HEADER FPROP DATA, 6025, SI, 0.0
C
C  PROPERTIES FOR methane
C
C**********************************************
C USE AT OWN RISK: VERIFY WITH OTHER SOURCES! *
C**********************************************
C******************************************************
C CAUTION: MANY POINTS REPLACED WITH INTERPOLATIONS.  *
C These are usually in metastable regions:            *
C   Psat<P<Pcrit for vapor, Tsat<T<Tcrit for liquid   *
C The last 4 digits for replaced points are 4444      *
C******************************************************
C
C  Generated with NIST REFPROP V9.1 FLD files 06APR2013
C  Caution: some FLD files are not part of the official REFPROP set.
C
C  TEMPERATURE RANGE FROM   90.7     K TO   625.     K
C                   (FROM  -296.     F TO   665.     F)
C  PRESSURE RANGE FROM   11.7      kPa TO   67.6     MPa
C                (FROM   1.70     psia TO  9.801E+03 psia)
C
C  GENERATOR: PROPGEN12
C  MODIFIED by DAJBAC 10/25/2013      : propgen12
C              C&R Technologies
C              www.crtech.com
C              303-971-0292
C
C """"""""""""""""""""""""""""""""""""""""""""""""
C Uncomment the following for real gas (no liquid):
C       NEVERLIQ
C If chosen, set Pcrit to min allowed gas pressure
C but you should stay above saturation temperature
C since vapor props below that are questionable
C """"""""""""""""""""""""""""""""""""""""""""""""
C
        TCRIT =   190.56400    
        PCRIT =   4599200.0    
        TGMAX =   625.00000    
        TMIN =    90.696100    
        MOLW =    16.042800    
        WSRK =   7.40000000E-03
        WTRUE =   1.14200000E-02
        DIFV =    25.140000    
        HFORM =   -4670000.0    
C
C ------------------------------------------------
C THIS SHOULD AGREE WITH PGMAX BELOW (IN VINIT)!
        PGMAX =   67575394.    
C Set them both less than Pcrit for incompressible
C liquid above Pcrit. No gas allowed above PGMAX
C ------------------------------------------------
C
VINIT
        INTEGER nmax,ncrit
        PARAMETER (nmax =   162)
        PARAMETER (ncrit=    81)
        DOUBLE PRECISION PRES(nmax),VPS,PX,PGMAX
        REAL TEMP(nmax),VOLMV(nmax,nmax)
        REAL ENTHV(nmax,nmax),ENTRV(nmax,nmax)
        REAL SOSV(nmax,nmax),VISCV(nmax,nmax)
        REAL SURFT(nmax)
        REAL VISCF(nmax),CONDF(nmax)
        REAL SOSF(nmax,nmax),ENTHF(nmax,nmax),VOLMF(nmax,nmax)
        REAL CONDV(nmax,nmax)
        SAVE KL,KH,JL,JH,N,M,NC,PGMAX
        SAVE TEMP,PRES,VOLMV,ENTHV,ENTRV
        SAVE SOSV,VISCV,CONDV
        SAVE VOLMF,ENTHF,SOSF
        SAVE SURFT
        SAVE VISCF,CONDF
        DATA N,M,NC/nmax,nmax,ncrit/
C ------------------------------------------------
C THIS SHOULD AGREE WITH PGMAX ABOVE (IN HEADER SUBBLOCK)!
        DATA PGMAX/  67575394.    /
C Set them both less than Pcrit for incompressible
C liquid above Pcrit. No gas allowed above PGMAX
C ------------------------------------------------
C
        DATA (TEMP  (J),J=  1,162) /
     *   90.696100    ,  92.048844    ,  93.401588    ,  94.754332    ,
     *   96.107076    ,  97.459820    ,  98.812564    ,  100.16531    ,
     *   101.51805    ,  102.87080    ,  104.22354    ,  105.57628    ,
     *   106.92903    ,  108.28177    ,  109.63452    ,  110.98726    ,
     *   112.34000    ,  113.69275    ,  115.04549    ,  116.39824    ,
     *   117.75098    ,  119.10372    ,  120.45647    ,  121.80921    ,
     *   123.16196    ,  124.51470    ,  125.86744    ,  127.22019    ,
     *   128.57293    ,  129.92568    ,  130.97180    ,  132.01792    ,
     *   133.06404    ,  134.11016    ,  135.15628    ,  136.20241    ,
     *   137.24853    ,  138.29465    ,  139.34077    ,  140.38689    ,
     *   141.43302    ,  142.47914    ,  143.52526    ,  144.57138    ,
     *   145.61750    ,  146.66363    ,  147.70975    ,  148.75587    ,
     *   149.80199    ,  150.84811    ,  151.89424    ,  152.94036    ,
     *   153.98648    ,  155.03260    ,  156.07872    ,  157.12485    ,
     *   158.17097    ,  159.21709    ,  160.26321    ,  161.30934    ,
     *   162.61699    ,  163.92464    ,  165.23229    ,  166.53994    ,
     *   167.84760    ,  169.15525    ,  170.46290    ,  171.77055    ,
     *   173.07821    ,  174.38586    ,  175.69351    ,  177.00116    ,
     *   178.30882    ,  179.61647    ,  180.92412    ,  182.23177    ,
     *   183.53943    ,  184.84708    ,  186.75272    ,  188.65836    ,
     *   190.56400    ,  190.59082    ,  190.64445    ,  190.83217    ,
     *   191.94767    ,  193.06968    ,  194.19826    ,  195.33343    ,
     *   196.47524    ,  197.62372    ,  198.77891    ,  199.94086    ,
     *   201.10960    ,  202.28517    ,  205.66893    ,  209.10930    ,
     *   212.60721    ,  216.16364    ,  219.77955    ,  223.45595    ,
     *   227.19385    ,  230.99428    ,  234.85828    ,  238.78691    ,
     *   242.78126    ,  246.84243    ,  250.97153    ,  255.16970    ,
     *   259.43810    ,  263.77789    ,  268.19029    ,  272.67649    ,
     *   277.23773    ,  281.87527    ,  286.59039    ,  291.38439    ,
     *   296.25857    ,  301.21429    ,  306.25290    ,  311.37580    ,
     *   316.58440    ,  321.88012    ,  327.26443    ,  332.73880    ,
     *   338.30475    ,  343.96380    ,  349.71752    ,  355.56748    ,
     *   361.51530    ,  367.56261    ,  373.71108    ,  379.96240    ,
     *   386.31829    ,  392.78050    ,  399.35080    ,  406.03101    ,
     *   412.82297    ,  419.72854    ,  426.74962    ,  433.88815    ,
     *   441.14610    ,  448.52545    ,  456.02823    ,  463.65653    ,
     *   471.41243    ,  479.29806    ,  487.31561    ,  495.46726    ,
     *   503.75528    ,  512.18194    ,  520.74955    ,  529.46048    ,
     *   538.31713    ,  547.32192    ,  556.47735    ,  565.78592    ,
     *   575.25021    ,  584.87281    ,  594.65637    ,  604.60359    ,
     *   614.71721    ,  625.00000    /
        DATA (PRES  (J),J=  1,162) /
     *   11699.076    ,  13885.817    ,  16393.196    ,  19254.598    ,
     *   22505.261    ,  26182.255    ,  30324.438    ,  34972.415    ,
     *   40168.490    ,  45956.611    ,  52382.317    ,  59492.671    ,
     *   67336.207    ,  75962.857    ,  85423.891    ,  95771.851    ,
     *   107060.48    ,  119344.67    ,  132680.39    ,  147124.62    ,
     *   162735.28    ,  179571.23    ,  197692.13    ,  217158.45    ,
     *   238031.39    ,  260372.85    ,  284245.38    ,  309712.13    ,
     *   336836.84    ,  365683.78    ,  389214.04    ,  413843.17    ,
     *   439601.50    ,  466519.53    ,  494627.92    ,  523957.48    ,
     *   554539.17    ,  586404.13    ,  619583.62    ,  654109.08    ,
     *   690012.09    ,  727324.40    ,  766077.93    ,  806304.74    ,
     *   848037.10    ,  891307.45    ,  936148.41    ,  982592.82    ,
     *   1030673.8    ,  1080424.5    ,  1131878.5    ,  1185069.8    ,
     *   1240032.2    ,  1296800.3    ,  1355408.7    ,  1415892.7    ,
     *   1478287.6    ,  1542629.5    ,  1608954.8    ,  1677300.3    ,
     *   1765630.6    ,  1857251.0    ,  1952237.9    ,  2050669.7    ,
     *   2152627.2    ,  2258193.5    ,  2367454.8    ,  2480500.8    ,
     *   2597424.9    ,  2718325.3    ,  2843305.6    ,  2972476.1    ,
     *   3105954.8    ,  3243869.5    ,  3386360.3    ,  3533582.9    ,
     *   3685713.9    ,  3842958.4    ,  4081791.3    ,  4333093.8    ,
     *   4599200.0    ,  4603087.4    ,  4610862.3    ,  4638074.2    ,
     *   4799777.3    ,  4962425.7    ,  5126024.9    ,  5290580.3    ,
     *   5456097.6    ,  5622582.5    ,  5790040.5    ,  5958477.4    ,
     *   6127898.9    ,  6298310.7    ,  6788823.5    ,  7287541.4    ,
     *   7794601.7    ,  8310144.0    ,  8834310.0    ,  9367244.2    ,
     *   9909093.1    ,  10460006.    ,  11020134.    ,  11589632.    ,
     *   12168656.    ,  12757366.    ,  13355924.    ,  13964495.    ,
     *   14583245.    ,  15212345.    ,  15851969.    ,  16502292.    ,
     *   17163494.    ,  17835756.    ,  18519264.    ,  19214205.    ,
     *   19920770.    ,  20639155.    ,  21369557.    ,  22112177.    ,
     *   22867219.    ,  23634891.    ,  24415405.    ,  25208974.    ,
     *   26015818.    ,  26836159.    ,  27670223.    ,  28518238.    ,
     *   29380439.    ,  30257062.    ,  31148349.    ,  32054545.    ,
     *   32975900.    ,  33912667.    ,  34865104.    ,  35833472.    ,
     *   36818040.    ,  37819077.    ,  38836859.    ,  39871666.    ,
     *   40923783.    ,  41993500.    ,  43081110.    ,  44186914.    ,
     *   45311215.    ,  46454323.    ,  47616553.    ,  48798224.    ,
     *   49999661.    ,  51221196.    ,  52463165.    ,  53725908.    ,
     *   55009775.    ,  56315117.    ,  57642295.    ,  58991673.    ,
     *   60363624.    ,  61758524.    ,  63176757.    ,  64618714.    ,
     *   66084792.    ,  67575394.    /
        DATA ((VOLMV (J,K),J=  1,  9),K=  1,  9) /
     *   3.9871865    ,  4.0481314    ,  4.1090151    ,  4.1698432    ,
     *   4.2306205    ,  4.2913513    ,  4.3520394    ,  4.4126882    ,
     *   4.4733006    ,
     *   3.3543513    ,  3.4058707    ,  3.4573271    ,  3.5087266    ,
     *   3.5600741    ,  3.6113742    ,  3.6626308    ,  3.7138473    ,
     *   3.7650270    ,
     *   2.8364711    ,  2.8802818    ,  2.9240274    ,  2.9677142    ,
     *   3.0113478    ,  3.0549328    ,  3.0984733    ,  3.1419731    ,
     *   3.1854354    ,
     *   2.4102215    ,  2.4476934    ,  2.4850971    ,  2.5224398    ,
     *   2.5597276    ,  2.5969654    ,  2.6341577    ,  2.6713084    ,
     *   2.7084208    ,
     *   2.0574514    ,  2.0896847    ,  2.1218457    ,  2.1539427    ,
     *   2.1859825    ,  2.2179707    ,  2.2499120    ,  2.2818106    ,
     *   2.3136701    ,
     *   1.7639436    ,  1.7918287    ,  1.8196354    ,  1.8473739    ,
     *   1.8750521    ,  1.9026765    ,  1.9302524    ,  1.9577843    ,
     *   1.9852760    ,
     *   1.5184920    ,  1.5427553    ,  1.5669312    ,  1.5910327    ,
     *   1.6150697    ,  1.6390498    ,  1.6629792    ,  1.6868628    ,
     *   1.7107049    ,
     *   1.3122086    ,  1.3334491    ,  1.3545884    ,  1.3756441    ,
     *   1.3966291    ,  1.4175529    ,  1.4384229    ,  1.4592449    ,
     *   1.4800237    ,
     *   1.1379990    ,  1.1567177    ,  1.1753141    ,  1.1938130    ,
     *   1.2122319    ,  1.2305832    ,  1.2488763    ,  1.2671184    ,
     *   1.2853150    /
        DATA ((VOLMV (J,K),J=  1,  9),K= 10, 18) /
     *  0.99016255    ,  1.0067873    ,  1.0232574    ,  1.0396088    ,
     *   1.0558661    ,  1.0720464    ,  1.0881621    ,  1.1042223    ,
     *   1.1202339    ,
     *  0.86408302    , 0.87899172    , 0.89369537    , 0.90824778    ,
     *  0.92268473    , 0.93703058    , 0.95130231    , 0.96551206    ,
     *  0.97966875    ,
     *  0.75598635    , 0.76952939    , 0.78278897    , 0.79584711    ,
     *  0.80875722    , 0.82155484    , 0.83426411    , 0.84690183    ,
     *  0.85947995    ,
     *  0.66274420    , 0.67527179    , 0.68739219    , 0.69923322    ,
     *  0.71087625    , 0.72237428    , 0.73376253    , 0.74506495    ,
     *  0.75629815    ,
     *  0.58170399    , 0.59360486    , 0.60489842    , 0.61578983    ,
     *  0.62640588    , 0.63682724    , 0.64710642    , 0.65727838    ,
     *  0.66736680    ,
     *  0.51051672    , 0.52228743    , 0.53311143    , 0.54333429    ,
     *  0.55315999    , 0.56271426    , 0.57207702    , 0.58130028    ,
     *  0.59041867    ,
     *  0.44689479    , 0.45929874    , 0.47012575    , 0.48001144    ,
     *  0.48930194    , 0.49820017    , 0.50683081    , 0.51527298    ,
     *  0.52357822    ,
     *  0.38802912    , 0.40260099    , 0.41418833    , 0.42419066    ,
     *  0.43325603    , 0.44173184    , 0.44982012    , 0.45764453    ,
     *  0.46528343    ,
     *  0.32744641    , 0.34949576    , 0.36346004    , 0.37433760    ,
     *  0.38361752    , 0.39196355    , 0.39972517    , 0.40710382    ,
     *  0.41422217    /
        DATA ((VOLMV (J,K),J=  1,  9),K= 19, 27) /
     *  0.28024444    , 0.29233359    , 0.31528817    , 0.32876884    ,
     *  0.33903068    , 0.34767661    , 0.35539011    , 0.36252379    ,
     *  0.36927875    ,
     *  0.25915444    , 0.26065444    , 0.25973230    , 0.28480970    ,
     *  0.29793087    , 0.30766095    , 0.31574989    , 0.32290588    ,
     *  0.32948589    ,
     *  0.23595444    , 0.23492444    , 0.23260444    , 0.22480976    ,
     *  0.25754446    , 0.27043802    , 0.27971256    , 0.28731207    ,
     *  0.29397572    ,
     *  0.21295444    , 0.21332444    , 0.21373444    , 0.21550444    ,
     *  0.22661444    , 0.23303830    , 0.24585558    , 0.25474527    ,
     *  0.26191518    ,
     *  0.19257444    , 0.19402444    , 0.19567444    , 0.19844444    ,
     *  0.20365444    , 0.20796444    , 0.21087743    , 0.22380983    ,
     *  0.23238210    ,
     *  0.17477444    , 0.17659444    , 0.17852444    , 0.18098444    ,
     *  0.18413444    , 0.18705444    , 0.18926444    , 0.19065528    ,
     *  0.20397754    ,
     *  0.15906444    , 0.16087444    , 0.16271444    , 0.16476444    ,
     *  0.16701444    , 0.16914444    , 0.17082444    , 0.17183444    ,
     *  0.17189170    ,
     *  0.14506444    , 0.14672444    , 0.14838444    , 0.15011444    ,
     *  0.15190444    , 0.15360444    , 0.15503444    , 0.15595444    ,
     *  0.15594444    ,
     *  0.13250444    , 0.13399444    , 0.13546444    , 0.13697444    ,
     *  0.13850444    , 0.14001444    , 0.14140444    , 0.14264444    ,
     *  0.14381444    /
        DATA ((VOLMV (J,K),J=  1,  9),K= 28, 36) /
     *  0.12120444    , 0.12253444    , 0.12385444    , 0.12519444    ,
     *  0.12657444    , 0.12796444    , 0.12936444    , 0.13077444    ,
     *  0.13232444    ,
     *  0.11100444    , 0.11220444    , 0.11339444    , 0.11461444    ,
     *  0.11588444    , 0.11719444    , 0.11855444    , 0.11997444    ,
     *  0.12151444    ,
     *  0.10179444    , 0.10288444    , 0.10397444    , 0.10508444    ,
     *  0.10625444    , 0.10748444    , 0.10877444    , 0.11012444    ,
     *  0.11154444    ,
     *  9.52774444E-02, 9.62954444E-02, 9.73134444E-02, 9.83594444E-02,
     *  9.94574444E-02, 0.10061444    , 0.10184444    , 0.10311444    ,
     *  0.10442444    ,
     *  8.92414444E-02, 9.01944444E-02, 9.11474444E-02, 9.21294444E-02,
     *  9.31624444E-02, 9.42554444E-02, 9.54064444E-02, 9.66004444E-02,
     *  9.78134444E-02,
     *  8.36454444E-02, 8.45384444E-02, 8.54334444E-02, 8.63554444E-02,
     *  8.73254444E-02, 8.83524444E-02, 8.94324444E-02, 9.05484444E-02,
     *  9.16774444E-02,
     *  7.84554444E-02, 7.92934444E-02, 8.01324444E-02, 8.09974444E-02,
     *  8.19084444E-02, 8.28724444E-02, 8.38854444E-02, 8.49304444E-02,
     *  8.59854444E-02,
     *  7.36364444E-02, 7.44224444E-02, 7.52104444E-02, 7.60224444E-02,
     *  7.68774444E-02, 7.77824444E-02, 7.87324444E-02, 7.97124444E-02,
     *  8.07014444E-02,
     *  6.91574444E-02, 6.98954444E-02, 7.06354444E-02, 7.13974444E-02,
     *  7.22004444E-02, 7.30504444E-02, 7.39424444E-02, 7.48614444E-02,
     *  7.57904444E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K= 37, 45) /
     *  6.49914444E-02, 6.56844444E-02, 6.63794444E-02, 6.70954444E-02,
     *  6.78484444E-02, 6.86464444E-02, 6.94844444E-02, 7.03484444E-02,
     *  7.12204444E-02,
     *  6.11124444E-02, 6.17634444E-02, 6.24154444E-02, 6.30884444E-02,
     *  6.37964444E-02, 6.45464444E-02, 6.53334444E-02, 6.61454444E-02,
     *  6.69654444E-02,
     *  5.74964444E-02, 5.81084444E-02, 5.87214444E-02, 5.93544444E-02,
     *  6.00194444E-02, 6.07244444E-02, 6.14634444E-02, 6.22264444E-02,
     *  6.29984444E-02,
     *  5.41244444E-02, 5.46994444E-02, 5.52754444E-02, 5.58704444E-02,
     *  5.64954444E-02, 5.71574444E-02, 5.78534444E-02, 5.85704444E-02,
     *  5.92964444E-02,
     *  5.09744444E-02, 5.15154444E-02, 5.20574444E-02, 5.26164444E-02,
     *  5.32044444E-02, 5.38274444E-02, 5.44814444E-02, 5.51564444E-02,
     *  5.58384444E-02,
     *  4.80314444E-02, 4.85394444E-02, 4.90494444E-02, 4.95754444E-02,
     *  5.01284444E-02, 5.07144444E-02, 5.13294444E-02, 5.19644444E-02,
     *  5.26064444E-02,
     *  4.52774444E-02, 4.57554444E-02, 4.62354444E-02, 4.67304444E-02,
     *  4.72514444E-02, 4.78024444E-02, 4.83804444E-02, 4.89784444E-02,
     *  4.95814444E-02,
     *  4.26984444E-02, 4.31494444E-02, 4.36004444E-02, 4.40664444E-02,
     *  4.45564444E-02, 4.50754444E-02, 4.56194444E-02, 4.61814444E-02,
     *  4.67494444E-02,
     *  4.02824444E-02, 4.07064444E-02, 4.11314444E-02, 4.15694444E-02,
     *  4.20314444E-02, 4.25194444E-02, 4.30324444E-02, 4.35614444E-02,
     *  4.40954444E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K= 46, 54) /
     *  3.80154444E-02, 3.84144444E-02, 3.88154444E-02, 3.92284444E-02,
     *  3.96624444E-02, 4.01224444E-02, 4.06054444E-02, 4.11024444E-02,
     *  4.16064444E-02,
     *  3.58874444E-02, 3.62634444E-02, 3.66414444E-02, 3.70294444E-02,
     *  3.74384444E-02, 3.78714444E-02, 3.83264444E-02, 3.87954444E-02,
     *  3.92694444E-02,
     *  3.38884444E-02, 3.42424444E-02, 3.45984444E-02, 3.49644444E-02,
     *  3.53494444E-02, 3.57574444E-02, 3.61854444E-02, 3.66274444E-02,
     *  3.70734444E-02,
     *  3.20084444E-02, 3.23424444E-02, 3.26774444E-02, 3.30224444E-02,
     *  3.33854444E-02, 3.37694444E-02, 3.41724444E-02, 3.45884444E-02,
     *  3.50094444E-02,
     *  3.02394444E-02, 3.05544444E-02, 3.08694444E-02, 3.11944444E-02,
     *  3.15364444E-02, 3.18984444E-02, 3.22784444E-02, 3.26704444E-02,
     *  3.30664444E-02,
     *  2.85734444E-02, 2.88704444E-02, 2.91674444E-02, 2.94734444E-02,
     *  2.97954444E-02, 3.01364444E-02, 3.04944444E-02, 3.08634444E-02,
     *  3.12364444E-02,
     *  2.70034444E-02, 2.72824444E-02, 2.75624444E-02, 2.78514444E-02,
     *  2.81554444E-02, 2.84764444E-02, 2.88134444E-02, 2.91604444E-02,
     *  2.95114444E-02,
     *  2.55224444E-02, 2.57854444E-02, 2.60494444E-02, 2.63214444E-02,
     *  2.66074444E-02, 2.69094444E-02, 2.72274444E-02, 2.75544444E-02,
     *  2.78854444E-02,
     *  2.41244444E-02, 2.43724444E-02, 2.46214444E-02, 2.48774444E-02,
     *  2.51464444E-02, 2.54314444E-02, 2.57304444E-02, 2.60384444E-02,
     *  2.63504444E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K= 55, 63) /
     *  2.28044444E-02, 2.30384444E-02, 2.32724444E-02, 2.35134444E-02,
     *  2.37674444E-02, 2.40354444E-02, 2.43164444E-02, 2.46064444E-02,
     *  2.49004444E-02,
     *  2.15564444E-02, 2.17764444E-02, 2.19974444E-02, 2.22244444E-02,
     *  2.24634444E-02, 2.27154444E-02, 2.29804444E-02, 2.32534444E-02,
     *  2.35294444E-02,
     *  2.03764444E-02, 2.05834444E-02, 2.07914444E-02, 2.10054444E-02,
     *  2.12304444E-02, 2.14674444E-02, 2.17164444E-02, 2.19734444E-02,
     *  2.22334444E-02,
     *  1.92594444E-02, 1.94544444E-02, 1.96504444E-02, 1.98514444E-02,
     *  2.00624444E-02, 2.02864444E-02, 2.05204444E-02, 2.07624444E-02,
     *  2.10064444E-02,
     *  1.82014444E-02, 1.83854444E-02, 1.85694444E-02, 1.87584444E-02,
     *  1.89574444E-02, 1.91674444E-02, 1.93874444E-02, 1.96144444E-02,
     *  1.98444444E-02,
     *  1.71984444E-02, 1.73714444E-02, 1.75444444E-02, 1.77224444E-02,
     *  1.79094444E-02, 1.81074444E-02, 1.83134444E-02, 1.85274444E-02,
     *  1.87434444E-02,
     *  1.60174444E-02, 1.61774444E-02, 1.63374444E-02, 1.65024444E-02,
     *  1.66754444E-02, 1.68574444E-02, 1.70494444E-02, 1.72464444E-02,
     *  1.74464444E-02,
     *  1.49114444E-02, 1.50594444E-02, 1.52074444E-02, 1.53594444E-02,
     *  1.55194444E-02, 1.56874444E-02, 1.58644444E-02, 1.60464444E-02,
     *  1.62314444E-02,
     *  1.38744444E-02, 1.40104444E-02, 1.41474444E-02, 1.42874444E-02,
     *  1.44354444E-02, 1.45904444E-02, 1.47534444E-02, 1.49214444E-02,
     *  1.50914444E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K= 64, 72) /
     *  1.29004444E-02, 1.30264444E-02, 1.31524444E-02, 1.32814444E-02,
     *  1.34174444E-02, 1.35614444E-02, 1.37114444E-02, 1.38664444E-02,
     *  1.40224444E-02,
     *  1.19864444E-02, 1.21014444E-02, 1.22174444E-02, 1.23374444E-02,
     *  1.24614444E-02, 1.25934444E-02, 1.27314444E-02, 1.28744444E-02,
     *  1.30184444E-02,
     *  1.11264444E-02, 1.12324444E-02, 1.13394444E-02, 1.14484444E-02,
     *  1.15634444E-02, 1.16844444E-02, 1.18114444E-02, 1.19414444E-02,
     *  1.20744444E-02,
     *  1.03174444E-02, 1.04144444E-02, 1.05124444E-02, 1.06124444E-02,
     *  1.07174444E-02, 1.08284444E-02, 1.09444444E-02, 1.10644444E-02,
     *  1.11854444E-02,
     *  9.55484444E-03, 9.64394444E-03, 9.73334444E-03, 9.82514444E-03,
     *  9.92124444E-03, 1.00224444E-02, 1.01284444E-02, 1.02374444E-02,
     *  1.03484444E-02,
     *  8.83624444E-03, 8.91754444E-03, 8.99904444E-03, 9.08274444E-03,
     *  9.17034444E-03, 9.26244444E-03, 9.35894444E-03, 9.45834444E-03,
     *  9.55894444E-03,
     *  8.15824444E-03, 8.23214444E-03, 8.30624444E-03, 8.38224444E-03,
     *  8.46174444E-03, 8.54544444E-03, 8.63294444E-03, 8.72304444E-03,
     *  8.81434444E-03,
     *  7.51804444E-03, 7.58494444E-03, 7.65204444E-03, 7.72084444E-03,
     *  7.79274444E-03, 7.86834444E-03, 7.94734444E-03, 8.02874444E-03,
     *  8.11124444E-03,
     *  6.91284444E-03, 6.97314444E-03, 7.03364444E-03, 7.09564444E-03,
     *  7.16034444E-03, 7.22834444E-03, 7.29934444E-03, 7.37244444E-03,
     *  7.44654444E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 73, 81) /
     *  6.34044444E-03, 6.39454444E-03, 6.44874444E-03, 6.50424444E-03,
     *  6.56214444E-03, 6.62284444E-03, 6.68634444E-03, 6.75164444E-03,
     *  6.81784444E-03,
     *  5.79844444E-03, 5.84664444E-03, 5.89494444E-03, 5.94434444E-03,
     *  5.99574444E-03, 6.04964444E-03, 6.10594444E-03, 6.16384444E-03,
     *  6.22264444E-03,
     *  5.28474444E-03, 5.32734444E-03, 5.37004444E-03, 5.41374444E-03,
     *  5.45904444E-03, 5.50654444E-03, 5.55594444E-03, 5.60684444E-03,
     *  5.65854444E-03,
     *  4.79754444E-03, 4.83484444E-03, 4.87224444E-03, 4.91044444E-03,
     *  4.95004444E-03, 4.99134444E-03, 5.03434444E-03, 5.07854444E-03,
     *  5.12344444E-03,
     *  4.33494444E-03, 4.36724444E-03, 4.39954444E-03, 4.43254444E-03,
     *  4.46664444E-03, 4.50214444E-03, 4.53904444E-03, 4.57694444E-03,
     *  4.61544444E-03,
     *  3.89524444E-03, 3.92274444E-03, 3.95024444E-03, 3.97834444E-03,
     *  4.00724444E-03, 4.03724444E-03, 4.06824444E-03, 4.10024444E-03,
     *  4.13264444E-03,
     *  3.29214444E-03, 3.31304444E-03, 3.33384444E-03, 3.35504444E-03,
     *  3.37684444E-03, 3.39934444E-03, 3.42254444E-03, 3.44624444E-03,
     *  3.47044444E-03,
     *  2.72944444E-03, 2.74394444E-03, 2.75854444E-03, 2.77334444E-03,
     *  2.78844444E-03, 2.80384444E-03, 2.81974444E-03, 2.83594444E-03,
     *  2.85234444E-03,
     *  2.20067483E-03, 2.20914754E-03, 2.21772026E-03, 2.22639610E-03,
     *  2.23517826E-03, 2.24407003E-03, 2.25307481E-03, 2.26219611E-03,
     *  2.27143756E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 82, 90) /
     *  2.20066309E-03, 2.20913548E-03, 2.21770785E-03, 2.22638333E-03,
     *  2.23516513E-03, 2.24405652E-03, 2.25306090E-03, 2.26218179E-03,
     *  2.27142280E-03,
     *  2.20063962E-03, 2.20911135E-03, 2.21768304E-03, 2.22635781E-03,
     *  2.23513887E-03, 2.24402949E-03, 2.25303308E-03, 2.26215314E-03,
     *  2.27139329E-03,
     *  2.20055749E-03, 2.20902692E-03, 2.21759623E-03, 2.22626852E-03,
     *  2.23504699E-03, 2.24393494E-03, 2.25293574E-03, 2.26205289E-03,
     *  2.27129002E-03,
     *  2.20007009E-03, 2.20852589E-03, 2.21708103E-03, 2.22573862E-03,
     *  2.23450181E-03, 2.24337387E-03, 2.25235815E-03, 2.26145811E-03,
     *  2.27067736E-03,
     *  2.19958092E-03, 2.20802306E-03, 2.21656402E-03, 2.22520688E-03,
     *  2.23395477E-03, 2.24281093E-03, 2.25177867E-03, 2.26086145E-03,
     *  2.27006280E-03,
     *  2.19908996E-03, 2.20751842E-03, 2.21604519E-03, 2.22467331E-03,
     *  2.23340589E-03, 2.24224612E-03, 2.25119732E-03, 2.26026288E-03,
     *  2.26944633E-03,
     *  2.19859721E-03, 2.20701199E-03, 2.21552454E-03, 2.22413790E-03,
     *  2.23285514E-03, 2.24167945E-03, 2.25061409E-03, 2.25966243E-03,
     *  2.26882796E-03,
     *  2.19810268E-03, 2.20650374E-03, 2.21500207E-03, 2.22360064E-03,
     *  2.23230254E-03, 2.24111090E-03, 2.25002896E-03, 2.25906007E-03,
     *  2.26820768E-03,
     *  2.19760636E-03, 2.20599369E-03, 2.21447776E-03, 2.22306155E-03,
     *  2.23174808E-03, 2.24054048E-03, 2.24944195E-03, 2.25845582E-03,
     *  2.26758549E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 91, 99) /
     *  2.19710824E-03, 2.20548182E-03, 2.21395163E-03, 2.22252060E-03,
     *  2.23119175E-03, 2.23996818E-03, 2.24885305E-03, 2.25784966E-03,
     *  2.26696139E-03,
     *  2.19660832E-03, 2.20496814E-03, 2.21342366E-03, 2.22197781E-03,
     *  2.23063356E-03, 2.23939400E-03, 2.24826226E-03, 2.25724160E-03,
     *  2.26633538E-03,
     *  2.19610661E-03, 2.20445264E-03, 2.21289386E-03, 2.22143316E-03,
     *  2.23007351E-03, 2.23881794E-03, 2.24766958E-03, 2.25663164E-03,
     *  2.26570746E-03,
     *  2.19560309E-03, 2.20393532E-03, 2.21236222E-03, 2.22088666E-03,
     *  2.22951158E-03, 2.23823999E-03, 2.24707500E-03, 2.25601978E-03,
     *  2.26507762E-03,
     *  2.19416005E-03, 2.20245289E-03, 2.21083894E-03, 2.21932100E-03,
     *  2.22790193E-03, 2.23658468E-03, 2.24537226E-03, 2.25426778E-03,
     *  2.26327444E-03,
     *  2.19270231E-03, 2.20095563E-03, 2.20930069E-03, 2.21774024E-03,
     *  2.22627707E-03, 2.23491406E-03, 2.24365413E-03, 2.25250031E-03,
     *  2.26145571E-03,
     *  2.19122981E-03, 2.19944347E-03, 2.20774742E-03, 2.21614434E-03,
     *  2.22463696E-03, 2.23322807E-03, 2.24192054E-03, 2.25071731E-03,
     *  2.25962141E-03,
     *  2.18974249E-03, 2.19791636E-03, 2.20617907E-03, 2.21453324E-03,
     *  2.22298154E-03, 2.23152669E-03, 2.24017148E-03, 2.24891877E-03,
     *  2.25777150E-03,
     *  2.18824029E-03, 2.19637423E-03, 2.20459558E-03, 2.21290689E-03,
     *  2.22131077E-03, 2.22980987E-03, 2.23840690E-03, 2.24710464E-03,
     *  2.25590597E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K=100,108) /
     *  2.18672315E-03, 2.19481704E-03, 2.20299691E-03, 2.21126526E-03,
     *  2.21962461E-03, 2.22807757E-03, 2.23662676E-03, 2.24527491E-03,
     *  2.25402479E-03,
     *  2.18519101E-03, 2.19324473E-03, 2.20138300E-03, 2.20960828E-03,
     *  2.21792302E-03, 2.22632975E-03, 2.23483105E-03, 2.24342954E-03,
     *  2.25212793E-03,
     *  2.18364380E-03, 2.19165723E-03, 2.19975381E-03, 2.20793591E-03,
     *  2.21620595E-03, 2.22456639E-03, 2.23301972E-03, 2.24156851E-03,
     *  2.25021538E-03,
     *  2.18208148E-03, 2.19005451E-03, 2.19810928E-03, 2.20624812E-03,
     *  2.21447337E-03, 2.22278743E-03, 2.23119274E-03, 2.23969179E-03,
     *  2.24828712E-03,
     *  2.18050398E-03, 2.18843651E-03, 2.19644938E-03, 2.20454485E-03,
     *  2.21272524E-03, 2.22099286E-03, 2.22935010E-03, 2.23779936E-03,
     *  2.24634313E-03,
     *  2.17891126E-03, 2.18680317E-03, 2.19477404E-03, 2.20282608E-03,
     *  2.21096152E-03, 2.21918264E-03, 2.22749175E-03, 2.23589120E-03,
     *  2.24438340E-03,
     *  2.17730326E-03, 2.18515446E-03, 2.19308323E-03, 2.20109175E-03,
     *  2.20918218E-03, 2.21735674E-03, 2.22561769E-03, 2.23396729E-03,
     *  2.24240790E-03,
     *  2.17567993E-03, 2.18349032E-03, 2.19137691E-03, 2.19934182E-03,
     *  2.20738718E-03, 2.21551514E-03, 2.22372787E-03, 2.23202761E-03,
     *  2.24041663E-03,
     *  2.17404121E-03, 2.18181070E-03, 2.18965504E-03, 2.19757628E-03,
     *  2.20557650E-03, 2.21365779E-03, 2.22182229E-03, 2.23007215E-03,
     *  2.23840957E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K=109,117) /
     *  2.17238707E-03, 2.18011557E-03, 2.18791757E-03, 2.19579507E-03,
     *  2.20375009E-03, 2.21178469E-03, 2.21990092E-03, 2.22810088E-03,
     *  2.23638672E-03,
     *  2.17071745E-03, 2.17840488E-03, 2.18616446E-03, 2.19399816E-03,
     *  2.20190794E-03, 2.20989580E-03, 2.21796374E-03, 2.22611380E-03,
     *  2.23434806E-03,
     *  2.16903231E-03, 2.17667859E-03, 2.18439569E-03, 2.19218553E-03,
     *  2.20005002E-03, 2.20799111E-03, 2.21601074E-03, 2.22411089E-03,
     *  2.23229359E-03,
     *  2.16733160E-03, 2.17493666E-03, 2.18261121E-03, 2.19035714E-03,
     *  2.19817630E-03, 2.20607058E-03, 2.21404189E-03, 2.22209215E-03,
     *  2.23022331E-03,
     *  2.16561528E-03, 2.17317904E-03, 2.18081100E-03, 2.18851296E-03,
     *  2.19628675E-03, 2.20413421E-03, 2.21205719E-03, 2.22005755E-03,
     *  2.22813720E-03,
     *  2.16388331E-03, 2.17140572E-03, 2.17899501E-03, 2.18665296E-03,
     *  2.19438135E-03, 2.20218198E-03, 2.21005662E-03, 2.21800710E-03,
     *  2.22603527E-03,
     *  2.16213565E-03, 2.16961664E-03, 2.17716322E-03, 2.18477712E-03,
     *  2.19246009E-03, 2.20021386E-03, 2.20804017E-03, 2.21594079E-03,
     *  2.22391751E-03,
     *  2.16037226E-03, 2.16781177E-03, 2.17531560E-03, 2.18288542E-03,
     *  2.19052294E-03, 2.19822984E-03, 2.20600783E-03, 2.21385861E-03,
     *  2.22178393E-03,
     *  2.15859310E-03, 2.16599109E-03, 2.17345212E-03, 2.18097783E-03,
     *  2.18856988E-03, 2.19622992E-03, 2.20395959E-03, 2.21176056E-03,
     *  2.21963452E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K=118,126) /
     *  2.15679815E-03, 2.16415456E-03, 2.17157275E-03, 2.17905433E-03,
     *  2.18660090E-03, 2.19421407E-03, 2.20189545E-03, 2.20964664E-03,
     *  2.21746929E-03,
     *  2.15498735E-03, 2.16230215E-03, 2.16967748E-03, 2.17711490E-03,
     *  2.18461598E-03, 2.19218229E-03, 2.19981539E-03, 2.20751685E-03,
     *  2.21528824E-03,
     *  2.15316069E-03, 2.16043384E-03, 2.16776627E-03, 2.17515952E-03,
     *  2.18261511E-03, 2.19013458E-03, 2.19771942E-03, 2.20537118E-03,
     *  2.21309138E-03,
     *  2.15131813E-03, 2.15854959E-03, 2.16583910E-03, 2.17318817E-03,
     *  2.18059828E-03, 2.18807091E-03, 2.19560754E-03, 2.20320964E-03,
     *  2.21087872E-03,
     *  2.14945964E-03, 2.15664938E-03, 2.16389596E-03, 2.17120084E-03,
     *  2.17856547E-03, 2.18599129E-03, 2.19347973E-03, 2.20103224E-03,
     *  2.20865026E-03,
     *  2.14758519E-03, 2.15473320E-03, 2.16193683E-03, 2.16919752E-03,
     *  2.17651668E-03, 2.18389571E-03, 2.19133601E-03, 2.19883898E-03,
     *  2.20640601E-03,
     *  2.14569476E-03, 2.15280101E-03, 2.15996168E-03, 2.16717819E-03,
     *  2.17445189E-03, 2.18178416E-03, 2.18917637E-03, 2.19662986E-03,
     *  2.20414599E-03,
     *  2.14378832E-03, 2.15085280E-03, 2.15797051E-03, 2.16514283E-03,
     *  2.17237111E-03, 2.17965666E-03, 2.18700082E-03, 2.19440490E-03,
     *  2.20187022E-03,
     *  2.14186585E-03, 2.14888854E-03, 2.15596330E-03, 2.16309145E-03,
     *  2.17027432E-03, 2.17751319E-03, 2.18480936E-03, 2.19216410E-03,
     *  2.19957869E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K=127,135) /
     *  2.13992732E-03, 2.14690823E-03, 2.15394003E-03, 2.16102404E-03,
     *  2.16816153E-03, 2.17535376E-03, 2.18260200E-03, 2.18990747E-03,
     *  2.19727143E-03,
     *  2.13797272E-03, 2.14491184E-03, 2.15190070E-03, 2.15894058E-03,
     *  2.16603273E-03, 2.17317837E-03, 2.18037874E-03, 2.18763503E-03,
     *  2.19494846E-03,
     *  2.13600202E-03, 2.14289936E-03, 2.14984529E-03, 2.15684107E-03,
     *  2.16388792E-03, 2.17098703E-03, 2.17813960E-03, 2.18534680E-03,
     *  2.19260979E-03,
     *  2.13401522E-03, 2.14087078E-03, 2.14777380E-03, 2.15472551E-03,
     *  2.16172710E-03, 2.16877974E-03, 2.17588458E-03, 2.18304277E-03,
     *  2.19025544E-03,
     *  2.13201229E-03, 2.13882608E-03, 2.14568622E-03, 2.15259390E-03,
     *  2.15955028E-03, 2.16655651E-03, 2.17361370E-03, 2.18072298E-03,
     *  2.18788544E-03,
     *  2.12999321E-03, 2.13676526E-03, 2.14358254E-03, 2.15044623E-03,
     *  2.15735746E-03, 2.16431734E-03, 2.17132697E-03, 2.17838744E-03,
     *  2.18549980E-03,
     *  2.12795799E-03, 2.13468831E-03, 2.14146277E-03, 2.14828251E-03,
     *  2.15514864E-03, 2.16206225E-03, 2.16902441E-03, 2.17603616E-03,
     *  2.18309855E-03,
     *  2.12590659E-03, 2.13259522E-03, 2.13932689E-03, 2.14610273E-03,
     *  2.15292383E-03, 2.15979125E-03, 2.16670603E-03, 2.17366918E-03,
     *  2.18068172E-03,
     *  2.12383902E-03, 2.13048598E-03, 2.13717491E-03, 2.14390691E-03,
     *  2.15068305E-03, 2.15750435E-03, 2.16437184E-03, 2.17128650E-03,
     *  2.17824932E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K=136,144) /
     *  2.12175527E-03, 2.12836060E-03, 2.13500683E-03, 2.14169505E-03,
     *  2.14842629E-03, 2.15520157E-03, 2.16202187E-03, 2.16888816E-03,
     *  2.17580139E-03,
     *  2.11965532E-03, 2.12621906E-03, 2.13282265E-03, 2.13946715E-03,
     *  2.14615358E-03, 2.15288292E-03, 2.15965613E-03, 2.16647417E-03,
     *  2.17333795E-03,
     *  2.11753918E-03, 2.12406138E-03, 2.13062238E-03, 2.13722323E-03,
     *  2.14386491E-03, 2.15054841E-03, 2.15727465E-03, 2.16404456E-03,
     *  2.17085904E-03,
     *  2.11540684E-03, 2.12188754E-03, 2.12840601E-03, 2.13496328E-03,
     *  2.14156032E-03, 2.14819807E-03, 2.15487745E-03, 2.16159936E-03,
     *  2.16836468E-03,
     *  2.11325829E-03, 2.11969755E-03, 2.12617356E-03, 2.13268733E-03,
     *  2.13923980E-03, 2.14583191E-03, 2.15246455E-03, 2.15913860E-03,
     *  2.16585491E-03,
     *  2.11109354E-03, 2.11749141E-03, 2.12392503E-03, 2.13039538E-03,
     *  2.13690339E-03, 2.14344996E-03, 2.15003598E-03, 2.15666230E-03,
     *  2.16332975E-03,
     *  2.10891258E-03, 2.11526914E-03, 2.12166044E-03, 2.12808745E-03,
     *  2.13455108E-03, 2.14105224E-03, 2.14759177E-03, 2.15417050E-03,
     *  2.16078925E-03,
     *  2.10671542E-03, 2.11303072E-03, 2.11937978E-03, 2.12576355E-03,
     *  2.13218292E-03, 2.13863877E-03, 2.14513193E-03, 2.15166322E-03,
     *  2.15823343E-03,
     *  2.10450206E-03, 2.11077618E-03, 2.11708308E-03, 2.12342369E-03,
     *  2.12979890E-03, 2.13620957E-03, 2.14265650E-03, 2.14914050E-03,
     *  2.15566234E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K=145,153) /
     *  2.10227251E-03, 2.10850552E-03, 2.11477035E-03, 2.12106791E-03,
     *  2.12739907E-03, 2.13376467E-03, 2.14016551E-03, 2.14660238E-03,
     *  2.15307601E-03,
     *  2.10002676E-03, 2.10621875E-03, 2.11244160E-03, 2.11869620E-03,
     *  2.12498343E-03, 2.13130410E-03, 2.13765899E-03, 2.14404887E-03,
     *  2.15047448E-03,
     *  2.09776483E-03, 2.10391588E-03, 2.11009684E-03, 2.11630860E-03,
     *  2.12255202E-03, 2.12882788E-03, 2.13513697E-03, 2.14148003E-03,
     *  2.14785778E-03,
     *  2.09548673E-03, 2.10159693E-03, 2.10773610E-03, 2.11390513E-03,
     *  2.12010485E-03, 2.12633605E-03, 2.13259949E-03, 2.13889589E-03,
     *  2.14522596E-03,
     *  2.09319246E-03, 2.09926190E-03, 2.10535939E-03, 2.11148580E-03,
     *  2.11764196E-03, 2.12382863E-03, 2.13004657E-03, 2.13629648E-03,
     *  2.14257906E-03,
     *  2.09088204E-03, 2.09691082E-03, 2.10296673E-03, 2.10905065E-03,
     *  2.11516337E-03, 2.12130566E-03, 2.12747825E-03, 2.13368185E-03,
     *  2.13991713E-03,
     *  2.08855548E-03, 2.09454370E-03, 2.10055815E-03, 2.10659969E-03,
     *  2.11266911E-03, 2.11876716E-03, 2.12489458E-03, 2.13105204E-03,
     *  2.13724019E-03,
     *  2.08621279E-03, 2.09216055E-03, 2.09813366E-03, 2.10413295E-03,
     *  2.11015921E-03, 2.11621318E-03, 2.12229558E-03, 2.12840707E-03,
     *  2.13454831E-03,
     *  2.08385400E-03, 2.08976141E-03, 2.09569329E-03, 2.10165046E-03,
     *  2.10763370E-03, 2.11364375E-03, 2.11968129E-03, 2.12574701E-03,
     *  2.13184152E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K=154,162) /
     *  2.08147910E-03, 2.08734628E-03, 2.09323706E-03, 2.09915225E-03,
     *  2.10509262E-03, 2.11105889E-03, 2.11705176E-03, 2.12307188E-03,
     *  2.12911986E-03,
     *  2.07908813E-03, 2.08491520E-03, 2.09076500E-03, 2.09663834E-03,
     *  2.10253599E-03, 2.10845866E-03, 2.11440702E-03, 2.12038173E-03,
     *  2.12638340E-03,
     *  2.07668110E-03, 2.08246817E-03, 2.08827713E-03, 2.09410877E-03,
     *  2.09996385E-03, 2.10584308E-03, 2.11174712E-03, 2.11767662E-03,
     *  2.12363216E-03,
     *  2.07425802E-03, 2.08000524E-03, 2.08577348E-03, 2.09156357E-03,
     *  2.09737624E-03, 2.10321219E-03, 2.10907210E-03, 2.11495657E-03,
     *  2.12086620E-03,
     *  2.07181893E-03, 2.07752641E-03, 2.08325409E-03, 2.08900277E-03,
     *  2.09477319E-03, 2.10056604E-03, 2.10638199E-03, 2.11222164E-03,
     *  2.11808558E-03,
     *  2.06936385E-03, 2.07503172E-03, 2.08071898E-03, 2.08642640E-03,
     *  2.09215474E-03, 2.09790467E-03, 2.10367685E-03, 2.10947188E-03,
     *  2.11529034E-03,
     *  2.06689279E-03, 2.07252120E-03, 2.07816818E-03, 2.08383451E-03,
     *  2.08952093E-03, 2.09522811E-03, 2.10095671E-03, 2.10670733E-03,
     *  2.11248052E-03,
     *  2.06440579E-03, 2.06999487E-03, 2.07560172E-03, 2.08122712E-03,
     *  2.08687179E-03, 2.09253642E-03, 2.09822163E-03, 2.10392804E-03,
     *  2.10965619E-03,
     *  2.06190286E-03, 2.06745277E-03, 2.07301964E-03, 2.07860427E-03,
     *  2.08420737E-03, 2.08982962E-03, 2.09547166E-03, 2.10113406E-03,
     *  2.10681739E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K=  1,  9) /
     *   4.5338795    ,  4.5944272    ,  4.6549461    ,  4.7154380    ,
     *   4.7759049    ,  4.8363484    ,  4.8967701    ,  4.9571712    ,
     *   5.0175532    ,
     *   3.8161726    ,  3.8672866    ,  3.9183714    ,  3.9694289    ,
     *   4.0204611    ,  4.0714696    ,  4.1224560    ,  4.1734218    ,
     *   4.2243681    ,
     *   3.2288630    ,  3.2722585    ,  3.3156244    ,  3.3589626    ,
     *   3.4022752    ,  3.4455638    ,  3.4888301    ,  3.5320755    ,
     *   3.5753013    ,
     *   2.7454979    ,  2.7825424    ,  2.8195567    ,  2.8565430    ,
     *   2.8935033    ,  2.9304393    ,  2.9673526    ,  3.0042448    ,
     *   3.0411172    ,
     *   2.3454935    ,  2.3772838    ,  2.4090433    ,  2.4407744    ,
     *   2.4724790    ,  2.5041590    ,  2.5358160    ,  2.5674516    ,
     *   2.5990672    ,
     *   2.0127308    ,  2.0401516    ,  2.0675412    ,  2.0949018    ,
     *   2.1222355    ,  2.1495442    ,  2.1768295    ,  2.2040932    ,
     *   2.2313365    ,
     *   1.7345092    ,  1.7582787    ,  1.7820162    ,  1.8057241    ,
     *   1.8294047    ,  1.8530597    ,  1.8766911    ,  1.9003004    ,
     *   1.9238891    ,
     *   1.5007634    ,  1.5214673    ,  1.5421383    ,  1.5627791    ,
     *   1.5833919    ,  1.6039788    ,  1.6245415    ,  1.6450818    ,
     *   1.6656011    ,
     *   1.3034708    ,  1.3215895    ,  1.3396744    ,  1.3577282    ,
     *   1.3757533    ,  1.3937519    ,  1.4117259    ,  1.4296771    ,
     *   1.4476068    /
        DATA ((VOLMV (J,K),J= 10, 18),K= 10, 18) /
     *   1.1362024    ,  1.1521322    ,  1.1680268    ,  1.1838894    ,
     *   1.1997224    ,  1.2155283    ,  1.2313091    ,  1.2470665    ,
     *   1.2628021    ,
     *  0.99377915    ,  1.0078485    ,  1.0218810    ,  1.0358802    ,
     *   1.0498489    ,  1.0637896    ,  1.0777045    ,  1.0915955    ,
     *   1.1054642    ,
     *  0.87200724    , 0.88449029    , 0.89693420    , 0.90934304    ,
     *  0.92172012    , 0.93406821    , 0.94638967    , 0.95868655    ,
     *  0.97096065    ,
     *  0.76747392    , 0.77860088    , 0.78968547    , 0.80073265    ,
     *  0.81174635    , 0.82272976    , 0.83368554    , 0.84461593    ,
     *  0.85552289    ,
     *  0.67738812    , 0.68735399    , 0.69727287    , 0.70715109    ,
     *  0.71699348    , 0.72680384    , 0.73658526    , 0.74634028    ,
     *  0.75607107    ,
     *  0.59945564    , 0.60842746    , 0.61734563    , 0.62621848    ,
     *  0.63505220    , 0.64385153    , 0.65262017    , 0.66136110    ,
     *  0.67007676    ,
     *  0.53178077    , 0.53990386    , 0.54796358    , 0.55597129    ,
     *  0.56393520    , 0.57186140    , 0.57975451    , 0.58761814    ,
     *  0.59545518    ,
     *  0.47278779    , 0.48019152    , 0.48751760    , 0.49478195    ,
     *  0.50199578    , 0.50916720    , 0.51630219    , 0.52340528    ,
     *  0.53048000    ,
     *  0.42115783    , 0.42796124    , 0.43466594    , 0.44129467    ,
     *  0.44786316    , 0.45438251    , 0.46086070    , 0.46730364    ,
     *  0.47371577    /
        DATA ((VOLMV (J,K),J= 10, 18),K= 19, 27) /
     *  0.37577683    , 0.38209491    , 0.38828290    , 0.39437398    ,
     *  0.40039064    , 0.40634843    , 0.41225834    , 0.41812825    ,
     *  0.42396396    ,
     *  0.33569111    , 0.34164268    , 0.34741678    , 0.35306283    ,
     *  0.35861363    , 0.36409146    , 0.36951169    , 0.37488518    ,
     *  0.38021971    ,
     *  0.30006634    , 0.30578568    , 0.31125436    , 0.31654796    ,
     *  0.32171539    , 0.32678915    , 0.33179126    , 0.33673693    ,
     *  0.34163690    ,
     *  0.26814342    , 0.27380051    , 0.27908935    , 0.28413025    ,
     *  0.28899827    , 0.29374189    , 0.29839327    , 0.30297421    ,
     *  0.30749979    ,
     *  0.23917593    , 0.24501883    , 0.25029118    , 0.25519772    ,
     *  0.25985873    , 0.26434886    , 0.26871621    , 0.27299265    ,
     *  0.27719976    ,
     *  0.21229902    , 0.21876533    , 0.22426719    , 0.22919762    ,
     *  0.23376401    , 0.23808691    , 0.24224071    , 0.24627320    ,
     *  0.25021597    ,
     *  0.18607694    , 0.19421653    , 0.20040007    , 0.20560044    ,
     *  0.21022672    , 0.21448995    , 0.21851133    , 0.22236515    ,
     *  0.22609894    ,
     *  0.15365787    , 0.16985938    , 0.17789255    , 0.18383538    ,
     *  0.18876991    , 0.19312557    , 0.19711827    , 0.20087029    ,
     *  0.20445600    ,
     *  0.14559444    , 0.15156444    , 0.15510086    , 0.16311642    ,
     *  0.16885914    , 0.17356029    , 0.17767531    , 0.18142639    ,
     *  0.18493743    /
        DATA ((VOLMV (J,K),J= 10, 18),K= 28, 36) /
     *  0.13437444    , 0.13744444    , 0.13993444    , 0.14159166    ,
     *  0.14970377    , 0.15528687    , 0.15978466    , 0.16368601    ,
     *  0.16722123    ,
     *  0.12328444    , 0.12529444    , 0.12706444    , 0.12836444    ,
     *  0.12911889    , 0.13749200    , 0.14295752    , 0.14728018    ,
     *  0.15099239    ,
     *  0.11303444    , 0.11453444    , 0.11589444    , 0.11694444    ,
     *  0.11757444    , 0.11742405    , 0.12633606    , 0.13172994    ,
     *  0.13590460    ,
     *  0.10575444    , 0.10704444    , 0.10823444    , 0.10924444    ,
     *  0.11005444    , 0.11073444    , 0.11181730    , 0.11974856    ,
     *  0.12472751    ,
     *  9.90194444E-02, 0.10018444    , 0.10128444    , 0.10229444    ,
     *  0.10321444    , 0.10413444    , 0.10520444    , 0.10643981    ,
     *  0.11356352    ,
     *  9.27944444E-02, 9.38804444E-02, 9.49204444E-02, 9.59134444E-02,
     *  9.68734444E-02, 9.78454444E-02, 9.88954444E-02, 0.10004444    ,
     *  0.10130545    ,
     *  8.70294444E-02, 8.80484444E-02, 8.90394444E-02, 9.00044444E-02,
     *  9.09574444E-02, 9.19244444E-02, 9.29384444E-02, 9.40194444E-02,
     *  9.51784444E-02,
     *  8.16814444E-02, 8.26424444E-02, 8.35844444E-02, 8.45114444E-02,
     *  8.54344444E-02, 8.63694444E-02, 8.73354444E-02, 8.83494444E-02,
     *  8.94234444E-02,
     *  7.67114444E-02, 7.76194444E-02, 7.85114444E-02, 7.93954444E-02,
     *  8.02774444E-02, 8.11684444E-02, 8.20814444E-02, 8.30304444E-02,
     *  8.40284444E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K= 37, 45) /
     *  7.20884444E-02, 7.29434444E-02, 7.37874444E-02, 7.46244444E-02,
     *  7.54604444E-02, 7.63034444E-02, 7.71614444E-02, 7.80484444E-02,
     *  7.89754444E-02,
     *  6.77814444E-02, 6.85874444E-02, 6.93834444E-02, 7.01734444E-02,
     *  7.09614444E-02, 7.17544444E-02, 7.25594444E-02, 7.33854444E-02,
     *  7.42444444E-02,
     *  6.37654444E-02, 6.45244444E-02, 6.52734444E-02, 6.60174444E-02,
     *  6.67594444E-02, 6.75034444E-02, 6.82554444E-02, 6.90234444E-02,
     *  6.98174444E-02,
     *  6.00184444E-02, 6.07314444E-02, 6.14374444E-02, 6.21364444E-02,
     *  6.28324444E-02, 6.35294444E-02, 6.42314444E-02, 6.49444444E-02,
     *  6.56744444E-02,
     *  5.65174444E-02, 5.71884444E-02, 5.78514444E-02, 5.85084444E-02,
     *  5.91624444E-02, 5.98144444E-02, 6.04684444E-02, 6.11274444E-02,
     *  6.17984444E-02,
     *  5.32454444E-02, 5.38764444E-02, 5.44994444E-02, 5.51164444E-02,
     *  5.57294444E-02, 5.63394444E-02, 5.69484444E-02, 5.75584444E-02,
     *  5.81734444E-02,
     *  5.01824444E-02, 5.07764444E-02, 5.13624444E-02, 5.19424444E-02,
     *  5.25174444E-02, 5.30874444E-02, 5.36554444E-02, 5.42214444E-02,
     *  5.47854444E-02,
     *  4.73154444E-02, 4.78744444E-02, 4.84254444E-02, 4.89694444E-02,
     *  4.95094444E-02, 5.00434444E-02, 5.05734444E-02, 5.10994444E-02,
     *  5.16204444E-02,
     *  4.46284444E-02, 4.51534444E-02, 4.56724444E-02, 4.61844444E-02,
     *  4.66904444E-02, 4.71914444E-02, 4.76874444E-02, 4.81774444E-02,
     *  4.86614444E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K= 46, 54) /
     *  4.21074444E-02, 4.26024444E-02, 4.30894444E-02, 4.35714444E-02,
     *  4.40474444E-02, 4.45174444E-02, 4.49824444E-02, 4.54414444E-02,
     *  4.58944444E-02,
     *  3.97414444E-02, 4.02064444E-02, 4.06654444E-02, 4.11184444E-02,
     *  4.15664444E-02, 4.20084444E-02, 4.24454444E-02, 4.28764444E-02,
     *  4.33014444E-02,
     *  3.75174444E-02, 3.79564444E-02, 3.83884444E-02, 3.88154444E-02,
     *  3.92364444E-02, 3.96524444E-02, 4.00634444E-02, 4.04684444E-02,
     *  4.08694444E-02,
     *  3.54274444E-02, 3.58404444E-02, 3.62474444E-02, 3.66494444E-02,
     *  3.70454444E-02, 3.74374444E-02, 3.78244444E-02, 3.82064444E-02,
     *  3.85844444E-02,
     *  3.34604444E-02, 3.38494444E-02, 3.42324444E-02, 3.46104444E-02,
     *  3.49844444E-02, 3.53534444E-02, 3.57184444E-02, 3.60784444E-02,
     *  3.64354444E-02,
     *  3.16074444E-02, 3.19744444E-02, 3.23354444E-02, 3.26914444E-02,
     *  3.30434444E-02, 3.33914444E-02, 3.37354444E-02, 3.40754444E-02,
     *  3.44114444E-02,
     *  2.98614444E-02, 3.02064444E-02, 3.05474444E-02, 3.08824444E-02,
     *  3.12144444E-02, 3.15424444E-02, 3.18664444E-02, 3.21874444E-02,
     *  3.25044444E-02,
     *  2.82144444E-02, 2.85404444E-02, 2.88604444E-02, 2.91764444E-02,
     *  2.94894444E-02, 2.97984444E-02, 3.01034444E-02, 3.04064444E-02,
     *  3.07064444E-02,
     *  2.66604444E-02, 2.69664444E-02, 2.72684444E-02, 2.75664444E-02,
     *  2.78614444E-02, 2.81524444E-02, 2.84394444E-02, 2.87254444E-02,
     *  2.90084444E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K= 55, 63) /
     *  2.51924444E-02, 2.54804444E-02, 2.57654444E-02, 2.60454444E-02,
     *  2.63234444E-02, 2.65974444E-02, 2.68684444E-02, 2.71374444E-02,
     *  2.74034444E-02,
     *  2.38044444E-02, 2.40764444E-02, 2.43434444E-02, 2.46084444E-02,
     *  2.48694444E-02, 2.51274444E-02, 2.53824444E-02, 2.56364444E-02,
     *  2.58874444E-02,
     *  2.24924444E-02, 2.27474444E-02, 2.29994444E-02, 2.32484444E-02,
     *  2.34944444E-02, 2.37374444E-02, 2.39774444E-02, 2.42164444E-02,
     *  2.44534444E-02,
     *  2.12494444E-02, 2.14904444E-02, 2.17274444E-02, 2.19614444E-02,
     *  2.21924444E-02, 2.24214444E-02, 2.26484444E-02, 2.28724444E-02,
     *  2.30954444E-02,
     *  2.00734444E-02, 2.02994444E-02, 2.05224444E-02, 2.07424444E-02,
     *  2.09604444E-02, 2.11754444E-02, 2.13884444E-02, 2.15994444E-02,
     *  2.18094444E-02,
     *  1.89584444E-02, 1.91704444E-02, 1.93804444E-02, 1.95874444E-02,
     *  1.97914444E-02, 1.99944444E-02, 2.01944444E-02, 2.03934444E-02,
     *  2.05904444E-02,
     *  1.76444444E-02, 1.78414444E-02, 1.80354444E-02, 1.82264444E-02,
     *  1.84164444E-02, 1.86034444E-02, 1.87884444E-02, 1.89724444E-02,
     *  1.91544444E-02,
     *  1.64144444E-02, 1.65964444E-02, 1.67754444E-02, 1.69524444E-02,
     *  1.71274444E-02, 1.73004444E-02, 1.74714444E-02, 1.76414444E-02,
     *  1.78104444E-02,
     *  1.52614444E-02, 1.54284444E-02, 1.55944444E-02, 1.57574444E-02,
     *  1.59184444E-02, 1.60784444E-02, 1.62364444E-02, 1.63934444E-02,
     *  1.65494444E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K= 64, 72) /
     *  1.41784444E-02, 1.43334444E-02, 1.44854444E-02, 1.46354444E-02,
     *  1.47844444E-02, 1.49324444E-02, 1.50784444E-02, 1.52224444E-02,
     *  1.53664444E-02,
     *  1.31614444E-02, 1.33034444E-02, 1.34444444E-02, 1.35824444E-02,
     *  1.37194444E-02, 1.38554444E-02, 1.39894444E-02, 1.41224444E-02,
     *  1.42544444E-02,
     *  1.22054444E-02, 1.23364444E-02, 1.24644444E-02, 1.25914444E-02,
     *  1.27174444E-02, 1.28424444E-02, 1.29654444E-02, 1.30884444E-02,
     *  1.32094444E-02,
     *  1.13054444E-02, 1.14254444E-02, 1.15434444E-02, 1.16594444E-02,
     *  1.17754444E-02, 1.18894444E-02, 1.20024444E-02, 1.21144444E-02,
     *  1.22264444E-02,
     *  1.04584444E-02, 1.05674444E-02, 1.06754444E-02, 1.07814444E-02,
     *  1.08874444E-02, 1.09914444E-02, 1.10944444E-02, 1.11974444E-02,
     *  1.12994444E-02,
     *  9.65944444E-03, 9.75874444E-03, 9.85684444E-03, 9.95384444E-03,
     *  1.00494444E-02, 1.01454444E-02, 1.02394444E-02, 1.03334444E-02,
     *  1.04264444E-02,
     *  8.90544444E-03, 8.99564444E-03, 9.08474444E-03, 9.17284444E-03,
     *  9.26014444E-03, 9.34664444E-03, 9.43234444E-03, 9.51754444E-03,
     *  9.60204444E-03,
     *  8.19354444E-03, 8.27504444E-03, 8.35554444E-03, 8.43524444E-03,
     *  8.51424444E-03, 8.59254444E-03, 8.67014444E-03, 8.74724444E-03,
     *  8.82384444E-03,
     *  7.52064444E-03, 7.59394444E-03, 7.66644444E-03, 7.73814444E-03,
     *  7.80924444E-03, 7.87974444E-03, 7.94974444E-03, 8.01924444E-03,
     *  8.08824444E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 73, 81) /
     *  6.88404444E-03, 6.94964444E-03, 7.01444444E-03, 7.07864444E-03,
     *  7.14234444E-03, 7.20554444E-03, 7.26824444E-03, 7.33054444E-03,
     *  7.39244444E-03,
     *  6.28134444E-03, 6.33954444E-03, 6.39724444E-03, 6.45424444E-03,
     *  6.51094444E-03, 6.56714444E-03, 6.62304444E-03, 6.67854444E-03,
     *  6.73364444E-03,
     *  5.71014444E-03, 5.76144444E-03, 5.81224444E-03, 5.86264444E-03,
     *  5.91254444E-03, 5.96224444E-03, 6.01154444E-03, 6.06064444E-03,
     *  6.10934444E-03,
     *  5.16844444E-03, 5.21314444E-03, 5.25744444E-03, 5.30134444E-03,
     *  5.34504444E-03, 5.38844444E-03, 5.43154444E-03, 5.47454444E-03,
     *  5.51714444E-03,
     *  4.65404444E-03, 4.69254444E-03, 4.73064444E-03, 4.76854444E-03,
     *  4.80614444E-03, 4.84364444E-03, 4.88094444E-03, 4.91804444E-03,
     *  4.95494444E-03,
     *  4.16524444E-03, 4.19764444E-03, 4.22994444E-03, 4.26204444E-03,
     *  4.29394444E-03, 4.32574444E-03, 4.35744444E-03, 4.38904444E-03,
     *  4.42054444E-03,
     *  3.49474444E-03, 3.51894444E-03, 3.54324444E-03, 3.56734444E-03,
     *  3.59144444E-03, 3.61554444E-03, 3.63954444E-03, 3.66364444E-03,
     *  3.68754444E-03,
     *  2.86894444E-03, 2.88564444E-03, 2.90234444E-03, 2.91904444E-03,
     *  2.93584444E-03, 2.95264444E-03, 2.96954444E-03, 2.98654444E-03,
     *  3.00354444E-03,
     *  2.28080292E-03, 2.29029611E-03, 2.29992121E-03, 2.30968246E-03,
     *  2.31958429E-03, 2.32963134E-03, 2.33982844E-03, 2.35018069E-03,
     *  2.36069338E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 82, 90) /
     *  2.28078771E-03, 2.29028044E-03, 2.29990505E-03, 2.30966579E-03,
     *  2.31956709E-03, 2.32961358E-03, 2.33981011E-03, 2.35016175E-03,
     *  2.36067381E-03,
     *  2.28075730E-03, 2.29024909E-03, 2.29987272E-03, 2.30963244E-03,
     *  2.31953268E-03, 2.32957807E-03, 2.33977344E-03, 2.35012387E-03,
     *  2.36063467E-03,
     *  2.28065089E-03, 2.29013941E-03, 2.29975963E-03, 2.30951579E-03,
     *  2.31941232E-03, 2.32945383E-03, 2.33964515E-03, 2.34999135E-03,
     *  2.36049772E-03,
     *  2.28001961E-03, 2.28948873E-03, 2.29908873E-03, 2.30882382E-03,
     *  2.31869836E-03, 2.32871692E-03, 2.33888428E-03, 2.34920543E-03,
     *  2.35968563E-03,
     *  2.27938642E-03, 2.28883613E-03, 2.29841592E-03, 2.30812994E-03,
     *  2.31798250E-03, 2.32797812E-03, 2.33812152E-03, 2.34841765E-03,
     *  2.35887168E-03,
     *  2.27875132E-03, 2.28818162E-03, 2.29774119E-03, 2.30743413E-03,
     *  2.31726471E-03, 2.32723740E-03, 2.33735686E-03, 2.34762798E-03,
     *  2.35805587E-03,
     *  2.27811430E-03, 2.28752519E-03, 2.29706454E-03, 2.30673641E-03,
     *  2.31654501E-03, 2.32649478E-03, 2.33659031E-03, 2.34683644E-03,
     *  2.35723822E-03,
     *  2.27747537E-03, 2.28686684E-03, 2.29638597E-03, 2.30603676E-03,
     *  2.31582340E-03, 2.32575025E-03, 2.33582187E-03, 2.34604303E-03,
     *  2.35641872E-03,
     *  2.27683452E-03, 2.28620657E-03, 2.29570547E-03, 2.30533519E-03,
     *  2.31509987E-03, 2.32500381E-03, 2.33505153E-03, 2.34524774E-03,
     *  2.35559736E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 91, 99) /
     *  2.27619175E-03, 2.28554438E-03, 2.29502306E-03, 2.30463170E-03,
     *  2.31437442E-03, 2.32425547E-03, 2.33427930E-03, 2.34445058E-03,
     *  2.35477416E-03,
     *  2.27554707E-03, 2.28488027E-03, 2.29433871E-03, 2.30392629E-03,
     *  2.31364706E-03, 2.32350522E-03, 2.33350518E-03, 2.34365154E-03,
     *  2.35394911E-03,
     *  2.27490047E-03, 2.28421423E-03, 2.29365245E-03, 2.30321896E-03,
     *  2.31291778E-03, 2.32275306E-03, 2.33272917E-03, 2.34285064E-03,
     *  2.35312221E-03,
     *  2.27425195E-03, 2.28354627E-03, 2.29296426E-03, 2.30250971E-03,
     *  2.31218658E-03, 2.32199900E-03, 2.33195126E-03, 2.34204785E-03,
     *  2.35229347E-03,
     *  2.27239555E-03, 2.28163452E-03, 2.29099493E-03, 2.30048044E-03,
     *  2.31009490E-03, 2.31984229E-03, 2.32972676E-03, 2.33975267E-03,
     *  2.34992453E-03,
     *  2.27052355E-03, 2.27970716E-03, 2.28900998E-03, 2.29843558E-03,
     *  2.30798768E-03, 2.31767013E-03, 2.32748695E-03, 2.33744233E-03,
     *  2.34754064E-03,
     *  2.26863595E-03, 2.27776417E-03, 2.28700941E-03, 2.29637513E-03,
     *  2.30586493E-03, 2.31548254E-03, 2.32523183E-03, 2.33511687E-03,
     *  2.34514185E-03,
     *  2.26673271E-03, 2.27580553E-03, 2.28499321E-03, 2.29429909E-03,
     *  2.30372665E-03, 2.31327951E-03, 2.32296142E-03, 2.33277628E-03,
     *  2.34272816E-03,
     *  2.26481382E-03, 2.27383124E-03, 2.28296136E-03, 2.29220744E-03,
     *  2.30157284E-03, 2.31106106E-03, 2.32067572E-03, 2.33042059E-03,
     *  2.34029959E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K=100,108) /
     *  2.26287925E-03, 2.27184126E-03, 2.28091386E-03, 2.29010019E-03,
     *  2.29940351E-03, 2.30882720E-03, 2.31837476E-03, 2.32804983E-03,
     *  2.33785618E-03,
     *  2.26092900E-03, 2.26983561E-03, 2.27885070E-03, 2.28797734E-03,
     *  2.29721866E-03, 2.30657793E-03, 2.31605855E-03, 2.32566400E-03,
     *  2.33539795E-03,
     *  2.25896304E-03, 2.26781425E-03, 2.27677188E-03, 2.28583888E-03,
     *  2.29501829E-03, 2.30431327E-03, 2.31372709E-03, 2.32326313E-03,
     *  2.33292491E-03,
     *  2.25698136E-03, 2.26577720E-03, 2.27467740E-03, 2.28368482E-03,
     *  2.29280242E-03, 2.30203323E-03, 2.31138042E-03, 2.32084725E-03,
     *  2.33043710E-03,
     *  2.25498395E-03, 2.26372443E-03, 2.27256725E-03, 2.28151517E-03,
     *  2.29057105E-03, 2.29973783E-03, 2.30901855E-03, 2.31841637E-03,
     *  2.32793455E-03,
     *  2.25297080E-03, 2.26165595E-03, 2.27044143E-03, 2.27932992E-03,
     *  2.28832419E-03, 2.29742707E-03, 2.30664150E-03, 2.31597053E-03,
     *  2.32541729E-03,
     *  2.25094190E-03, 2.25957174E-03, 2.26829994E-03, 2.27712909E-03,
     *  2.28606186E-03, 2.29510098E-03, 2.30424930E-03, 2.31350974E-03,
     *  2.32288534E-03,
     *  2.24889724E-03, 2.25747181E-03, 2.26614279E-03, 2.27491268E-03,
     *  2.28378406E-03, 2.29275957E-03, 2.30184196E-03, 2.31103404E-03,
     *  2.32033873E-03,
     *  2.24683681E-03, 2.25535616E-03, 2.26396999E-03, 2.27268071E-03,
     *  2.28149081E-03, 2.29040287E-03, 2.29941950E-03, 2.30854345E-03,
     *  2.31777750E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K=109,117) /
     *  2.24476061E-03, 2.25322478E-03, 2.26178152E-03, 2.27043317E-03,
     *  2.27918214E-03, 2.28803088E-03, 2.29698196E-03, 2.30603800E-03,
     *  2.31520169E-03,
     *  2.24266864E-03, 2.25107768E-03, 2.25957741E-03, 2.26817009E-03,
     *  2.27685804E-03, 2.28564365E-03, 2.29452937E-03, 2.30351772E-03,
     *  2.31261132E-03,
     *  2.24056089E-03, 2.24891487E-03, 2.25735767E-03, 2.26589148E-03,
     *  2.27451855E-03, 2.28324118E-03, 2.29206173E-03, 2.30098265E-03,
     *  2.31000643E-03,
     *  2.23843736E-03, 2.24673633E-03, 2.25512229E-03, 2.26359735E-03,
     *  2.27216368E-03, 2.28082350E-03, 2.28957910E-03, 2.29843281E-03,
     *  2.30738705E-03,
     *  2.23629806E-03, 2.24454209E-03, 2.25287129E-03, 2.26128771E-03,
     *  2.26979345E-03, 2.27839064E-03, 2.28708148E-03, 2.29586824E-03,
     *  2.30475323E-03,
     *  2.23414298E-03, 2.24233214E-03, 2.25060469E-03, 2.25896259E-03,
     *  2.26740788E-03, 2.27594262E-03, 2.28456893E-03, 2.29328898E-03,
     *  2.30210500E-03,
     *  2.23197213E-03, 2.24010650E-03, 2.24832249E-03, 2.25662201E-03,
     *  2.26500700E-03, 2.27347947E-03, 2.28204146E-03, 2.29069505E-03,
     *  2.29944240E-03,
     *  2.22978552E-03, 2.23786518E-03, 2.24602472E-03, 2.25426597E-03,
     *  2.26259084E-03, 2.27100122E-03, 2.27949911E-03, 2.28808650E-03,
     *  2.29676547E-03,
     *  2.22758315E-03, 2.23560819E-03, 2.24371138E-03, 2.25189451E-03,
     *  2.26015940E-03, 2.26850791E-03, 2.27694191E-03, 2.28546337E-03,
     *  2.29407425E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K=118,126) /
     *  2.22536503E-03, 2.23333553E-03, 2.24138250E-03, 2.24950765E-03,
     *  2.25771274E-03, 2.26599955E-03, 2.27436991E-03, 2.28282568E-03,
     *  2.29136878E-03,
     *  2.22313116E-03, 2.23104724E-03, 2.23903810E-03, 2.24710541E-03,
     *  2.25525086E-03, 2.26347618E-03, 2.27178312E-03, 2.28017349E-03,
     *  2.28864911E-03,
     *  2.22088157E-03, 2.22874331E-03, 2.23667819E-03, 2.24468781E-03,
     *  2.25277380E-03, 2.26093784E-03, 2.26918160E-03, 2.27750683E-03,
     *  2.28591528E-03,
     *  2.21861625E-03, 2.22642377E-03, 2.23430279E-03, 2.24225488E-03,
     *  2.25028160E-03, 2.25838456E-03, 2.26656538E-03, 2.27482574E-03,
     *  2.28316733E-03,
     *  2.21633523E-03, 2.22408863E-03, 2.23191194E-03, 2.23980664E-03,
     *  2.24777427E-03, 2.25581637E-03, 2.26393450E-03, 2.27213027E-03,
     *  2.28040531E-03,
     *  2.21403852E-03, 2.22173792E-03, 2.22950564E-03, 2.23734314E-03,
     *  2.24525186E-03, 2.25323331E-03, 2.26128900E-03, 2.26942046E-03,
     *  2.27762926E-03,
     *  2.21172614E-03, 2.21937166E-03, 2.22708394E-03, 2.23486438E-03,
     *  2.24271440E-03, 2.25063543E-03, 2.25862892E-03, 2.26669635E-03,
     *  2.27483923E-03,
     *  2.20939809E-03, 2.21698986E-03, 2.22464685E-03, 2.23237042E-03,
     *  2.24016192E-03, 2.24802275E-03, 2.25595429E-03, 2.26395798E-03,
     *  2.27203527E-03,
     *  2.20705441E-03, 2.21459255E-03, 2.22219440E-03, 2.22986127E-03,
     *  2.23759446E-03, 2.24539531E-03, 2.25326517E-03, 2.26120541E-03,
     *  2.26921742E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K=127,135) /
     *  2.20469511E-03, 2.21217976E-03, 2.21972663E-03, 2.22733697E-03,
     *  2.23501205E-03, 2.24275316E-03, 2.25056160E-03, 2.25843868E-03,
     *  2.26638574E-03,
     *  2.20232022E-03, 2.20975151E-03, 2.21724355E-03, 2.22479755E-03,
     *  2.23241474E-03, 2.24009634E-03, 2.24784362E-03, 2.25565784E-03,
     *  2.26354028E-03,
     *  2.19992974E-03, 2.20730783E-03, 2.21474521E-03, 2.22224305E-03,
     *  2.22980255E-03, 2.23742490E-03, 2.24511128E-03, 2.25286293E-03,
     *  2.26068107E-03,
     *  2.19752372E-03, 2.20484874E-03, 2.21223162E-03, 2.21967351E-03,
     *  2.22717554E-03, 2.23473886E-03, 2.24236463E-03, 2.25005401E-03,
     *  2.25780819E-03,
     *  2.19510217E-03, 2.20237428E-03, 2.20970284E-03, 2.21708896E-03,
     *  2.22453374E-03, 2.23203828E-03, 2.23960370E-03, 2.24723112E-03,
     *  2.25492167E-03,
     *  2.19266513E-03, 2.19988447E-03, 2.20715889E-03, 2.21448944E-03,
     *  2.22187719E-03, 2.22932321E-03, 2.23682855E-03, 2.24439431E-03,
     *  2.25202158E-03,
     *  2.19021261E-03, 2.19737935E-03, 2.20459981E-03, 2.21187500E-03,
     *  2.21920594E-03, 2.22659368E-03, 2.23403923E-03, 2.24154364E-03,
     *  2.24910796E-03,
     *  2.18774464E-03, 2.19485895E-03, 2.20202563E-03, 2.20924566E-03,
     *  2.21652003E-03, 2.22384975E-03, 2.23123579E-03, 2.23867916E-03,
     *  2.24618086E-03,
     *  2.18526127E-03, 2.19232330E-03, 2.19943639E-03, 2.20660147E-03,
     *  2.21381951E-03, 2.22109146E-03, 2.22841827E-03, 2.23580091E-03,
     *  2.24324035E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K=136,144) /
     *  2.18276251E-03, 2.18977245E-03, 2.19683213E-03, 2.20394248E-03,
     *  2.21110441E-03, 2.21831886E-03, 2.22558673E-03, 2.23290896E-03,
     *  2.24028648E-03,
     *  2.18024840E-03, 2.18720641E-03, 2.19421289E-03, 2.20126872E-03,
     *  2.20837479E-03, 2.21553200E-03, 2.22274123E-03, 2.23000336E-03,
     *  2.23731929E-03,
     *  2.17771897E-03, 2.18462524E-03, 2.19157871E-03, 2.19858024E-03,
     *  2.20563070E-03, 2.21273093E-03, 2.21988180E-03, 2.22708416E-03,
     *  2.23433886E-03,
     *  2.17517427E-03, 2.18202897E-03, 2.18892963E-03, 2.19587709E-03,
     *  2.20287218E-03, 2.20991571E-03, 2.21700851E-03, 2.22415141E-03,
     *  2.23134523E-03,
     *  2.17261431E-03, 2.17941764E-03, 2.18626570E-03, 2.19315931E-03,
     *  2.20009927E-03, 2.20708637E-03, 2.21412141E-03, 2.22120518E-03,
     *  2.22833847E-03,
     *  2.17003915E-03, 2.17679129E-03, 2.18358696E-03, 2.19042695E-03,
     *  2.19731204E-03, 2.20424298E-03, 2.21122055E-03, 2.21824552E-03,
     *  2.22531863E-03,
     *  2.16744881E-03, 2.17414995E-03, 2.18089345E-03, 2.18768006E-03,
     *  2.19451053E-03, 2.20138559E-03, 2.20830600E-03, 2.21527248E-03,
     *  2.22228576E-03,
     *  2.16484333E-03, 2.17149368E-03, 2.17818522E-03, 2.18491868E-03,
     *  2.19169478E-03, 2.19851425E-03, 2.20537780E-03, 2.21228612E-03,
     *  2.21923994E-03,
     *  2.16222277E-03, 2.16882252E-03, 2.17546231E-03, 2.18214286E-03,
     *  2.18886487E-03, 2.19562902E-03, 2.20243601E-03, 2.20928651E-03,
     *  2.21618121E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K=145,153) /
     *  2.15958715E-03, 2.16613650E-03, 2.17272478E-03, 2.17935266E-03,
     *  2.18602082E-03, 2.19272995E-03, 2.19948068E-03, 2.20627370E-03,
     *  2.21310964E-03,
     *  2.15693651E-03, 2.16343568E-03, 2.16997266E-03, 2.17654812E-03,
     *  2.18316271E-03, 2.18981709E-03, 2.19651189E-03, 2.20324774E-03,
     *  2.21002528E-03,
     *  2.15427091E-03, 2.16072010E-03, 2.16720601E-03, 2.17372930E-03,
     *  2.18029058E-03, 2.18689050E-03, 2.19352967E-03, 2.20020871E-03,
     *  2.20692821E-03,
     *  2.15159038E-03, 2.15798981E-03, 2.16442489E-03, 2.17089624E-03,
     *  2.17740449E-03, 2.18395025E-03, 2.19053410E-03, 2.19715665E-03,
     *  2.20381847E-03,
     *  2.14889497E-03, 2.15524485E-03, 2.16162933E-03, 2.16804901E-03,
     *  2.17450450E-03, 2.18099638E-03, 2.18752524E-03, 2.19409163E-03,
     *  2.20069613E-03,
     *  2.14618473E-03, 2.15248527E-03, 2.15881939E-03, 2.16518765E-03,
     *  2.17159065E-03, 2.17802896E-03, 2.18450313E-03, 2.19101371E-03,
     *  2.19756126E-03,
     *  2.14345969E-03, 2.14971113E-03, 2.15599512E-03, 2.16231222E-03,
     *  2.16866301E-03, 2.17504804E-03, 2.18146785E-03, 2.18792296E-03,
     *  2.19441391E-03,
     *  2.14071991E-03, 2.14692247E-03, 2.15315657E-03, 2.15942278E-03,
     *  2.16572164E-03, 2.17205368E-03, 2.17841944E-03, 2.18481943E-03,
     *  2.19125414E-03,
     *  2.13796543E-03, 2.14411934E-03, 2.15030381E-03, 2.15651938E-03,
     *  2.16276658E-03, 2.16904595E-03, 2.17535798E-03, 2.18170318E-03,
     *  2.18808203E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K=154,162) /
     *  2.13519631E-03, 2.14130180E-03, 2.14743687E-03, 2.15360207E-03,
     *  2.15979791E-03, 2.16602490E-03, 2.17228353E-03, 2.17857428E-03,
     *  2.18489763E-03,
     *  2.13241259E-03, 2.13846989E-03, 2.14455582E-03, 2.15067092E-03,
     *  2.15681568E-03, 2.16299059E-03, 2.16919614E-03, 2.17543279E-03,
     *  2.18170100E-03,
     *  2.12961433E-03, 2.13562367E-03, 2.14166072E-03, 2.14772598E-03,
     *  2.15381994E-03, 2.15994309E-03, 2.16609588E-03, 2.17227878E-03,
     *  2.17849222E-03,
     *  2.12680157E-03, 2.13276320E-03, 2.13875161E-03, 2.14476730E-03,
     *  2.15081076E-03, 2.15688245E-03, 2.16298282E-03, 2.16911230E-03,
     *  2.17527134E-03,
     *  2.12397436E-03, 2.12988852E-03, 2.13582856E-03, 2.14179496E-03,
     *  2.14778820E-03, 2.15380874E-03, 2.15985700E-03, 2.16593343E-03,
     *  2.17203843E-03,
     *  2.12113277E-03, 2.12699969E-03, 2.13289161E-03, 2.13880900E-03,
     *  2.14475232E-03, 2.15072202E-03, 2.15671851E-03, 2.16274222E-03,
     *  2.16879355E-03,
     *  2.11827683E-03, 2.12409678E-03, 2.12994084E-03, 2.13580950E-03,
     *  2.14170319E-03, 2.14762235E-03, 2.15356740E-03, 2.15953874E-03,
     *  2.16553677E-03,
     *  2.11540661E-03, 2.12117983E-03, 2.12697630E-03, 2.13279649E-03,
     *  2.13864085E-03, 2.14450980E-03, 2.15040373E-03, 2.15632306E-03,
     *  2.16226815E-03,
     *  2.11252217E-03, 2.11824889E-03, 2.12399804E-03, 2.12977006E-03,
     *  2.13556538E-03, 2.14138442E-03, 2.14722758E-03, 2.15309524E-03,
     *  2.15898777E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=  1,  9) /
     *   5.0779171    ,  5.1382640    ,  5.1985950    ,  5.2589109    ,
     *   5.3192126    ,  5.3795008    ,  5.4397764    ,  5.5000399    ,
     *   5.5602920    ,
     *   4.2752963    ,  4.3262073    ,  4.3771023    ,  4.4279821    ,
     *   4.4788475    ,  4.5296995    ,  4.5805386    ,  4.6313656    ,
     *   4.6821812    ,
     *   3.6185087    ,  3.6616988    ,  3.7048727    ,  3.7480313    ,
     *   3.7911754    ,  3.8343060    ,  3.8774236    ,  3.9205291    ,
     *   3.9636230    ,
     *   3.0779710    ,  3.1148074    ,  3.1516274    ,  3.1884319    ,
     *   3.2252219    ,  3.2619981    ,  3.2987613    ,  3.3355122    ,
     *   3.3722515    ,
     *   2.6306639    ,  2.6622430    ,  2.6938055    ,  2.7253524    ,
     *   2.7568846    ,  2.7884030    ,  2.8199082    ,  2.8514010    ,
     *   2.8828821    ,
     *   2.2585607    ,  2.2857671    ,  2.3129567    ,  2.3401305    ,
     *   2.3672894    ,  2.3944344    ,  2.4215661    ,  2.4486853    ,
     *   2.4757926    ,
     *   1.9474584    ,  1.9710096    ,  1.9945438    ,  2.0180621    ,
     *   2.0415653    ,  2.0650543    ,  2.0885300    ,  2.1119930    ,
     *   2.1354441    ,
     *   1.6861008    ,  1.7065821    ,  1.7270462    ,  1.7474941    ,
     *   1.7679267    ,  1.7883450    ,  1.8087498    ,  1.8291417    ,
     *   1.8495216    ,
     *   1.4655167    ,  1.4834079    ,  1.5012815    ,  1.5191388    ,
     *   1.5369806    ,  1.5548079    ,  1.5726214    ,  1.5904220    ,
     *   1.6082104    /
        DATA ((VOLMV (J,K),J= 19, 27),K= 10, 18) /
     *   1.2785174    ,  1.2942137    ,  1.3098922    ,  1.3255540    ,
     *   1.3412002    ,  1.3568316    ,  1.3724491    ,  1.3880535    ,
     *   1.4036455    ,
     *   1.1193122    ,  1.1331409    ,  1.1469515    ,  1.1607451    ,
     *   1.1745227    ,  1.1882854    ,  1.2020339    ,  1.2157692    ,
     *   1.2294919    ,
     *  0.98321357    , 0.99544674    ,  1.0076614    ,  1.0198589    ,
     *   1.0320401    ,  1.0442060    ,  1.0563576    ,  1.0684957    ,
     *   1.0806211    ,
     *  0.86640812    , 0.87727313    , 0.88811928    , 0.89894779    ,
     *  0.90975977    , 0.92055623    , 0.93133810    , 0.94210622    ,
     *  0.95286139    ,
     *  0.76577947    , 0.77546710    , 0.78513542    , 0.79478569    ,
     *  0.80441908    , 0.81403664    , 0.82363934    , 0.83322804    ,
     *  0.84280355    ,
     *  0.67876923    , 0.68744028    , 0.69609147    , 0.70472415    ,
     *  0.71333955    , 0.72193878    , 0.73052282    , 0.73909260    ,
     *  0.74764894    ,
     *  0.60326800    , 0.61105858    , 0.61882864    , 0.62657966    ,
     *  0.63431293    , 0.64202962    , 0.64973078    , 0.65741737    ,
     *  0.66509025    ,
     *  0.53752915    , 0.54455504    , 0.55155959    , 0.55854442    ,
     *  0.56551096    , 0.57246045    , 0.57939402    , 0.58631267    ,
     *  0.59321729    ,
     *  0.48010053    , 0.48646067    , 0.49279842    , 0.49911563    ,
     *  0.50541387    , 0.51169453    , 0.51795878    , 0.52420771    ,
     *  0.53044227    /
        DATA ((VOLMV (J,K),J= 19, 27),K= 19, 27) /
     *  0.42976985    , 0.43554931    , 0.44130499    , 0.44703908    ,
     *  0.45275338    , 0.45844940    , 0.46412847    , 0.46979174    ,
     *  0.47544023    ,
     *  0.38552102    , 0.39079341    , 0.39604021    , 0.40126401    ,
     *  0.40646695    , 0.41165078    , 0.41681697    , 0.42196679    ,
     *  0.42710136    ,
     *  0.34649887    , 0.35132850    , 0.35613004    , 0.36090673    ,
     *  0.36566116    , 0.37039539    , 0.37511112    , 0.37980979    ,
     *  0.38449264    ,
     *  0.31198061    , 0.31642431    , 0.32083646    , 0.32522126    ,
     *  0.32958191    , 0.33392095    , 0.33824039    , 0.34254190    ,
     *  0.34682689    ,
     *  0.28135247    , 0.28546129    , 0.28953376    , 0.29357541    ,
     *  0.29759039    , 0.30158185    , 0.30555228    , 0.30950367    ,
     *  0.31343765    ,
     *  0.25409042    , 0.25791135    , 0.26168916    , 0.26543133    ,
     *  0.26914334    , 0.27282928    , 0.27649227    , 0.28013477    ,
     *  0.28375873    ,
     *  0.22974408    , 0.23332182    , 0.23684681    , 0.24032938    ,
     *  0.24377694    , 0.24719493    , 0.25058739    , 0.25395742    ,
     *  0.25730744    ,
     *  0.20792279    , 0.21130188    , 0.21461436    , 0.21787478    ,
     *  0.22109340    , 0.22427758    , 0.22743270    , 0.23056279    ,
     *  0.23367090    ,
     *  0.18828311    , 0.19151078    , 0.19465154    , 0.19772638    ,
     *  0.20074977    , 0.20373190    , 0.20668008    , 0.20959966    ,
     *  0.21249464    /
        DATA ((VOLMV (J,K),J= 19, 27),K= 28, 36) /
     *  0.17051644    , 0.17364689    , 0.17666004    , 0.17958692    ,
     *  0.18244845    , 0.18525904    , 0.18802883    , 0.19076510    ,
     *  0.19347318    ,
     *  0.15433483    , 0.15743660    , 0.16037384    , 0.16319423    ,
     *  0.16592883    , 0.16859853    , 0.17121772    , 0.17379649    ,
     *  0.17634211    ,
     *  0.13945022    , 0.14262071    , 0.14554907    , 0.14831270    ,
     *  0.15095966    , 0.15352114    , 0.15601806    , 0.15846477    ,
     *  0.16087139    ,
     *  0.12862372    , 0.13195182    , 0.13493790    , 0.13770164    ,
     *  0.14031317    , 0.14281629    , 0.14523953    , 0.14760210    ,
     *  0.14991726    ,
     *  0.11817410    , 0.12181847    , 0.12494804    , 0.12776487    ,
     *  0.13037698    , 0.13284812    , 0.13521827    , 0.13751360    ,
     *  0.13975180    ,
     *  0.10775294    , 0.11203542    , 0.11545163    , 0.11839973    ,
     *  0.12106102    , 0.12353333    , 0.12587473    , 0.12812182    ,
     *  0.13029867    ,
     *  9.64168281E-02, 0.10229079    , 0.10628020    , 0.10948932    ,
     *  0.11227132    , 0.11478951    , 0.11713277    , 0.11935414    ,
     *  0.12148723    ,
     *  9.05654444E-02, 9.17703035E-02, 9.71529295E-02, 0.10087983    ,
     *  0.10390068    , 0.10653045    , 0.10891683    , 0.11114083    ,
     *  0.11325105    ,
     *  8.50834444E-02, 8.61954444E-02, 8.73587100E-02, 9.23169582E-02,
     *  9.58081532E-02, 9.86575589E-02, 0.10114764    , 0.10341248    ,
     *  0.10552615    /
        DATA ((VOLMV (J,K),J= 19, 27),K= 37, 45) /
     *  7.99504444E-02, 8.09774444E-02, 8.20534444E-02, 8.31728933E-02,
     *  8.77621271E-02, 9.10411930E-02, 9.37342636E-02, 9.60960023E-02,
     *  9.82486390E-02,
     *  7.51454444E-02, 7.60894444E-02, 7.70764444E-02, 7.81104444E-02,
     *  7.92026524E-02, 8.34692177E-02, 8.65569831E-02, 8.91072912E-02,
     *  9.13509786E-02,
     *  7.06434444E-02, 7.15034444E-02, 7.23964444E-02, 7.33274444E-02,
     *  7.43204444E-02, 7.54373212E-02, 7.94204324E-02, 8.23353623E-02,
     *  8.47551347E-02,
     *  6.64274444E-02, 6.71994444E-02, 6.79854444E-02, 6.87854444E-02,
     *  6.96234444E-02, 7.05794444E-02, 7.18661344E-02, 7.55992891E-02,
     *  7.83578118E-02,
     *  6.24784444E-02, 6.31624444E-02, 6.38344444E-02, 6.44774444E-02,
     *  6.50844444E-02, 6.56884444E-02, 6.64924444E-02, 6.84784585E-02,
     *  7.19905213E-02,
     *  5.87874444E-02, 5.93884444E-02, 5.99524444E-02, 6.04414444E-02,
     *  6.07914444E-02, 6.08724444E-02, 6.02894444E-02, 5.75510021E-02,
     *  6.52639369E-02,
     *  5.53424444E-02, 5.58754444E-02, 5.63574444E-02, 5.67444444E-02,
     *  5.69744444E-02, 5.69484444E-02, 5.65214444E-02, 5.56094444E-02,
     *  5.53909420E-02,
     *  5.21294444E-02, 5.26114444E-02, 5.30394444E-02, 5.33754444E-02,
     *  5.35754444E-02, 5.35934444E-02, 5.34034444E-02, 5.30804444E-02,
     *  5.29634444E-02,
     *  4.91334444E-02, 4.95774444E-02, 4.99714444E-02, 5.02864444E-02,
     *  5.04954444E-02, 5.05794444E-02, 5.05484444E-02, 5.04664444E-02,
     *  5.04594444E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K= 46, 54) /
     *  4.63344444E-02, 4.67504444E-02, 4.71224444E-02, 4.74304444E-02,
     *  4.76554444E-02, 4.77944444E-02, 4.78624444E-02, 4.79064444E-02,
     *  4.79904444E-02,
     *  4.37154444E-02, 4.41084444E-02, 4.44654444E-02, 4.47684444E-02,
     *  4.50084444E-02, 4.51834444E-02, 4.53124444E-02, 4.54334444E-02,
     *  4.55964444E-02,
     *  4.12604444E-02, 4.16334444E-02, 4.19764444E-02, 4.22754444E-02,
     *  4.25224444E-02, 4.27194444E-02, 4.28834444E-02, 4.30474444E-02,
     *  4.32564444E-02,
     *  3.89544444E-02, 3.93094444E-02, 3.96384444E-02, 3.99304444E-02,
     *  4.01784444E-02, 4.03854444E-02, 4.05674444E-02, 4.07514444E-02,
     *  4.09764444E-02,
     *  3.67854444E-02, 3.71224444E-02, 3.74374444E-02, 3.77204444E-02,
     *  3.79644444E-02, 3.81744444E-02, 3.83614444E-02, 3.85504444E-02,
     *  3.87734444E-02,
     *  3.47434444E-02, 3.50634444E-02, 3.53634444E-02, 3.56354444E-02,
     *  3.58724444E-02, 3.60784444E-02, 3.62634444E-02, 3.64494444E-02,
     *  3.66634444E-02,
     *  3.28184444E-02, 3.31214444E-02, 3.34064444E-02, 3.36654444E-02,
     *  3.38944444E-02, 3.40924444E-02, 3.42724444E-02, 3.44524444E-02,
     *  3.46554444E-02,
     *  3.10014444E-02, 3.12884444E-02, 3.15594444E-02, 3.18054444E-02,
     *  3.20234444E-02, 3.22134444E-02, 3.23864444E-02, 3.25574444E-02,
     *  3.27494444E-02,
     *  2.92874444E-02, 2.95584444E-02, 2.98144444E-02, 3.00474444E-02,
     *  3.02544444E-02, 3.04354444E-02, 3.05994444E-02, 3.07624444E-02,
     *  3.09444444E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K= 55, 63) /
     *  2.76674444E-02, 2.79224444E-02, 2.81644444E-02, 2.83854444E-02,
     *  2.85814444E-02, 2.87534444E-02, 2.89094444E-02, 2.90634444E-02,
     *  2.92354444E-02,
     *  2.61354444E-02, 2.63764444E-02, 2.66044444E-02, 2.68134444E-02,
     *  2.69984444E-02, 2.71614444E-02, 2.73094444E-02, 2.74554444E-02,
     *  2.76184444E-02,
     *  2.46864444E-02, 2.49134444E-02, 2.51284444E-02, 2.53254444E-02,
     *  2.55004444E-02, 2.56544444E-02, 2.57944444E-02, 2.59334444E-02,
     *  2.60874444E-02,
     *  2.33154444E-02, 2.35294444E-02, 2.37314444E-02, 2.39174444E-02,
     *  2.40824444E-02, 2.42284444E-02, 2.43604444E-02, 2.44924444E-02,
     *  2.46384444E-02,
     *  2.20164444E-02, 2.22174444E-02, 2.24074444E-02, 2.25824444E-02,
     *  2.27384444E-02, 2.28764444E-02, 2.30024444E-02, 2.31264444E-02,
     *  2.32644444E-02,
     *  2.07844444E-02, 2.09734444E-02, 2.11534444E-02, 2.13174444E-02,
     *  2.14644444E-02, 2.15954444E-02, 2.17144444E-02, 2.18324444E-02,
     *  2.19634444E-02,
     *  1.93344444E-02, 1.95104444E-02, 1.96764444E-02, 1.98284444E-02,
     *  1.99654444E-02, 2.00864444E-02, 2.01964444E-02, 2.03064444E-02,
     *  2.04284444E-02,
     *  1.79764444E-02, 1.81384444E-02, 1.82924444E-02, 1.84334444E-02,
     *  1.85604444E-02, 1.86724444E-02, 1.87754444E-02, 1.88774444E-02,
     *  1.89904444E-02,
     *  1.67034444E-02, 1.68534444E-02, 1.69954444E-02, 1.71254444E-02,
     *  1.72434444E-02, 1.73474444E-02, 1.74424444E-02, 1.75374444E-02,
     *  1.76414444E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K= 64, 72) /
     *  1.55084444E-02, 1.56464444E-02, 1.57774444E-02, 1.58984444E-02,
     *  1.60064444E-02, 1.61034444E-02, 1.61914444E-02, 1.62794444E-02,
     *  1.63764444E-02,
     *  1.43854444E-02, 1.45124444E-02, 1.46334444E-02, 1.47454444E-02,
     *  1.48454444E-02, 1.49344444E-02, 1.50164444E-02, 1.50974444E-02,
     *  1.51874444E-02,
     *  1.33294444E-02, 1.34464444E-02, 1.35574444E-02, 1.36604444E-02,
     *  1.37524444E-02, 1.38354444E-02, 1.39114444E-02, 1.39864444E-02,
     *  1.40694444E-02,
     *  1.23364444E-02, 1.24434444E-02, 1.25454444E-02, 1.26404444E-02,
     *  1.27254444E-02, 1.28014444E-02, 1.28714444E-02, 1.29414444E-02,
     *  1.30174444E-02,
     *  1.14004444E-02, 1.14984444E-02, 1.15924444E-02, 1.16784444E-02,
     *  1.17564444E-02, 1.18274444E-02, 1.18914444E-02, 1.19564444E-02,
     *  1.20274444E-02,
     *  1.05184444E-02, 1.06074444E-02, 1.06934444E-02, 1.07724444E-02,
     *  1.08444444E-02, 1.09084444E-02, 1.09684444E-02, 1.10274444E-02,
     *  1.10934444E-02,
     *  9.68564444E-03, 9.76724444E-03, 9.84504444E-03, 9.91734444E-03,
     *  9.98294444E-03, 1.00424444E-02, 1.00974444E-02, 1.01514444E-02,
     *  1.02114444E-02,
     *  8.89954444E-03, 8.97344444E-03, 9.04414444E-03, 9.10984444E-03,
     *  9.16974444E-03, 9.22394444E-03, 9.27434444E-03, 9.32474444E-03,
     *  9.37954444E-03,
     *  8.15654444E-03, 8.22324444E-03, 8.28704444E-03, 8.34664444E-03,
     *  8.40104444E-03, 8.45044444E-03, 8.49674444E-03, 8.54284444E-03,
     *  8.59294444E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 73, 81) /
     *  7.45364444E-03, 7.51354444E-03, 7.57094444E-03, 7.62464444E-03,
     *  7.67384444E-03, 7.71884444E-03, 7.76114444E-03, 7.80324444E-03,
     *  7.84894444E-03,
     *  6.78814444E-03, 6.84154444E-03, 6.89284444E-03, 6.94094444E-03,
     *  6.98534444E-03, 7.02614444E-03, 7.06464444E-03, 7.10304444E-03,
     *  7.14444444E-03,
     *  6.15754444E-03, 6.20474444E-03, 6.25024444E-03, 6.29314444E-03,
     *  6.33284444E-03, 6.36964444E-03, 6.40454444E-03, 6.43944444E-03,
     *  6.47684444E-03,
     *  5.55934444E-03, 5.60084444E-03, 5.64074444E-03, 5.67864444E-03,
     *  5.71404444E-03, 5.74694444E-03, 5.77844444E-03, 5.80994444E-03,
     *  5.84364444E-03,
     *  4.99144444E-03, 5.02734444E-03, 5.06214444E-03, 5.09524444E-03,
     *  5.12644444E-03, 5.15574444E-03, 5.18394444E-03, 5.21224444E-03,
     *  5.24234444E-03,
     *  4.45164444E-03, 4.48234444E-03, 4.51214444E-03, 4.54074444E-03,
     *  4.56794444E-03, 4.59374444E-03, 4.61884444E-03, 4.64404444E-03,
     *  4.67064444E-03,
     *  3.71144444E-03, 3.73494444E-03, 3.75804444E-03, 3.78054444E-03,
     *  3.80214444E-03, 3.82304444E-03, 3.84344444E-03, 3.86414444E-03,
     *  3.88584444E-03,
     *  3.02064444E-03, 3.03764444E-03, 3.05444444E-03, 3.07114444E-03,
     *  3.08744444E-03, 3.10364444E-03, 3.11974444E-03, 3.13604444E-03,
     *  3.15294444E-03,
     *  2.37137213E-03, 2.38222278E-03, 2.39325152E-03, 2.40446486E-03,
     *  2.41586964E-03, 2.42747312E-03, 2.43928293E-03, 2.45130718E-03,
     *  2.46355443E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 82, 90) /
     *  2.37135189E-03, 2.38220185E-03, 2.39322987E-03, 2.40444244E-03,
     *  2.41584643E-03, 2.42744906E-03, 2.43925799E-03, 2.45128131E-03,
     *  2.46352758E-03,
     *  2.37131142E-03, 2.38216000E-03, 2.39318656E-03, 2.40439761E-03,
     *  2.41580000E-03, 2.42740096E-03, 2.43920813E-03, 2.45122959E-03,
     *  2.46347391E-03,
     *  2.37116985E-03, 2.38201357E-03, 2.39303506E-03, 2.40424078E-03,
     *  2.41563758E-03, 2.42723267E-03, 2.43903367E-03, 2.45104865E-03,
     *  2.46328613E-03,
     *  2.37033035E-03, 2.38114540E-03, 2.39213683E-03, 2.40331105E-03,
     *  2.41467479E-03, 2.42623517E-03, 2.43799969E-03, 2.44997630E-03,
     *  2.46217339E-03,
     *  2.36948904E-03, 2.38027543E-03, 2.39123686E-03, 2.40237963E-03,
     *  2.41371038E-03, 2.42523612E-03, 2.43696426E-03, 2.44890261E-03,
     *  2.46105944E-03,
     *  2.36864590E-03, 2.37940369E-03, 2.39033516E-03, 2.40144653E-03,
     *  2.41274435E-03, 2.42423554E-03, 2.43592739E-03, 2.44782758E-03,
     *  2.45994428E-03,
     *  2.36780094E-03, 2.37853016E-03, 2.38943171E-03, 2.40051175E-03,
     *  2.41177671E-03, 2.42323343E-03, 2.43488907E-03, 2.44675122E-03,
     *  2.45882790E-03,
     *  2.36695416E-03, 2.37765485E-03, 2.38852654E-03, 2.39957529E-03,
     *  2.41080746E-03, 2.42222978E-03, 2.43384931E-03, 2.44567353E-03,
     *  2.45771032E-03,
     *  2.36610557E-03, 2.37677776E-03, 2.38761963E-03, 2.39863715E-03,
     *  2.40983660E-03, 2.42122460E-03, 2.43280811E-03, 2.44459450E-03,
     *  2.45659152E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 91, 99) /
     *  2.36525515E-03, 2.37589889E-03, 2.38671099E-03, 2.39769734E-03,
     *  2.40886414E-03, 2.42021789E-03, 2.43176548E-03, 2.44351413E-03,
     *  2.45547151E-03,
     *  2.36440292E-03, 2.37501825E-03, 2.38580062E-03, 2.39675586E-03,
     *  2.40789006E-03, 2.41920965E-03, 2.43072140E-03, 2.44243244E-03,
     *  2.45435030E-03,
     *  2.36354888E-03, 2.37413582E-03, 2.38488852E-03, 2.39581270E-03,
     *  2.40691437E-03, 2.41819988E-03, 2.42967589E-03, 2.44134941E-03,
     *  2.45322787E-03,
     *  2.36269301E-03, 2.37325163E-03, 2.38397469E-03, 2.39486787E-03,
     *  2.40593709E-03, 2.41718859E-03, 2.42862894E-03, 2.44026505E-03,
     *  2.45210423E-03,
     *  2.36024707E-03, 2.37072524E-03, 2.38136423E-03, 2.39216947E-03,
     *  2.40314667E-03, 2.41430180E-03, 2.42564117E-03, 2.43717139E-03,
     *  2.44889943E-03,
     *  2.35778645E-03, 2.36818450E-03, 2.37873981E-03, 2.38945758E-03,
     *  2.40034329E-03, 2.41140269E-03, 2.42264181E-03, 2.43406697E-03,
     *  2.44568485E-03,
     *  2.35531118E-03, 2.36562945E-03, 2.37610145E-03, 2.38673222E-03,
     *  2.39752699E-03, 2.40849129E-03, 2.41963087E-03, 2.43095182E-03,
     *  2.44246050E-03,
     *  2.35282129E-03, 2.36306010E-03, 2.37344920E-03, 2.38399342E-03,
     *  2.39469779E-03, 2.40556761E-03, 2.41660840E-03, 2.42782597E-03,
     *  2.43922639E-03,
     *  2.35031681E-03, 2.36047649E-03, 2.37078308E-03, 2.38124122E-03,
     *  2.39185574E-03, 2.40263170E-03, 2.41357442E-03, 2.42468943E-03,
     *  2.43598255E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=100,108) /
     *  2.34779776E-03, 2.35787865E-03, 2.36810313E-03, 2.37847565E-03,
     *  2.38900085E-03, 2.39968360E-03, 2.41052895E-03, 2.42154223E-03,
     *  2.43272899E-03,
     *  2.34526417E-03, 2.35526662E-03, 2.36540938E-03, 2.37569675E-03,
     *  2.38613318E-03, 2.39672332E-03, 2.40747203E-03, 2.41838439E-03,
     *  2.42946572E-03,
     *  2.34271607E-03, 2.35264041E-03, 2.36270187E-03, 2.37290456E-03,
     *  2.38325276E-03, 2.39375092E-03, 2.40440370E-03, 2.41521595E-03,
     *  2.42619276E-03,
     *  2.34015350E-03, 2.35000008E-03, 2.35998064E-03, 2.37009912E-03,
     *  2.38035962E-03, 2.39076642E-03, 2.40132398E-03, 2.41203693E-03,
     *  2.42291013E-03,
     *  2.33757647E-03, 2.34734564E-03, 2.35724571E-03, 2.36728045E-03,
     *  2.37745380E-03, 2.38776987E-03, 2.39823291E-03, 2.40884736E-03,
     *  2.41961785E-03,
     *  2.33498504E-03, 2.34467715E-03, 2.35449713E-03, 2.36444860E-03,
     *  2.37453535E-03, 2.38476130E-03, 2.39513051E-03, 2.40564726E-03,
     *  2.41631594E-03,
     *  2.33237922E-03, 2.34199463E-03, 2.35173493E-03, 2.36160362E-03,
     *  2.37160430E-03, 2.38174074E-03, 2.39201684E-03, 2.40243666E-03,
     *  2.41300442E-03,
     *  2.32975905E-03, 2.33929812E-03, 2.34895916E-03, 2.35874553E-03,
     *  2.36866069E-03, 2.37870824E-03, 2.38889191E-03, 2.39921560E-03,
     *  2.40968332E-03,
     *  2.32712458E-03, 2.33658766E-03, 2.34616986E-03, 2.35587438E-03,
     *  2.36570456E-03, 2.37566383E-03, 2.38575578E-03, 2.39598410E-03,
     *  2.40635265E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=109,117) /
     *  2.32447582E-03, 2.33386329E-03, 2.34336706E-03, 2.35299022E-03,
     *  2.36273596E-03, 2.37260756E-03, 2.38260846E-03, 2.39274220E-03,
     *  2.40301245E-03,
     *  2.32181284E-03, 2.33112505E-03, 2.34055081E-03, 2.35009309E-03,
     *  2.35975492E-03, 2.36953947E-03, 2.37945001E-03, 2.38948993E-03,
     *  2.39966273E-03,
     *  2.31913565E-03, 2.32837298E-03, 2.33772116E-03, 2.34718302E-03,
     *  2.35676149E-03, 2.36645959E-03, 2.37628046E-03, 2.38622732E-03,
     *  2.39630353E-03,
     *  2.31644430E-03, 2.32560712E-03, 2.33487813E-03, 2.34426006E-03,
     *  2.35375571E-03, 2.36336798E-03, 2.37309985E-03, 2.38295441E-03,
     *  2.39293486E-03,
     *  2.31373884E-03, 2.32282751E-03, 2.33202179E-03, 2.34132427E-03,
     *  2.35073764E-03, 2.36026466E-03, 2.36990821E-03, 2.37967122E-03,
     *  2.38955676E-03,
     *  2.31101929E-03, 2.32003420E-03, 2.32915217E-03, 2.33837567E-03,
     *  2.34770730E-03, 2.35714969E-03, 2.36670559E-03, 2.37637780E-03,
     *  2.38616925E-03,
     *  2.30828571E-03, 2.31722723E-03, 2.32626931E-03, 2.33541433E-03,
     *  2.34466475E-03, 2.35402311E-03, 2.36349202E-03, 2.37307418E-03,
     *  2.38277236E-03,
     *  2.30553813E-03, 2.31440665E-03, 2.32337327E-03, 2.33244028E-03,
     *  2.34161003E-03, 2.35088496E-03, 2.36026756E-03, 2.36976040E-03,
     *  2.37936612E-03,
     *  2.30277660E-03, 2.31157250E-03, 2.32046409E-03, 2.32945357E-03,
     *  2.33854320E-03, 2.34773529E-03, 2.35703223E-03, 2.36643648E-03,
     *  2.37595057E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=118,126) /
     *  2.30000117E-03, 2.30872483E-03, 2.31754182E-03, 2.32645426E-03,
     *  2.33546429E-03, 2.34457414E-03, 2.35378609E-03, 2.36310248E-03,
     *  2.37252572E-03,
     *  2.29721187E-03, 2.30586368E-03, 2.31460651E-03, 2.32344238E-03,
     *  2.33237335E-03, 2.34140156E-03, 2.35052917E-03, 2.35975842E-03,
     *  2.36909162E-03,
     *  2.29440876E-03, 2.30298910E-03, 2.31165820E-03, 2.32041799E-03,
     *  2.32927044E-03, 2.33821759E-03, 2.34726152E-03, 2.35640435E-03,
     *  2.36564829E-03,
     *  2.29159187E-03, 2.30010114E-03, 2.30869695E-03, 2.31738114E-03,
     *  2.32615560E-03, 2.33502229E-03, 2.34398318E-03, 2.35304031E-03,
     *  2.36219577E-03,
     *  2.28876127E-03, 2.29719986E-03, 2.30572280E-03, 2.31433187E-03,
     *  2.32302889E-03, 2.33181569E-03, 2.34069419E-03, 2.34966633E-03,
     *  2.35873409E-03,
     *  2.28591699E-03, 2.29428529E-03, 2.30273581E-03, 2.31127025E-03,
     *  2.31989034E-03, 2.32859785E-03, 2.33739461E-03, 2.34628245E-03,
     *  2.35526329E-03,
     *  2.28305909E-03, 2.29135749E-03, 2.29973602E-03, 2.30819631E-03,
     *  2.31674001E-03, 2.32536882E-03, 2.33408447E-03, 2.34288872E-03,
     *  2.35178339E-03,
     *  2.28018761E-03, 2.28841651E-03, 2.29672349E-03, 2.30511011E-03,
     *  2.31357796E-03, 2.32212864E-03, 2.33076382E-03, 2.33948518E-03,
     *  2.34829444E-03,
     *  2.27730261E-03, 2.28546240E-03, 2.29369828E-03, 2.30201171E-03,
     *  2.31040423E-03, 2.31887737E-03, 2.32743271E-03, 2.33607186E-03,
     *  2.34479647E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=127,135) /
     *  2.27440413E-03, 2.28249522E-03, 2.29066043E-03, 2.29890116E-03,
     *  2.30721887E-03, 2.31561504E-03, 2.32409118E-03, 2.33264881E-03,
     *  2.34128951E-03,
     *  2.27149223E-03, 2.27951502E-03, 2.28760999E-03, 2.29577850E-03,
     *  2.30402194E-03, 2.31234172E-03, 2.32073928E-03, 2.32921608E-03,
     *  2.33777361E-03,
     *  2.26856696E-03, 2.27652185E-03, 2.28454703E-03, 2.29264380E-03,
     *  2.30081350E-03, 2.30905746E-03, 2.31737706E-03, 2.32577370E-03,
     *  2.33424879E-03,
     *  2.26562837E-03, 2.27351576E-03, 2.28147159E-03, 2.28949711E-03,
     *  2.29759358E-03, 2.30576230E-03, 2.31400456E-03, 2.32232171E-03,
     *  2.33071510E-03,
     *  2.26267652E-03, 2.27049681E-03, 2.27838373E-03, 2.28633847E-03,
     *  2.29436225E-03, 2.30245629E-03, 2.31062184E-03, 2.31886017E-03,
     *  2.32717257E-03,
     *  2.25971146E-03, 2.26746506E-03, 2.27528351E-03, 2.28316796E-03,
     *  2.29111956E-03, 2.29913949E-03, 2.30722894E-03, 2.31538912E-03,
     *  2.32362125E-03,
     *  2.25673324E-03, 2.26442055E-03, 2.27217098E-03, 2.27998562E-03,
     *  2.28786557E-03, 2.29581195E-03, 2.30382591E-03, 2.31190859E-03,
     *  2.32006117E-03,
     *  2.25374192E-03, 2.26136336E-03, 2.26904620E-03, 2.27679150E-03,
     *  2.28460032E-03, 2.29247372E-03, 2.30041280E-03, 2.30841864E-03,
     *  2.31649237E-03,
     *  2.25073756E-03, 2.25829352E-03, 2.26590922E-03, 2.27358567E-03,
     *  2.28132388E-03, 2.28912486E-03, 2.29698965E-03, 2.30491931E-03,
     *  2.31291489E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=136,144) /
     *  2.24772021E-03, 2.25521111E-03, 2.26276011E-03, 2.27036818E-03,
     *  2.27803629E-03, 2.28576541E-03, 2.29355653E-03, 2.30141065E-03,
     *  2.30932877E-03,
     *  2.24468993E-03, 2.25211617E-03, 2.25959892E-03, 2.26713909E-03,
     *  2.27473762E-03, 2.28239544E-03, 2.29011348E-03, 2.29789269E-03,
     *  2.30573405E-03,
     *  2.24164678E-03, 2.24900877E-03, 2.25642570E-03, 2.26389846E-03,
     *  2.27142792E-03, 2.27901498E-03, 2.28666054E-03, 2.29436550E-03,
     *  2.30213077E-03,
     *  2.23859081E-03, 2.24588896E-03, 2.25324052E-03, 2.26064634E-03,
     *  2.26810725E-03, 2.27562411E-03, 2.28319777E-03, 2.29082911E-03,
     *  2.29851898E-03,
     *  2.23552208E-03, 2.24275680E-03, 2.25004344E-03, 2.25738279E-03,
     *  2.26477566E-03, 2.27222287E-03, 2.27972523E-03, 2.28728357E-03,
     *  2.29489871E-03,
     *  2.23244065E-03, 2.23961236E-03, 2.24683451E-03, 2.25410787E-03,
     *  2.26143321E-03, 2.26881131E-03, 2.27624296E-03, 2.28372893E-03,
     *  2.29127001E-03,
     *  2.22934659E-03, 2.23645569E-03, 2.24361379E-03, 2.25082163E-03,
     *  2.25807996E-03, 2.26538950E-03, 2.27275101E-03, 2.28016523E-03,
     *  2.28763292E-03,
     *  2.22623994E-03, 2.23328685E-03, 2.24038134E-03, 2.24752415E-03,
     *  2.25471596E-03, 2.26195748E-03, 2.26924944E-03, 2.27659253E-03,
     *  2.28398748E-03,
     *  2.22312078E-03, 2.23010590E-03, 2.23713723E-03, 2.24421547E-03,
     *  2.25134127E-03, 2.25851532E-03, 2.26573829E-03, 2.27301087E-03,
     *  2.28033373E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=145,153) /
     *  2.21998916E-03, 2.22691290E-03, 2.23388152E-03, 2.24089565E-03,
     *  2.24795595E-03, 2.25506306E-03, 2.26221762E-03, 2.26942030E-03,
     *  2.27667173E-03,
     *  2.21684513E-03, 2.22370792E-03, 2.23061425E-03, 2.23756476E-03,
     *  2.24456006E-03, 2.25160076E-03, 2.25868749E-03, 2.26582086E-03,
     *  2.27300150E-03,
     *  2.21368877E-03, 2.22049101E-03, 2.22733550E-03, 2.23422285E-03,
     *  2.24115365E-03, 2.24812848E-03, 2.25514794E-03, 2.26221261E-03,
     *  2.26932310E-03,
     *  2.21052014E-03, 2.21726224E-03, 2.22404533E-03, 2.23086999E-03,
     *  2.23773678E-03, 2.24464627E-03, 2.25159903E-03, 2.25859560E-03,
     *  2.26563656E-03,
     *  2.20733929E-03, 2.21402166E-03, 2.22074380E-03, 2.22750624E-03,
     *  2.23430952E-03, 2.24115420E-03, 2.24804080E-03, 2.25496987E-03,
     *  2.26194194E-03,
     *  2.20414629E-03, 2.21076935E-03, 2.21743096E-03, 2.22413164E-03,
     *  2.23087192E-03, 2.23765231E-03, 2.24447332E-03, 2.25133548E-03,
     *  2.25823928E-03,
     *  2.20094120E-03, 2.20750536E-03, 2.21410689E-03, 2.22074628E-03,
     *  2.22742404E-03, 2.23414066E-03, 2.24089664E-03, 2.24769246E-03,
     *  2.25452862E-03,
     *  2.19772409E-03, 2.20422976E-03, 2.21077163E-03, 2.21735020E-03,
     *  2.22396594E-03, 2.23061932E-03, 2.23731081E-03, 2.24404088E-03,
     *  2.25081000E-03,
     *  2.19449501E-03, 2.20094260E-03, 2.20742527E-03, 2.21394347E-03,
     *  2.22049767E-03, 2.22708833E-03, 2.23371588E-03, 2.24038078E-03,
     *  2.24708348E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=154,162) /
     *  2.19125403E-03, 2.19764396E-03, 2.20406785E-03, 2.21052615E-03,
     *  2.21701931E-03, 2.22354775E-03, 2.23011191E-03, 2.23671221E-03,
     *  2.24334909E-03,
     *  2.18800122E-03, 2.19433389E-03, 2.20069944E-03, 2.20709830E-03,
     *  2.21353089E-03, 2.21999764E-03, 2.22649895E-03, 2.23303523E-03,
     *  2.23960688E-03,
     *  2.18473664E-03, 2.19101246E-03, 2.19732010E-03, 2.20365998E-03,
     *  2.21003250E-03, 2.21643806E-03, 2.22287705E-03, 2.22934987E-03,
     *  2.23585691E-03,
     *  2.18146035E-03, 2.18767973E-03, 2.19392991E-03, 2.20021126E-03,
     *  2.20652418E-03, 2.21286906E-03, 2.21924627E-03, 2.22565620E-03,
     *  2.23209920E-03,
     *  2.17817241E-03, 2.18433577E-03, 2.19052890E-03, 2.19675219E-03,
     *  2.20300600E-03, 2.20929070E-03, 2.21560667E-03, 2.22195425E-03,
     *  2.22833382E-03,
     *  2.17487290E-03, 2.18098064E-03, 2.18711717E-03, 2.19328283E-03,
     *  2.19947801E-03, 2.20570304E-03, 2.21195829E-03, 2.21824410E-03,
     *  2.22456080E-03,
     *  2.17156187E-03, 2.17761441E-03, 2.18369475E-03, 2.18980326E-03,
     *  2.19594027E-03, 2.20210614E-03, 2.20830119E-03, 2.21452577E-03,
     *  2.22078019E-03,
     *  2.16823939E-03, 2.17423713E-03, 2.18026173E-03, 2.18631352E-03,
     *  2.19239285E-03, 2.19850005E-03, 2.20463543E-03, 2.21079933E-03,
     *  2.21699204E-03,
     *  2.16490553E-03, 2.17084888E-03, 2.17681816E-03, 2.18281369E-03,
     *  2.18883581E-03, 2.19488483E-03, 2.20096106E-03, 2.20706482E-03,
     *  2.21319639E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=  1,  9) /
     *   5.6205332    ,  5.6807642    ,  5.7409854    ,  5.7875501    ,
     *   5.8341093    ,  5.8806635    ,  5.9272126    ,  5.9737569    ,
     *   6.0202966    ,
     *   4.7329858    ,  4.7837801    ,  4.8345646    ,  4.8738315    ,
     *   4.9130930    ,  4.9523494    ,  4.9916007    ,  5.0308472    ,
     *   5.0700890    ,
     *   4.0067059    ,  4.0497784    ,  4.0928411    ,  4.1261364    ,
     *   4.1594263    ,  4.1927110    ,  4.2259906    ,  4.2592654    ,
     *   4.2925356    ,
     *   3.4089798    ,  3.4456976    ,  3.4824054    ,  3.5107863    ,
     *   3.5391618    ,  3.5675319    ,  3.5958971    ,  3.6242574    ,
     *   3.6526130    ,
     *   2.9143521    ,  2.9458115    ,  2.9772609    ,  3.0015752    ,
     *   3.0258841    ,  3.0501876    ,  3.0744861    ,  3.0987797    ,
     *   3.1230686    ,
     *   2.5028887    ,  2.5299742    ,  2.5570496    ,  2.5779813    ,
     *   2.5989075    ,  2.6198284    ,  2.6407441    ,  2.6616549    ,
     *   2.6825610    ,
     *   2.1588838    ,  2.1823128    ,  2.2057316    ,  2.2238355    ,
     *   2.2419338    ,  2.2600268    ,  2.2781146    ,  2.2961974    ,
     *   2.3142755    ,
     *   1.8698901    ,  1.8902477    ,  1.9105950    ,  1.9263235    ,
     *   1.9420465    ,  1.9577640    ,  1.9734763    ,  1.9891836    ,
     *   2.0048861    ,
     *   1.6259872    ,  1.6437530    ,  1.6615085    ,  1.6752325    ,
     *   1.6889510    ,  1.7026639    ,  1.7163716    ,  1.7300743    ,
     *   1.7437721    /
        DATA ((VOLMV (J,K),J= 28, 36),K= 10, 18) /
     *   1.4192258    ,  1.4347950    ,  1.4503536    ,  1.4623788    ,
     *   1.4743982    ,  1.4864122    ,  1.4984208    ,  1.5104243    ,
     *   1.5224229    ,
     *   1.2432027    ,  1.2569023    ,  1.2705912    ,  1.2811704    ,
     *   1.2917437    ,  1.3023115    ,  1.3128739    ,  1.3234312    ,
     *   1.3339835    ,
     *   1.0927344    ,  1.1048363    ,  1.1169274    ,  1.1262708    ,
     *   1.1356084    ,  1.1449403    ,  1.1542668    ,  1.1635881    ,
     *   1.1729043    ,
     *  0.96360432    , 0.97433569    , 0.98505610    , 0.99333942    ,
     *   1.0016168    ,  1.0098884    ,  1.0181546    ,  1.0264154    ,
     *   1.0346712    ,
     *  0.85236662    , 0.86191794    , 0.87145814    , 0.87882865    ,
     *  0.88619311    , 0.89355178    , 0.90090487    , 0.90825261    ,
     *  0.91559519    ,
     *  0.75619261    , 0.76472433    , 0.77324473    , 0.77982648    ,
     *  0.78640209    , 0.79297181    , 0.79953587    , 0.80609450    ,
     *  0.81264791    ,
     *  0.67275021    , 0.68039798    , 0.68803424    , 0.69393212    ,
     *  0.69982375    , 0.70570940    , 0.71158930    , 0.71746368    ,
     *  0.72333275    ,
     *  0.60010872    , 0.60698771    , 0.61385497    , 0.61915801    ,
     *  0.62445469    , 0.62974527    , 0.63503001    , 0.64030913    ,
     *  0.64558286    ,
     *  0.53666332    , 0.54287166    , 0.54906802    , 0.55385207    ,
     *  0.55862963    , 0.56340099    , 0.56816638    , 0.57292606    ,
     *  0.57768025    /
        DATA ((VOLMV (J,K),J= 28, 36),K= 19, 27) /
     *  0.48107487    , 0.48669648    , 0.49230582    , 0.49663575    ,
     *  0.50095905    , 0.50527601    , 0.50958689    , 0.51389194    ,
     *  0.51819139    ,
     *  0.43222166    , 0.43732858    , 0.44242293    , 0.44635439    ,
     *  0.45027907    , 0.45419727    , 0.45810926    , 0.46201529    ,
     *  0.46591561    ,
     *  0.38916074    , 0.39381505    , 0.39845641    , 0.40203735    ,
     *  0.40561134    , 0.40917869    , 0.41273967    , 0.41629456    ,
     *  0.41984361    ,
     *  0.35109655    , 0.35535193    , 0.35959395    , 0.36286580    ,
     *  0.36613051    , 0.36938840    , 0.37263976    , 0.37588487    ,
     *  0.37912400    ,
     *  0.31735559    , 0.32125866    , 0.32514787    , 0.32814660    ,
     *  0.33113795    , 0.33412227    , 0.33709988    , 0.34007107    ,
     *  0.34303612    ,
     *  0.28736575    , 0.29095717    , 0.29453413    , 0.29729104    ,
     *  0.30004031    , 0.30278230    , 0.30551736    , 0.30824582    ,
     *  0.31096795    ,
     *  0.26063937    , 0.26395479    , 0.26725501    , 0.26979749    ,
     *  0.27233199    , 0.27485895    , 0.27737873    , 0.27989167    ,
     *  0.28239809    ,
     *  0.23675943    , 0.23983028    , 0.24288501    , 0.24523711    ,
     *  0.24758086    , 0.24991672    , 0.25224510    , 0.25456638    ,
     *  0.25688090    ,
     *  0.21536805    , 0.21822227    , 0.22105917    , 0.22324216    ,
     *  0.22541632    , 0.22758218    , 0.22974021    , 0.23189082    ,
     *  0.23403439    /
        DATA ((VOLMV (J,K),J= 28, 36),K= 28, 36) /
     *  0.19615703    , 0.19881967    , 0.20146345    , 0.20349626    ,
     *  0.20551963    , 0.20753418    , 0.20954046    , 0.21153895    ,
     *  0.21353006    ,
     *  0.17885987    , 0.18135372    , 0.18382669    , 0.18572629    ,
     *  0.18761568    , 0.18949562    , 0.19136673    , 0.19322957    ,
     *  0.19508464    ,
     *  0.16324514    , 0.16559132    , 0.16791387    , 0.16969571    ,
     *  0.17146633    , 0.17322665    , 0.17497746    , 0.17671941    ,
     *  0.17845308    ,
     *  0.15219435    , 0.15444010    , 0.15665946    , 0.15836004    ,
     *  0.16004841    , 0.16172567    , 0.16339274    , 0.16505039    ,
     *  0.16669928    ,
     *  0.14194511    , 0.14410221    , 0.14622938    , 0.14785684    ,
     *  0.14947083    , 0.15107270    , 0.15266355    , 0.15424429    ,
     *  0.15581571    ,
     *  0.13242159    , 0.13450193    , 0.13654777    , 0.13810998    ,
     *  0.13965715    , 0.14119093    , 0.14271267    , 0.14422345    ,
     *  0.14572422    ,
     *  0.12355422    , 0.12557018    , 0.12754566    , 0.12905046    ,
     *  0.13053819    , 0.13201093    , 0.13347034    , 0.13491776    ,
     *  0.13635429    ,
     *  0.11527842    , 0.11724342    , 0.11916004    , 0.12061538    ,
     *  0.12205105    , 0.12346969    , 0.12487336    , 0.12626374    ,
     *  0.12764218    ,
     *  0.10753333    , 0.10946255    , 0.11133278    , 0.11274704    ,
     *  0.11413825    , 0.11550977    , 0.11686426    , 0.11820380    ,
     *  0.11953006    /
        DATA ((VOLMV (J,K),J= 28, 36),K= 37, 45) /
     *  0.10026014    , 0.10217170    , 0.10400972    , 0.10539207    ,
     *  0.10674688    , 0.10807856    , 0.10939051    , 0.11068539    ,
     *  0.11196532    ,
     *  9.33999329E-02, 9.53167373E-02, 9.71394781E-02, 9.85004203E-02,
     *  9.98277737E-02, 0.10112741    , 0.10240381    , 0.10366040    ,
     *  0.10489987    ,
     *  8.68901210E-02, 8.88431704E-02, 9.06721123E-02, 9.20242945E-02,
     *  9.33345665E-02, 9.46109337E-02, 9.58593692E-02, 9.70844042E-02,
     *  9.82895276E-02,
     *  8.06580879E-02, 8.26928818E-02, 8.45571374E-02, 8.59167344E-02,
     *  8.72226206E-02, 8.84860282E-02, 8.97151423E-02, 9.09160516E-02,
     *  9.20933653E-02,
     *  7.46073050E-02, 7.67980749E-02, 7.87404330E-02, 8.01295728E-02,
     *  8.14475738E-02, 8.27108375E-02, 8.39309412E-02, 8.51162823E-02,
     *  8.62730865E-02,
     *  6.85799841E-02, 7.10681724E-02, 7.31584977E-02, 7.46100386E-02,
     *  7.59631601E-02, 7.72432246E-02, 7.84673357E-02, 7.96474788E-02,
     *  8.07923016E-02,
     *  6.22125765E-02, 6.53545669E-02, 6.77259798E-02, 6.92942478E-02,
     *  7.07174558E-02, 7.20384223E-02, 7.32840628E-02, 7.44723170E-02,
     *  7.56156523E-02,
     *  5.30632713E-02, 5.93147967E-02, 6.23021111E-02, 6.40924275E-02,
     *  6.56453996E-02, 6.70448288E-02, 6.83374529E-02, 6.95520696E-02,
     *  7.07076167E-02,
     *  5.05574444E-02, 5.07167393E-02, 5.65614514E-02, 5.88464928E-02,
     *  6.06509775E-02, 6.21952857E-02, 6.35756582E-02, 6.48437549E-02,
     *  6.60306718E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K= 46, 54) /
     *  4.81484444E-02, 4.83474444E-02, 4.83917681E-02, 5.31440210E-02,
     *  5.55521426E-02, 5.73851864E-02, 5.89283238E-02, 6.02946455E-02,
     *  6.15420929E-02,
     *  4.58594444E-02, 4.62974444E-02, 4.71184444E-02, 4.88474444E-02,
     *  4.97943062E-02, 5.23986129E-02, 5.42790990E-02, 5.58298298E-02,
     *  5.71875430E-02,
     *  4.35644444E-02, 4.40354444E-02, 4.47594444E-02, 4.55954444E-02,
     *  4.61964444E-02, 4.64173433E-02, 4.93625484E-02, 5.13168288E-02,
     *  5.28858142E-02,
     *  4.12834444E-02, 4.17114444E-02, 4.22824444E-02, 4.28014444E-02,
     *  4.32044444E-02, 4.32984444E-02, 4.27009978E-02, 4.64140581E-02,
     *  4.84819344E-02,
     *  3.90624444E-02, 3.94434444E-02, 3.99164444E-02, 4.03264444E-02,
     *  4.07134444E-02, 4.10444444E-02, 4.14484444E-02, 4.28014444E-02,
     *  4.35077002E-02,
     *  3.69334444E-02, 3.72754444E-02, 3.76934444E-02, 3.80604444E-02,
     *  3.84504444E-02, 3.88594444E-02, 3.93434444E-02, 4.00174444E-02,
     *  4.04554444E-02,
     *  3.49064444E-02, 3.52214444E-02, 3.56044444E-02, 3.59464444E-02,
     *  3.63254444E-02, 3.67324444E-02, 3.71674444E-02, 3.76084444E-02,
     *  3.78974444E-02,
     *  3.29844444E-02, 3.32774444E-02, 3.36344444E-02, 3.39564444E-02,
     *  3.43184444E-02, 3.47044444E-02, 3.50964444E-02, 3.54664444E-02,
     *  3.57624444E-02,
     *  3.11654444E-02, 3.14404444E-02, 3.17754444E-02, 3.20794444E-02,
     *  3.24214444E-02, 3.27854444E-02, 3.31514444E-02, 3.34964444E-02,
     *  3.38074444E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K= 55, 63) /
     *  2.94434444E-02, 2.97034444E-02, 3.00194444E-02, 3.03054444E-02,
     *  3.06294444E-02, 3.09734444E-02, 3.13184444E-02, 3.16494444E-02,
     *  3.19574444E-02,
     *  2.78154444E-02, 2.80594444E-02, 2.83574444E-02, 2.86284444E-02,
     *  2.89344444E-02, 2.92594444E-02, 2.95874444E-02, 2.99034444E-02,
     *  3.02004444E-02,
     *  2.62734444E-02, 2.65044444E-02, 2.67854444E-02, 2.70414444E-02,
     *  2.73304444E-02, 2.76374444E-02, 2.79484444E-02, 2.82494444E-02,
     *  2.85334444E-02,
     *  2.48134444E-02, 2.50314444E-02, 2.52974444E-02, 2.55374444E-02,
     *  2.58104444E-02, 2.61014444E-02, 2.63954444E-02, 2.66804444E-02,
     *  2.69514444E-02,
     *  2.34304444E-02, 2.36364444E-02, 2.38864444E-02, 2.41134444E-02,
     *  2.43704444E-02, 2.46444444E-02, 2.49224444E-02, 2.51924444E-02,
     *  2.54504444E-02,
     *  2.21204444E-02, 2.23134444E-02, 2.25494444E-02, 2.27624444E-02,
     *  2.30034444E-02, 2.32624444E-02, 2.35244444E-02, 2.37804444E-02,
     *  2.40244444E-02,
     *  2.05734444E-02, 2.07534444E-02, 2.09714444E-02, 2.11694444E-02,
     *  2.13934444E-02, 2.16334444E-02, 2.18764444E-02, 2.21144444E-02,
     *  2.23424444E-02,
     *  1.91254444E-02, 1.92914444E-02, 1.94934444E-02, 1.96764444E-02,
     *  1.98844444E-02, 2.01064444E-02, 2.03324444E-02, 2.05534444E-02,
     *  2.07654444E-02,
     *  1.77664444E-02, 1.79214444E-02, 1.81074444E-02, 1.82764444E-02,
     *  1.84684444E-02, 1.86734444E-02, 1.88824444E-02, 1.90874444E-02,
     *  1.92844444E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K= 64, 72) /
     *  1.64924444E-02, 1.66344444E-02, 1.68064444E-02, 1.69624444E-02,
     *  1.71394444E-02, 1.73284444E-02, 1.75214444E-02, 1.77104444E-02,
     *  1.78924444E-02,
     *  1.52944444E-02, 1.54254444E-02, 1.55844444E-02, 1.57284444E-02,
     *  1.58904444E-02, 1.60654444E-02, 1.62424444E-02, 1.64164444E-02,
     *  1.65844444E-02,
     *  1.41684444E-02, 1.42894444E-02, 1.44354444E-02, 1.45674444E-02,
     *  1.47164444E-02, 1.48764444E-02, 1.50394444E-02, 1.51994444E-02,
     *  1.53534444E-02,
     *  1.31084444E-02, 1.32194444E-02, 1.33534444E-02, 1.34744444E-02,
     *  1.36114444E-02, 1.37574444E-02, 1.39064444E-02, 1.40534444E-02,
     *  1.41954444E-02,
     *  1.21104444E-02, 1.22124444E-02, 1.23354444E-02, 1.24454444E-02,
     *  1.25704444E-02, 1.27034444E-02, 1.28394444E-02, 1.29744444E-02,
     *  1.31034444E-02,
     *  1.11694444E-02, 1.12624444E-02, 1.13744444E-02, 1.14754444E-02,
     *  1.15884444E-02, 1.17104444E-02, 1.18344444E-02, 1.19564444E-02,
     *  1.20744444E-02,
     *  1.02814444E-02, 1.03664444E-02, 1.04684444E-02, 1.05594444E-02,
     *  1.06624444E-02, 1.07724444E-02, 1.08844444E-02, 1.09954444E-02,
     *  1.11024444E-02,
     *  9.44354444E-03, 9.52074444E-03, 9.61254444E-03, 9.69484444E-03,
     *  9.78764444E-03, 9.88704444E-03, 9.98844444E-03, 1.00884444E-02,
     *  1.01854444E-02,
     *  8.65124444E-03, 8.72094444E-03, 8.80364444E-03, 8.87764444E-03,
     *  8.96094444E-03, 9.05004444E-03, 9.14114444E-03, 9.23114444E-03,
     *  9.31834444E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 73, 81) /
     *  7.90164444E-03, 7.96444444E-03, 8.03854444E-03, 8.10454444E-03,
     *  8.17884444E-03, 8.25834444E-03, 8.33954444E-03, 8.41994444E-03,
     *  8.49804444E-03,
     *  7.19204444E-03, 7.24814444E-03, 7.31414444E-03, 7.37264444E-03,
     *  7.43834444E-03, 7.50864444E-03, 7.58064444E-03, 7.65194444E-03,
     *  7.72134444E-03,
     *  6.51954444E-03, 6.56944444E-03, 6.62764444E-03, 6.67914444E-03,
     *  6.73674444E-03, 6.79834444E-03, 6.86144444E-03, 6.92414444E-03,
     *  6.98524444E-03,
     *  5.88164444E-03, 5.92564444E-03, 5.97654444E-03, 6.02124444E-03,
     *  6.07124444E-03, 6.12454444E-03, 6.17924444E-03, 6.23374444E-03,
     *  6.28704444E-03,
     *  5.27594444E-03, 5.31434444E-03, 5.35834444E-03, 5.39674444E-03,
     *  5.43934444E-03, 5.48484444E-03, 5.53164444E-03, 5.57834444E-03,
     *  5.62414444E-03,
     *  4.70004444E-03, 4.73314444E-03, 4.77064444E-03, 4.80304444E-03,
     *  4.83884444E-03, 4.87684444E-03, 4.91604444E-03, 4.95534444E-03,
     *  4.99404444E-03,
     *  3.90924444E-03, 3.93514444E-03, 3.96384444E-03, 3.98824444E-03,
     *  4.01484444E-03, 4.04294444E-03, 4.07194444E-03, 4.10104444E-03,
     *  4.12994444E-03,
     *  3.17074444E-03, 3.18984444E-03, 3.21044444E-03, 3.22744444E-03,
     *  3.24554444E-03, 3.26454444E-03, 3.28404444E-03, 3.30374444E-03,
     *  3.32344444E-03,
     *  2.47603377E-03, 2.48875486E-03, 2.50172795E-03, 2.51194017E-03,
     *  2.52231498E-03, 2.53285798E-03, 2.54357510E-03, 2.55447258E-03,
     *  2.56555698E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 82, 90) /
     *  2.47600590E-03, 2.48872590E-03, 2.50169784E-03, 2.51190914E-03,
     *  2.52228296E-03, 2.53282495E-03, 2.54354100E-03, 2.55443737E-03,
     *  2.56552061E-03,
     *  2.47595016E-03, 2.48866799E-03, 2.50163764E-03, 2.51184707E-03,
     *  2.52221895E-03, 2.53275890E-03, 2.54347283E-03, 2.55436697E-03,
     *  2.56544787E-03,
     *  2.47575518E-03, 2.48846542E-03, 2.50142705E-03, 2.51162997E-03,
     *  2.52199504E-03, 2.53252788E-03, 2.54323437E-03, 2.55412072E-03,
     *  2.56519348E-03,
     *  2.47459989E-03, 2.48726524E-03, 2.50017949E-03, 2.51034393E-03,
     *  2.52066883E-03, 2.53115967E-03, 2.54182225E-03, 2.55266264E-03,
     *  2.56368727E-03,
     *  2.47344353E-03, 2.48606417E-03, 2.49893123E-03, 2.50905736E-03,
     *  2.51934226E-03, 2.52979132E-03, 2.54041021E-03, 2.55120491E-03,
     *  2.56218168E-03,
     *  2.47228610E-03, 2.48486219E-03, 2.49768225E-03, 2.50777024E-03,
     *  2.51801533E-03, 2.52842281E-03, 2.53899825E-03, 2.54974750E-03,
     *  2.56067671E-03,
     *  2.47112760E-03, 2.48365931E-03, 2.49643256E-03, 2.50648258E-03,
     *  2.51668804E-03, 2.52705415E-03, 2.53758636E-03, 2.54829041E-03,
     *  2.55917234E-03,
     *  2.46996804E-03, 2.48245553E-03, 2.49518216E-03, 2.50519436E-03,
     *  2.51536038E-03, 2.52568532E-03, 2.53617453E-03, 2.54683363E-03,
     *  2.55766855E-03,
     *  2.46880740E-03, 2.48125083E-03, 2.49393104E-03, 2.50390559E-03,
     *  2.51403235E-03, 2.52431631E-03, 2.53476274E-03, 2.54537715E-03,
     *  2.55616534E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 91, 99) /
     *  2.46764570E-03, 2.48004524E-03, 2.49267919E-03, 2.50261626E-03,
     *  2.51270394E-03, 2.52294713E-03, 2.53335101E-03, 2.54392096E-03,
     *  2.55466268E-03,
     *  2.46648293E-03, 2.47883873E-03, 2.49142663E-03, 2.50132637E-03,
     *  2.51137515E-03, 2.52157777E-03, 2.53193930E-03, 2.54246505E-03,
     *  2.55316058E-03,
     *  2.46531908E-03, 2.47763132E-03, 2.49017334E-03, 2.50003592E-03,
     *  2.51004597E-03, 2.52020822E-03, 2.53052763E-03, 2.54100941E-03,
     *  2.55165901E-03,
     *  2.46415417E-03, 2.47642300E-03, 2.48891933E-03, 2.49874490E-03,
     *  2.50871640E-03, 2.51883847E-03, 2.52911598E-03, 2.53955402E-03,
     *  2.55015796E-03,
     *  2.46083265E-03, 2.47297879E-03, 2.48534606E-03, 2.49506717E-03,
     *  2.50492990E-03, 2.51493867E-03, 2.52509807E-03, 2.53541293E-03,
     *  2.54588831E-03,
     *  2.45750246E-03, 2.46952719E-03, 2.48176685E-03, 2.49138476E-03,
     *  2.50114012E-03, 2.51103711E-03, 2.52108010E-03, 2.53127364E-03,
     *  2.54162253E-03,
     *  2.45416360E-03, 2.46606818E-03, 2.47818166E-03, 2.48769760E-03,
     *  2.49734696E-03, 2.50713368E-03, 2.51706191E-03, 2.52713596E-03,
     *  2.53736035E-03,
     *  2.45081608E-03, 2.46260174E-03, 2.47459045E-03, 2.48400565E-03,
     *  2.49355033E-03, 2.50322826E-03, 2.51304335E-03, 2.52299968E-03,
     *  2.53310154E-03,
     *  2.44745989E-03, 2.45912786E-03, 2.47099318E-03, 2.48030883E-03,
     *  2.48975016E-03, 2.49932073E-03, 2.50902426E-03, 2.51886463E-03,
     *  2.52884585E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=100,108) /
     *  2.44409505E-03, 2.45564653E-03, 2.46738983E-03, 2.47660710E-03,
     *  2.48594636E-03, 2.49541099E-03, 2.50500452E-03, 2.51473060E-03,
     *  2.52459305E-03,
     *  2.44072156E-03, 2.45215773E-03, 2.46378036E-03, 2.47290040E-03,
     *  2.48213886E-03, 2.49149894E-03, 2.50098398E-03, 2.51059743E-03,
     *  2.52034292E-03,
     *  2.43733941E-03, 2.44866147E-03, 2.46016473E-03, 2.46918869E-03,
     *  2.47832759E-03, 2.48758448E-03, 2.49696250E-03, 2.50646496E-03,
     *  2.51609525E-03,
     *  2.43394863E-03, 2.44515772E-03, 2.45654293E-03, 2.46547192E-03,
     *  2.47451248E-03, 2.48366750E-03, 2.49293997E-03, 2.50233301E-03,
     *  2.51184983E-03,
     *  2.43054921E-03, 2.44164648E-03, 2.45291493E-03, 2.46175005E-03,
     *  2.47069347E-03, 2.47974793E-03, 2.48891627E-03, 2.49820143E-03,
     *  2.50760647E-03,
     *  2.42714117E-03, 2.43812776E-03, 2.44928070E-03, 2.45802303E-03,
     *  2.46687048E-03, 2.47582567E-03, 2.48489127E-03, 2.49407007E-03,
     *  2.50336497E-03,
     *  2.42372452E-03, 2.43460153E-03, 2.44564023E-03, 2.45429083E-03,
     *  2.46304347E-03, 2.47190064E-03, 2.48086486E-03, 2.48993880E-03,
     *  2.49912516E-03,
     *  2.42029927E-03, 2.43106781E-03, 2.44199349E-03, 2.45055340E-03,
     *  2.45921238E-03, 2.46797276E-03, 2.47683695E-03, 2.48580746E-03,
     *  2.49488687E-03,
     *  2.41686543E-03, 2.42752660E-03, 2.43834046E-03, 2.44681072E-03,
     *  2.45537715E-03, 2.46404195E-03, 2.47280742E-03, 2.48167593E-03,
     *  2.49064991E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=109,117) /
     *  2.41342302E-03, 2.42397788E-03, 2.43468113E-03, 2.44306276E-03,
     *  2.45153773E-03, 2.46010815E-03, 2.46877618E-03, 2.47754408E-03,
     *  2.48641414E-03,
     *  2.40997206E-03, 2.42042167E-03, 2.43101548E-03, 2.43930947E-03,
     *  2.44769407E-03, 2.45617127E-03, 2.46474314E-03, 2.47341178E-03,
     *  2.48217940E-03,
     *  2.40651254E-03, 2.41685796E-03, 2.42734350E-03, 2.43555084E-03,
     *  2.44384613E-03, 2.45223127E-03, 2.46070820E-03, 2.46927893E-03,
     *  2.47794554E-03,
     *  2.40304451E-03, 2.41328677E-03, 2.42366519E-03, 2.43178684E-03,
     *  2.43999387E-03, 2.44828806E-03, 2.45667127E-03, 2.46514540E-03,
     *  2.47371241E-03,
     *  2.39956796E-03, 2.40970809E-03, 2.41998052E-03, 2.42801745E-03,
     *  2.43613724E-03, 2.44434160E-03, 2.45263228E-03, 2.46101109E-03,
     *  2.46947988E-03,
     *  2.39608292E-03, 2.40612194E-03, 2.41628949E-03, 2.42424263E-03,
     *  2.43227620E-03, 2.44039182E-03, 2.44859115E-03, 2.45687590E-03,
     *  2.46524781E-03,
     *  2.39258942E-03, 2.40252832E-03, 2.41259210E-03, 2.42046238E-03,
     *  2.42841072E-03, 2.43643867E-03, 2.44454780E-03, 2.45273971E-03,
     *  2.46101608E-03,
     *  2.38908746E-03, 2.39892723E-03, 2.40888833E-03, 2.41667667E-03,
     *  2.42454077E-03, 2.43248210E-03, 2.44050215E-03, 2.44860244E-03,
     *  2.45678456E-03,
     *  2.38557708E-03, 2.39531870E-03, 2.40517819E-03, 2.41288548E-03,
     *  2.42066631E-03, 2.42852206E-03, 2.43645414E-03, 2.44446400E-03,
     *  2.45255314E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=118,126) /
     *  2.38205829E-03, 2.39170273E-03, 2.40146167E-03, 2.40908880E-03,
     *  2.41678731E-03, 2.42455849E-03, 2.43240370E-03, 2.44032430E-03,
     *  2.44832169E-03,
     *  2.37853111E-03, 2.38807933E-03, 2.39773877E-03, 2.40528662E-03,
     *  2.41290374E-03, 2.42059136E-03, 2.42835076E-03, 2.43618324E-03,
     *  2.44409012E-03,
     *  2.37499558E-03, 2.38444852E-03, 2.39400949E-03, 2.40147893E-03,
     *  2.40901558E-03, 2.41662063E-03, 2.42429528E-03, 2.43204075E-03,
     *  2.43985832E-03,
     *  2.37145171E-03, 2.38081031E-03, 2.39027383E-03, 2.39766570E-03,
     *  2.40512280E-03, 2.41264624E-03, 2.42023718E-03, 2.42789676E-03,
     *  2.43562619E-03,
     *  2.36789952E-03, 2.37716471E-03, 2.38653180E-03, 2.39384694E-03,
     *  2.40122538E-03, 2.40866818E-03, 2.41617641E-03, 2.42375118E-03,
     *  2.43139362E-03,
     *  2.36433905E-03, 2.37351174E-03, 2.38278339E-03, 2.39002264E-03,
     *  2.39732330E-03, 2.40468639E-03, 2.41211292E-03, 2.41960395E-03,
     *  2.42716053E-03,
     *  2.36077033E-03, 2.36985142E-03, 2.37902861E-03, 2.38619278E-03,
     *  2.39341654E-03, 2.40070085E-03, 2.40804667E-03, 2.41545499E-03,
     *  2.42292683E-03,
     *  2.35719337E-03, 2.36618376E-03, 2.37526746E-03, 2.38235737E-03,
     *  2.38950508E-03, 2.39671152E-03, 2.40397759E-03, 2.41130425E-03,
     *  2.41869243E-03,
     *  2.35360821E-03, 2.36250879E-03, 2.37149996E-03, 2.37851639E-03,
     *  2.38558891E-03, 2.39271837E-03, 2.39990566E-03, 2.40715165E-03,
     *  2.41445724E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=127,135) /
     *  2.35001487E-03, 2.35882652E-03, 2.36772611E-03, 2.37466985E-03,
     *  2.38166801E-03, 2.38872138E-03, 2.39583081E-03, 2.40299713E-03,
     *  2.41022120E-03,
     *  2.34641338E-03, 2.35513696E-03, 2.36394592E-03, 2.37081775E-03,
     *  2.37774236E-03, 2.38472052E-03, 2.39175302E-03, 2.39884065E-03,
     *  2.40598422E-03,
     *  2.34280378E-03, 2.35144015E-03, 2.36015940E-03, 2.36696008E-03,
     *  2.37381196E-03, 2.38071577E-03, 2.38767224E-03, 2.39468214E-03,
     *  2.40174622E-03,
     *  2.33918610E-03, 2.34773611E-03, 2.35636656E-03, 2.36309685E-03,
     *  2.36987680E-03, 2.37670709E-03, 2.38358844E-03, 2.39052155E-03,
     *  2.39750715E-03,
     *  2.33556035E-03, 2.34402485E-03, 2.35256740E-03, 2.35922805E-03,
     *  2.36593686E-03, 2.37269448E-03, 2.37950158E-03, 2.38635884E-03,
     *  2.39326693E-03,
     *  2.33192659E-03, 2.34030639E-03, 2.34876195E-03, 2.35535370E-03,
     *  2.36199214E-03, 2.36867791E-03, 2.37541163E-03, 2.38219395E-03,
     *  2.38902550E-03,
     *  2.32828483E-03, 2.33658077E-03, 2.34495022E-03, 2.35147379E-03,
     *  2.35804264E-03, 2.36465736E-03, 2.37131856E-03, 2.37802683E-03,
     *  2.38478279E-03,
     *  2.32463511E-03, 2.33284800E-03, 2.34113222E-03, 2.34758832E-03,
     *  2.35408834E-03, 2.36063282E-03, 2.36722233E-03, 2.37385745E-03,
     *  2.38053874E-03,
     *  2.32097746E-03, 2.32910811E-03, 2.33730796E-03, 2.34369732E-03,
     *  2.35012924E-03, 2.35660427E-03, 2.36312293E-03, 2.36968576E-03,
     *  2.37629331E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=136,144) /
     *  2.31731192E-03, 2.32536113E-03, 2.33347746E-03, 2.33980077E-03,
     *  2.34616535E-03, 2.35257170E-03, 2.35902032E-03, 2.36551173E-03,
     *  2.37204644E-03,
     *  2.31363852E-03, 2.32160708E-03, 2.32964073E-03, 2.33589870E-03,
     *  2.34219666E-03, 2.34853509E-03, 2.35491448E-03, 2.36133531E-03,
     *  2.36779806E-03,
     *  2.30995729E-03, 2.31784599E-03, 2.32579781E-03, 2.33199110E-03,
     *  2.33822316E-03, 2.34449444E-03, 2.35080539E-03, 2.35715647E-03,
     *  2.36354814E-03,
     *  2.30626827E-03, 2.31407788E-03, 2.32194869E-03, 2.32807799E-03,
     *  2.33424486E-03, 2.34044973E-03, 2.34669303E-03, 2.35297518E-03,
     *  2.35929663E-03,
     *  2.30257150E-03, 2.31030278E-03, 2.31809340E-03, 2.32415938E-03,
     *  2.33026177E-03, 2.33640096E-03, 2.34257737E-03, 2.34879140E-03,
     *  2.35504347E-03,
     *  2.29886701E-03, 2.30652072E-03, 2.31423196E-03, 2.32023528E-03,
     *  2.32627387E-03, 2.33234812E-03, 2.33845840E-03, 2.34460511E-03,
     *  2.35078864E-03,
     *  2.29515483E-03, 2.30273174E-03, 2.31036439E-03, 2.31630571E-03,
     *  2.32228119E-03, 2.32829120E-03, 2.33433610E-03, 2.34041627E-03,
     *  2.34653208E-03,
     *  2.29143501E-03, 2.29893585E-03, 2.30649072E-03, 2.31237066E-03,
     *  2.31828371E-03, 2.32423019E-03, 2.33021046E-03, 2.33622487E-03,
     *  2.34227375E-03,
     *  2.28770758E-03, 2.29513308E-03, 2.30261095E-03, 2.30843017E-03,
     *  2.31428145E-03, 2.32016510E-03, 2.32608147E-03, 2.33203086E-03,
     *  2.33801362E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=145,153) /
     *  2.28397257E-03, 2.29132348E-03, 2.29872511E-03, 2.30448424E-03,
     *  2.31027441E-03, 2.31609593E-03, 2.32194910E-03, 2.32783424E-03,
     *  2.33375166E-03,
     *  2.28023002E-03, 2.28750706E-03, 2.29483323E-03, 2.30053289E-03,
     *  2.30626260E-03, 2.31202266E-03, 2.31781335E-03, 2.32363498E-03,
     *  2.32948783E-03,
     *  2.27647998E-03, 2.28368386E-03, 2.29093532E-03, 2.29657613E-03,
     *  2.30224603E-03, 2.30794529E-03, 2.31367421E-03, 2.31943305E-03,
     *  2.32522209E-03,
     *  2.27272248E-03, 2.27985391E-03, 2.28703142E-03, 2.29261398E-03,
     *  2.29822470E-03, 2.30386384E-03, 2.30953166E-03, 2.31522844E-03,
     *  2.32095442E-03,
     *  2.26895755E-03, 2.27601724E-03, 2.28312154E-03, 2.28864646E-03,
     *  2.29419863E-03, 2.29977829E-03, 2.30538571E-03, 2.31102112E-03,
     *  2.31668478E-03,
     *  2.26518524E-03, 2.27217388E-03, 2.27920570E-03, 2.28467358E-03,
     *  2.29016782E-03, 2.29568866E-03, 2.30123634E-03, 2.30681109E-03,
     *  2.31241316E-03,
     *  2.26140559E-03, 2.26832387E-03, 2.27528394E-03, 2.28069536E-03,
     *  2.28613229E-03, 2.29159494E-03, 2.29708355E-03, 2.30259833E-03,
     *  2.30813952E-03,
     *  2.25761863E-03, 2.26446724E-03, 2.27135628E-03, 2.27671183E-03,
     *  2.28209204E-03, 2.28749714E-03, 2.29292733E-03, 2.29838282E-03,
     *  2.30386383E-03,
     *  2.25382441E-03, 2.26060402E-03, 2.26742275E-03, 2.27272299E-03,
     *  2.27804709E-03, 2.28339525E-03, 2.28876767E-03, 2.29416455E-03,
     *  2.29958609E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=154,162) /
     *  2.25002296E-03, 2.25673424E-03, 2.26348336E-03, 2.26872888E-03,
     *  2.27399746E-03, 2.27928930E-03, 2.28460459E-03, 2.28994351E-03,
     *  2.29530625E-03,
     *  2.24621433E-03, 2.25285795E-03, 2.25953815E-03, 2.26472950E-03,
     *  2.26994315E-03, 2.27517928E-03, 2.28043806E-03, 2.28571968E-03,
     *  2.29102431E-03,
     *  2.24239854E-03, 2.24897516E-03, 2.25558714E-03, 2.26072489E-03,
     *  2.26588419E-03, 2.27106520E-03, 2.27626810E-03, 2.28149306E-03,
     *  2.28674025E-03,
     *  2.23857566E-03, 2.24508593E-03, 2.25163037E-03, 2.25671506E-03,
     *  2.26182058E-03, 2.26694707E-03, 2.27209470E-03, 2.27726363E-03,
     *  2.28245404E-03,
     *  2.23474571E-03, 2.24119027E-03, 2.24766785E-03, 2.25270004E-03,
     *  2.25775233E-03, 2.26282489E-03, 2.26791786E-03, 2.27303140E-03,
     *  2.27816567E-03,
     *  2.23090873E-03, 2.23728823E-03, 2.24369962E-03, 2.24867984E-03,
     *  2.25367948E-03, 2.25869868E-03, 2.26373759E-03, 2.26879635E-03,
     *  2.27387512E-03,
     *  2.22706477E-03, 2.23337984E-03, 2.23972571E-03, 2.24465450E-03,
     *  2.24960202E-03, 2.25456844E-03, 2.25955388E-03, 2.26455848E-03,
     *  2.26958238E-03,
     *  2.22321388E-03, 2.22946514E-03, 2.23574614E-03, 2.24062402E-03,
     *  2.24551999E-03, 2.25043419E-03, 2.25536674E-03, 2.26031778E-03,
     *  2.26528744E-03,
     *  2.21935607E-03, 2.22554417E-03, 2.23176095E-03, 2.23658844E-03,
     *  2.24143339E-03, 2.24629593E-03, 2.25117617E-03, 2.25607425E-03,
     *  2.26099029E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=  1,  9) /
     *   6.0668319    ,  6.1133628    ,  6.1598895    ,  6.2064123    ,
     *   6.2529311    ,  6.2994461    ,  6.3459575    ,  6.3924653    ,
     *   6.4389698    ,
     *   5.1093264    ,  5.1485594    ,  5.1877883    ,  5.2270131    ,
     *   5.2662339    ,  5.3054510    ,  5.3446645    ,  5.3838744    ,
     *   5.4230808    ,
     *   4.3258012    ,  4.3590625    ,  4.3923196    ,  4.4255726    ,
     *   4.4588217    ,  4.4920669    ,  4.5253086    ,  4.5585466    ,
     *   4.5917812    ,
     *   3.6809640    ,  3.7093107    ,  3.7376531    ,  3.7659915    ,
     *   3.7943259    ,  3.8226565    ,  3.8509835    ,  3.8793068    ,
     *   3.9076267    ,
     *   3.1473529    ,  3.1716328    ,  3.1959084    ,  3.2201800    ,
     *   3.2444476    ,  3.2687114    ,  3.2929714    ,  3.3172279    ,
     *   3.3414809    ,
     *   2.7034625    ,  2.7243595    ,  2.7452523    ,  2.7661410    ,
     *   2.7870256    ,  2.8079065    ,  2.8287836    ,  2.8496571    ,
     *   2.8705271    ,
     *   2.3323489    ,  2.3504179    ,  2.3684826    ,  2.3865431    ,
     *   2.4045997    ,  2.4226523    ,  2.4407012    ,  2.4587465    ,
     *   2.4767883    ,
     *   2.0205839    ,  2.0362773    ,  2.0519663    ,  2.0676511    ,
     *   2.0833320    ,  2.0990089    ,  2.1146820    ,  2.1303515    ,
     *   2.1460175    ,
     *   1.7574652    ,  1.7711538    ,  1.7848380    ,  1.7985180    ,
     *   1.8121939    ,  1.8258659    ,  1.8395342    ,  1.8531987    ,
     *   1.8668597    /
        DATA ((VOLMV (J,K),J= 37, 45),K= 10, 18) /
     *   1.5344168    ,  1.5464061    ,  1.5583910    ,  1.5703717    ,
     *   1.5823483    ,  1.5943209    ,  1.6062897    ,  1.6182548    ,
     *   1.6302163    ,
     *   1.3445310    ,  1.3550739    ,  1.3656124    ,  1.3761466    ,
     *   1.3866766    ,  1.3972027    ,  1.4077249    ,  1.4182433    ,
     *   1.4287582    ,
     *   1.1822157    ,  1.1915225    ,  1.2008247    ,  1.2101227    ,
     *   1.2194164    ,  1.2287062    ,  1.2379920    ,  1.2472741    ,
     *   1.2565525    ,
     *   1.0429221    ,  1.0511683    ,  1.0594099    ,  1.0676472    ,
     *   1.0758802    ,  1.0841092    ,  1.0923342    ,  1.1005554    ,
     *   1.1087730    ,
     *  0.92293282    , 0.93026568    , 0.93759394    , 0.94491777    ,
     *  0.95223733    , 0.95955276    , 0.96686422    , 0.97417183    ,
     *  0.98147573    ,
     *  0.81919629    , 0.82573983    , 0.83227871    , 0.83881310    ,
     *  0.84534317    , 0.85186906    , 0.85839093    , 0.86490891    ,
     *  0.87142313    ,
     *  0.72919672    , 0.73505579    , 0.74091012    , 0.74675991    ,
     *  0.75260531    , 0.75844647    , 0.76428356    , 0.77011671    ,
     *  0.77594606    ,
     *  0.65085140    , 0.65611496    , 0.66137372    , 0.66662785    ,
     *  0.67187754    , 0.67712294    , 0.68236419    , 0.68760146    ,
     *  0.69283487    ,
     *  0.58242916    , 0.58717300    , 0.59191196    , 0.59664623    ,
     *  0.60137597    , 0.60610136    , 0.61082254    , 0.61553968    ,
     *  0.62025290    /
        DATA ((VOLMV (J,K),J= 37, 45),K= 19, 27) /
     *  0.52248547    , 0.52677438    , 0.53105833    , 0.53533750    ,
     *  0.53961207    , 0.54388221    , 0.54814809    , 0.55240984    ,
     *  0.55666763    ,
     *  0.46981045    , 0.47370002    , 0.47758453    , 0.48146417    ,
     *  0.48533913    , 0.48920958    , 0.49307568    , 0.49693760    ,
     *  0.50079548    ,
     *  0.42338706    , 0.42692514    , 0.43045804    , 0.43398599    ,
     *  0.43750915    , 0.44102772    , 0.44454187    , 0.44805175    ,
     *  0.45155752    ,
     *  0.38235740    , 0.38558530    , 0.38880792    , 0.39202546    ,
     *  0.39523813    , 0.39844611    , 0.40164957    , 0.40484869    ,
     *  0.40804362    ,
     *  0.34599529    , 0.34894882    , 0.35189695    , 0.35483988    ,
     *  0.35777783    , 0.36071098    , 0.36363952    , 0.36656363    ,
     *  0.36948345    ,
     *  0.31368404    , 0.31639434    , 0.31909910    , 0.32179853    ,
     *  0.32449285    , 0.32718226    , 0.32986695    , 0.33254710    ,
     *  0.33522289    ,
     *  0.28489827    , 0.28739250    , 0.28988102    , 0.29236407    ,
     *  0.29484187    , 0.29731464    , 0.29978257    , 0.30224585    ,
     *  0.30470466    ,
     *  0.25918898    , 0.26149090    , 0.26378693    , 0.26607733    ,
     *  0.26836234    , 0.27064216    , 0.27291702    , 0.27518711    ,
     *  0.27745260    ,
     *  0.23617126    , 0.23830175    , 0.24042616    , 0.24254474    ,
     *  0.24465775    , 0.24676543    , 0.24886799    , 0.25096564    ,
     *  0.25305858    /
        DATA ((VOLMV (J,K),J= 37, 45),K= 28, 36) /
     *  0.21551418    , 0.21749166    , 0.21946281    , 0.22142792    ,
     *  0.22338727    , 0.22534110    , 0.22728966    , 0.22923315    ,
     *  0.23117178    ,
     *  0.19693236    , 0.19877312    , 0.20060728    , 0.20243515    ,
     *  0.20425703    , 0.20607319    , 0.20788388    , 0.20968934    ,
     *  0.21148977    ,
     *  0.18017897    , 0.18189752    , 0.18360914    , 0.18531418    ,
     *  0.18701296    , 0.18870579    , 0.19039293    , 0.19207463    ,
     *  0.19375114    ,
     *  0.16833999    , 0.16997301    , 0.17159880    , 0.17321773    ,
     *  0.17483018    , 0.17643645    , 0.17803685    , 0.17963164    ,
     *  0.18122107    ,
     *  0.15737846    , 0.15893312    , 0.16048018    , 0.16202008    ,
     *  0.16355321    , 0.16507993    , 0.16660056    , 0.16811538    ,
     *  0.16962468    ,
     *  0.14721573    , 0.14869866    , 0.15017356    , 0.15164095    ,
     *  0.15310125    , 0.15455486    , 0.15600213    , 0.15744338    ,
     *  0.15887890    ,
     *  0.13778087    , 0.13919827    , 0.14060714    , 0.14200806    ,
     *  0.14340153    , 0.14478798    , 0.14616781    , 0.14754137    ,
     *  0.14890896    ,
     *  0.12900978    , 0.13036749    , 0.13171606    , 0.13305617    ,
     *  0.13438838    , 0.13571321    , 0.13703107    , 0.13834237    ,
     *  0.13964745    ,
     *  0.12084441    , 0.12214797    , 0.12344166    , 0.12472627    ,
     *  0.12600246    , 0.12727081    , 0.12853181    , 0.12978591    ,
     *  0.13103349    /
        DATA ((VOLMV (J,K),J= 37, 45),K= 37, 45) /
     *  0.11323198    , 0.11448674    , 0.11573073    , 0.11696488    ,
     *  0.11818999    , 0.11940672    , 0.12061564    , 0.12181726    ,
     *  0.12301201    ,
     *  0.10612436    , 0.10733557    , 0.10853488    , 0.10972343    ,
     *  0.11090216    , 0.11207186    , 0.11323321    , 0.11438679    ,
     *  0.11553310    ,
     *  9.94774628E-02, 0.10065036    , 0.10180995    , 0.10295763    ,
     *  0.10409453    , 0.10522163    , 0.10633970    , 0.10744944    ,
     *  0.10855143    ,
     *  9.32506270E-02, 9.43905990E-02, 9.55154638E-02, 9.66269675E-02,
     *  9.77265246E-02, 9.88152951E-02, 9.98942416E-02, 0.10096417    ,
     *  0.10202578    ,
     *  8.74060552E-02, 8.85187957E-02, 8.96141169E-02, 9.06942353E-02,
     *  9.17609229E-02, 9.28156143E-02, 9.38594854E-02, 9.48935113E-02,
     *  9.59185107E-02,
     *  8.19081908E-02, 8.29999556E-02, 8.40712785E-02, 8.51250219E-02,
     *  8.61634421E-02, 8.71883414E-02, 8.82011776E-02, 8.92031445E-02,
     *  9.01952321E-02,
     *  7.67230111E-02, 7.78009684E-02, 7.88544594E-02, 7.98872536E-02,
     *  8.09022759E-02, 8.19018286E-02, 8.28877484E-02, 8.38615198E-02,
     *  8.48243577E-02,
     *  7.18171321E-02, 7.28899041E-02, 7.39327280E-02, 7.49506853E-02,
     *  7.59476466E-02, 7.69266089E-02, 7.78899270E-02, 7.88394774E-02,
     *  7.97767752E-02,
     *  6.71565443E-02, 6.82350870E-02, 6.92759944E-02, 7.02863194E-02,
     *  7.12713133E-02, 7.22349637E-02, 7.31803500E-02, 7.41098878E-02,
     *  7.50254988E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K= 46, 54) /
     *  6.27045970E-02, 6.38037396E-02, 6.48540399E-02, 6.58656714E-02,
     *  6.68459874E-02, 6.78004369E-02, 6.87331418E-02, 6.96472768E-02,
     *  7.05453267E-02,
     *  5.84183567E-02, 5.95597425E-02, 6.06350425E-02, 6.16597384E-02,
     *  6.26445694E-02, 6.35972405E-02, 6.45234300E-02, 6.54274152E-02,
     *  6.63124800E-02,
     *  5.42410068E-02, 5.54594330E-02, 5.65830539E-02, 5.76373749E-02,
     *  5.86390369E-02, 5.95994501E-02, 6.05267323E-02, 6.14268284E-02,
     *  6.23041952E-02,
     *  5.00827404E-02, 5.14424446E-02, 5.26530822E-02, 5.37624125E-02,
     *  5.47986324E-02, 5.57797901E-02, 5.67180963E-02, 5.76221551E-02,
     *  5.84982219E-02,
     *  4.57563831E-02, 4.74072119E-02, 4.87798502E-02, 4.99878159E-02,
     *  5.10865291E-02, 5.21075847E-02, 5.30707559E-02, 5.39892156E-02,
     *  5.48721433E-02,
     *  4.05526915E-02, 4.31186006E-02, 4.48455258E-02, 4.62416095E-02,
     *  4.74527713E-02, 4.85448415E-02, 4.95537816E-02, 5.05015057E-02,
     *  5.14023524E-02,
     *  3.78824444E-02, 3.72271212E-02, 4.05392268E-02, 4.23829636E-02,
     *  4.38162530E-02, 4.50375728E-02, 4.61274118E-02, 4.71274650E-02,
     *  4.80623418E-02,
     *  3.59724444E-02, 3.62404444E-02, 3.73884444E-02, 3.79698199E-02,
     *  4.00025342E-02, 4.14921106E-02, 4.27321719E-02, 4.38248206E-02,
     *  4.48194825E-02,
     *  3.40964444E-02, 3.44394444E-02, 3.49604444E-02, 3.52764444E-02,
     *  3.53006779E-02, 3.76824449E-02, 3.92567787E-02, 4.05266428E-02,
     *  4.16280502E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K= 55, 63) /
     *  3.22514444E-02, 3.25514444E-02, 3.28534444E-02, 3.30114444E-02,
     *  3.28514444E-02, 3.19347462E-02, 3.53901092E-02, 3.70962112E-02,
     *  3.84109018E-02,
     *  3.04814444E-02, 3.07484444E-02, 3.09924444E-02, 3.11704444E-02,
     *  3.12704444E-02, 3.14304444E-02, 3.25644444E-02, 3.30640017E-02,
     *  3.49929783E-02,
     *  2.88004444E-02, 2.90514444E-02, 2.92854444E-02, 2.94984444E-02,
     *  2.97104444E-02, 3.00024444E-02, 3.05084444E-02, 3.07744444E-02,
     *  3.05244769E-02,
     *  2.72064444E-02, 2.74484444E-02, 2.76814444E-02, 2.79104444E-02,
     *  2.81534444E-02, 2.84424444E-02, 2.87934444E-02, 2.91104444E-02,
     *  2.94444444E-02,
     *  2.56944444E-02, 2.59274444E-02, 2.61564444E-02, 2.63874444E-02,
     *  2.66314444E-02, 2.69034444E-02, 2.72034444E-02, 2.75164444E-02,
     *  2.78644444E-02,
     *  2.42574444E-02, 2.44814444E-02, 2.47024444E-02, 2.49264444E-02,
     *  2.51624444E-02, 2.54154444E-02, 2.56864444E-02, 2.59704444E-02,
     *  2.62644444E-02,
     *  2.25604444E-02, 2.27714444E-02, 2.29804444E-02, 2.31924444E-02,
     *  2.34124444E-02, 2.36444444E-02, 2.38884444E-02, 2.41384444E-02,
     *  2.43884444E-02,
     *  2.09684444E-02, 2.11654444E-02, 2.13614444E-02, 2.15594444E-02,
     *  2.17634444E-02, 2.19774444E-02, 2.21984444E-02, 2.24254444E-02,
     *  2.26514444E-02,
     *  1.94734444E-02, 1.96564444E-02, 1.98384444E-02, 2.00224444E-02,
     *  2.02124444E-02, 2.04094444E-02, 2.06134444E-02, 2.08224444E-02,
     *  2.10334444E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K= 64, 72) /
     *  1.80674444E-02, 1.82374444E-02, 1.84064444E-02, 1.85774444E-02,
     *  1.87524444E-02, 1.89344444E-02, 1.91234444E-02, 1.93184444E-02,
     *  1.95194444E-02,
     *  1.67464444E-02, 1.69034444E-02, 1.70594444E-02, 1.72174444E-02,
     *  1.73794444E-02, 1.75474444E-02, 1.77234444E-02, 1.79054444E-02,
     *  1.80944444E-02,
     *  1.55024444E-02, 1.56474444E-02, 1.57914444E-02, 1.59364444E-02,
     *  1.60864444E-02, 1.62424444E-02, 1.64044444E-02, 1.65744444E-02,
     *  1.67514444E-02,
     *  1.43314444E-02, 1.44644444E-02, 1.45964444E-02, 1.47304444E-02,
     *  1.48684444E-02, 1.50124444E-02, 1.51624444E-02, 1.53194444E-02,
     *  1.54834444E-02,
     *  1.32284444E-02, 1.33504444E-02, 1.34714444E-02, 1.35944444E-02,
     *  1.37204444E-02, 1.38524444E-02, 1.39904444E-02, 1.41354444E-02,
     *  1.42874444E-02,
     *  1.21884444E-02, 1.22994444E-02, 1.24094444E-02, 1.25224444E-02,
     *  1.26374444E-02, 1.27584444E-02, 1.28844444E-02, 1.30174444E-02,
     *  1.31574444E-02,
     *  1.12064444E-02, 1.13074444E-02, 1.14084444E-02, 1.15104444E-02,
     *  1.16154444E-02, 1.17254444E-02, 1.18404444E-02, 1.19614444E-02,
     *  1.20884444E-02,
     *  1.02794444E-02, 1.03704444E-02, 1.04624444E-02, 1.05544444E-02,
     *  1.06504444E-02, 1.07494444E-02, 1.08544444E-02, 1.09644444E-02,
     *  1.10794444E-02,
     *  9.40274444E-03, 9.48534444E-03, 9.56764444E-03, 9.65124444E-03,
     *  9.73734444E-03, 9.82714444E-03, 9.92134444E-03, 1.00204444E-02,
     *  1.01244444E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K= 73, 81) /
     *  8.57364444E-03, 8.64774444E-03, 8.72154444E-03, 8.79644444E-03,
     *  8.87374444E-03, 8.95424444E-03, 9.03854444E-03, 9.12714444E-03,
     *  9.22004444E-03,
     *  7.78864444E-03, 7.85454444E-03, 7.92034444E-03, 7.98704444E-03,
     *  8.05594444E-03, 8.12754444E-03, 8.20254444E-03, 8.28134444E-03,
     *  8.36384444E-03,
     *  7.04464444E-03, 7.10294444E-03, 7.16104444E-03, 7.22004444E-03,
     *  7.28084444E-03, 7.34404444E-03, 7.41024444E-03, 7.47964444E-03,
     *  7.55234444E-03,
     *  6.33894444E-03, 6.38994444E-03, 6.44084444E-03, 6.49244444E-03,
     *  6.54564444E-03, 6.60084444E-03, 6.65864444E-03, 6.71914444E-03,
     *  6.78244444E-03,
     *  5.66884444E-03, 5.71294444E-03, 5.75694444E-03, 5.80154444E-03,
     *  5.84754444E-03, 5.89514444E-03, 5.94494444E-03, 5.99694444E-03,
     *  6.05134444E-03,
     *  5.03194444E-03, 5.06944444E-03, 5.10684444E-03, 5.14484444E-03,
     *  5.18384444E-03, 5.22434444E-03, 5.26644444E-03, 5.31044444E-03,
     *  5.35634444E-03,
     *  4.15844444E-03, 4.18674444E-03, 4.21504444E-03, 4.24384444E-03,
     *  4.27334444E-03, 4.30384444E-03, 4.33544444E-03, 4.36834444E-03,
     *  4.40264444E-03,
     *  3.34314444E-03, 3.36274444E-03, 3.38264444E-03, 3.40274444E-03,
     *  3.42324444E-03, 3.44444444E-03, 3.46624444E-03, 3.48884444E-03,
     *  3.51224444E-03,
     *  2.57683527E-03, 2.58831476E-03, 2.60000323E-03, 2.61190889E-03,
     *  2.62404045E-03, 2.63640718E-03, 2.64901890E-03, 2.66188608E-03,
     *  2.67501987E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 82, 90) /
     *  2.57679767E-03, 2.58827588E-03, 2.59996300E-03, 2.61186724E-03,
     *  2.62399731E-03, 2.63636247E-03, 2.64897254E-03, 2.66183797E-03,
     *  2.67496992E-03,
     *  2.57672249E-03, 2.58819813E-03, 2.59988255E-03, 2.61178396E-03,
     *  2.62391106E-03, 2.63627308E-03, 2.64887984E-03, 2.66174178E-03,
     *  2.67487004E-03,
     *  2.57645954E-03, 2.58792621E-03, 2.59960122E-03, 2.61149273E-03,
     *  2.62360941E-03, 2.63596046E-03, 2.64855567E-03, 2.66140541E-03,
     *  2.67452079E-03,
     *  2.57490288E-03, 2.58631664E-03, 2.59793609E-03, 2.60976923E-03,
     *  2.62182453E-03, 2.63411096E-03, 2.64663807E-03, 2.65941600E-03,
     *  2.67245554E-03,
     *  2.57334717E-03, 2.58470836E-03, 2.59627265E-03, 2.60804786E-03,
     *  2.62004225E-03, 2.63226459E-03, 2.64472421E-03, 2.65743098E-03,
     *  2.67039542E-03,
     *  2.57179238E-03, 2.58310136E-03, 2.59461087E-03, 2.60632857E-03,
     *  2.61826253E-03, 2.63042132E-03, 2.64281402E-03, 2.65545029E-03,
     *  2.66834036E-03,
     *  2.57023850E-03, 2.58149561E-03, 2.59295073E-03, 2.60461133E-03,
     *  2.61648533E-03, 2.62858108E-03, 2.64090746E-03, 2.65347386E-03,
     *  2.66629028E-03,
     *  2.56868552E-03, 2.57989109E-03, 2.59129219E-03, 2.60289612E-03,
     *  2.61471062E-03, 2.62674385E-03, 2.63900447E-03, 2.65150164E-03,
     *  2.66424511E-03,
     *  2.56713340E-03, 2.57828778E-03, 2.58963523E-03, 2.60118291E-03,
     *  2.61293837E-03, 2.62490958E-03, 2.63710500E-03, 2.64953357E-03,
     *  2.66220478E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 91, 99) /
     *  2.56558215E-03, 2.57668566E-03, 2.58797983E-03, 2.59947166E-03,
     *  2.61116853E-03, 2.62307822E-03, 2.63520900E-03, 2.64756957E-03,
     *  2.66016921E-03,
     *  2.56403175E-03, 2.57508472E-03, 2.58632597E-03, 2.59776236E-03,
     *  2.60940107E-03, 2.62124974E-03, 2.63331642E-03, 2.64560960E-03,
     *  2.65813833E-03,
     *  2.56248217E-03, 2.57348493E-03, 2.58467363E-03, 2.59605496E-03,
     *  2.60763597E-03, 2.61942410E-03, 2.63142721E-03, 2.64365360E-03,
     *  2.65611208E-03,
     *  2.56093341E-03, 2.57188627E-03, 2.58302277E-03, 2.59434944E-03,
     *  2.60587318E-03, 2.61760125E-03, 2.62954132E-03, 2.64170151E-03,
     *  2.65409039E-03,
     *  2.55652951E-03, 2.56734210E-03, 2.57833193E-03, 2.58950513E-03,
     *  2.60086817E-03, 2.61242785E-03, 2.62419134E-03, 2.63616621E-03,
     *  2.64836044E-03,
     *  2.55213176E-03, 2.56280657E-03, 2.57365247E-03, 2.58467524E-03,
     *  2.59588092E-03, 2.60727590E-03, 2.61886687E-03, 2.63066090E-03,
     *  2.64266543E-03,
     *  2.54773981E-03, 2.55827928E-03, 2.56898393E-03, 2.57985919E-03,
     *  2.59091074E-03, 2.60214456E-03, 2.61356692E-03, 2.62518441E-03,
     *  2.63700396E-03,
     *  2.54335338E-03, 2.55375985E-03, 2.56432583E-03, 2.57505642E-03,
     *  2.58595696E-03, 2.59703304E-03, 2.60829054E-03, 2.61973561E-03,
     *  2.63137472E-03,
     *  2.53897215E-03, 2.54924791E-03, 2.55967773E-03, 2.57026640E-03,
     *  2.58101894E-03, 2.59194058E-03, 2.60303684E-03, 2.61431345E-03,
     *  2.62577645E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=100,108) /
     *  2.53459585E-03, 2.54474313E-03, 2.55503922E-03, 2.56548863E-03,
     *  2.57609607E-03, 2.58686646E-03, 2.59780494E-03, 2.60891690E-03,
     *  2.62020798E-03,
     *  2.53022419E-03, 2.54024515E-03, 2.55040987E-03, 2.56072260E-03,
     *  2.57118776E-03, 2.58180997E-03, 2.59259404E-03, 2.60354502E-03,
     *  2.61466816E-03,
     *  2.52585692E-03, 2.53575366E-03, 2.54578931E-03, 2.55596786E-03,
     *  2.56629346E-03, 2.57677045E-03, 2.58740335E-03, 2.59819687E-03,
     *  2.60915593E-03,
     *  2.52149378E-03, 2.53126836E-03, 2.54117716E-03, 2.55122394E-03,
     *  2.56141263E-03, 2.57174728E-03, 2.58223213E-03, 2.59287159E-03,
     *  2.60367027E-03,
     *  2.51713454E-03, 2.52678893E-03, 2.53657305E-03, 2.54649043E-03,
     *  2.55654475E-03, 2.56673984E-03, 2.57707966E-03, 2.58756834E-03,
     *  2.59821019E-03,
     *  2.51277895E-03, 2.52231510E-03, 2.53197664E-03, 2.54176690E-03,
     *  2.55168935E-03, 2.56174755E-03, 2.57194525E-03, 2.58228632E-03,
     *  2.59277477E-03,
     *  2.50842678E-03, 2.51784659E-03, 2.52738760E-03, 2.53705297E-03,
     *  2.54684593E-03, 2.55676986E-03, 2.56682826E-03, 2.57702476E-03,
     *  2.58736312E-03,
     *  2.50407784E-03, 2.51338314E-03, 2.52280562E-03, 2.53234824E-03,
     *  2.54201406E-03, 2.55180624E-03, 2.56172807E-03, 2.57178294E-03,
     *  2.58197439E-03,
     *  2.49973190E-03, 2.50892449E-03, 2.51823038E-03, 2.52765235E-03,
     *  2.53719329E-03, 2.54685616E-03, 2.55664406E-03, 2.56656017E-03,
     *  2.57660778E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=109,117) /
     *  2.49538876E-03, 2.50447040E-03, 2.51366159E-03, 2.52296495E-03,
     *  2.53238321E-03, 2.54191915E-03, 2.55157567E-03, 2.56135576E-03,
     *  2.57126252E-03,
     *  2.49104824E-03, 2.50002063E-03, 2.50909896E-03, 2.51828570E-03,
     *  2.52758341E-03, 2.53699472E-03, 2.54652234E-03, 2.55616909E-03,
     *  2.56593785E-03,
     *  2.48671015E-03, 2.49557496E-03, 2.50454222E-03, 2.51361428E-03,
     *  2.52279352E-03, 2.53208243E-03, 2.54148356E-03, 2.55099953E-03,
     *  2.56063308E-03,
     *  2.48237431E-03, 2.49113317E-03, 2.49999112E-03, 2.50895037E-03,
     *  2.51801316E-03, 2.52718184E-03, 2.53645880E-03, 2.54584651E-03,
     *  2.55534752E-03,
     *  2.47804054E-03, 2.48669504E-03, 2.49544540E-03, 2.50429367E-03,
     *  2.51324198E-03, 2.52229254E-03, 2.53144759E-03, 2.54070946E-03,
     *  2.55008053E-03,
     *  2.47370869E-03, 2.48226039E-03, 2.49090480E-03, 2.49964388E-03,
     *  2.50847964E-03, 2.51741412E-03, 2.52644946E-03, 2.53558784E-03,
     *  2.54483148E-03,
     *  2.46937859E-03, 2.47782901E-03, 2.48636911E-03, 2.49500075E-03,
     *  2.50372580E-03, 2.51254620E-03, 2.52146396E-03, 2.53048112E-03,
     *  2.53959977E-03,
     *  2.46505010E-03, 2.47340071E-03, 2.48183810E-03, 2.49036398E-03,
     *  2.49898014E-03, 2.50768841E-03, 2.51649066E-03, 2.52538881E-03,
     *  2.53438484E-03,
     *  2.46072306E-03, 2.46897533E-03, 2.47731154E-03, 2.48573333E-03,
     *  2.49424237E-03, 2.50284039E-03, 2.51152914E-03, 2.52031043E-03,
     *  2.52918612E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=118,126) /
     *  2.45639733E-03, 2.46455267E-03, 2.47278923E-03, 2.48110854E-03,
     *  2.48951219E-03, 2.49800179E-03, 2.50657901E-03, 2.51524553E-03,
     *  2.52400309E-03,
     *  2.45207277E-03, 2.46013258E-03, 2.46827096E-03, 2.47648938E-03,
     *  2.48478931E-03, 2.49317229E-03, 2.50163987E-03, 2.51019365E-03,
     *  2.51883525E-03,
     *  2.44774926E-03, 2.45571489E-03, 2.46375655E-03, 2.47187561E-03,
     *  2.48007347E-03, 2.48835157E-03, 2.49671137E-03, 2.50515437E-03,
     *  2.51368211E-03,
     *  2.44342667E-03, 2.45129945E-03, 2.45924580E-03, 2.46726701E-03,
     *  2.47536439E-03, 2.48353931E-03, 2.49179314E-03, 2.50012728E-03,
     *  2.50854318E-03,
     *  2.43910487E-03, 2.44688611E-03, 2.45473854E-03, 2.46266336E-03,
     *  2.47066184E-03, 2.47873523E-03, 2.48688484E-03, 2.49511199E-03,
     *  2.50341804E-03,
     *  2.43478376E-03, 2.44247473E-03, 2.45023458E-03, 2.45806447E-03,
     *  2.46596555E-03, 2.47393904E-03, 2.48198615E-03, 2.49010812E-03,
     *  2.49830623E-03,
     *  2.43046320E-03, 2.43806516E-03, 2.44573377E-03, 2.45347012E-03,
     *  2.46127531E-03, 2.46915046E-03, 2.47709673E-03, 2.48511530E-03,
     *  2.49320734E-03,
     *  2.42614311E-03, 2.43365728E-03, 2.44123594E-03, 2.44888012E-03,
     *  2.45659087E-03, 2.46436923E-03, 2.47221630E-03, 2.48013317E-03,
     *  2.48812097E-03,
     *  2.42182337E-03, 2.42925095E-03, 2.43674094E-03, 2.44429430E-03,
     *  2.45191202E-03, 2.45959510E-03, 2.46734455E-03, 2.47516140E-03,
     *  2.48304672E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=127,135) /
     *  2.41750388E-03, 2.42484605E-03, 2.43224861E-03, 2.43971247E-03,
     *  2.44723855E-03, 2.45482781E-03, 2.46248119E-03, 2.47019967E-03,
     *  2.47798423E-03,
     *  2.41318454E-03, 2.42044245E-03, 2.42775880E-03, 2.43513445E-03,
     *  2.44257026E-03, 2.45006713E-03, 2.45762595E-03, 2.46524765E-03,
     *  2.47293314E-03,
     *  2.40886527E-03, 2.41604005E-03, 2.42327139E-03, 2.43056008E-03,
     *  2.43790695E-03, 2.44531283E-03, 2.45277857E-03, 2.46030503E-03,
     *  2.46789309E-03,
     *  2.40454596E-03, 2.41163874E-03, 2.41878623E-03, 2.42598920E-03,
     *  2.43324842E-03, 2.44056468E-03, 2.44793879E-03, 2.45537154E-03,
     *  2.46286376E-03,
     *  2.40022655E-03, 2.40723840E-03, 2.41430319E-03, 2.42142165E-03,
     *  2.42859450E-03, 2.43582248E-03, 2.44310635E-03, 2.45044687E-03,
     *  2.45784481E-03,
     *  2.39590694E-03, 2.40283893E-03, 2.40982215E-03, 2.41685728E-03,
     *  2.42394500E-03, 2.43108602E-03, 2.43828103E-03, 2.44553076E-03,
     *  2.45283593E-03,
     *  2.39158705E-03, 2.39844024E-03, 2.40534299E-03, 2.41229595E-03,
     *  2.41929977E-03, 2.42635509E-03, 2.43346259E-03, 2.44062295E-03,
     *  2.44783683E-03,
     *  2.38726680E-03, 2.39404222E-03, 2.40086559E-03, 2.40773752E-03,
     *  2.41465862E-03, 2.42162951E-03, 2.42865081E-03, 2.43572317E-03,
     *  2.44284721E-03,
     *  2.38294614E-03, 2.38964479E-03, 2.39638984E-03, 2.40318185E-03,
     *  2.41002140E-03, 2.41690908E-03, 2.42384548E-03, 2.43083118E-03,
     *  2.43786679E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=136,144) /
     *  2.37862497E-03, 2.38524785E-03, 2.39191562E-03, 2.39862881E-03,
     *  2.40538796E-03, 2.41219363E-03, 2.41904637E-03, 2.42594674E-03,
     *  2.43289530E-03,
     *  2.37430323E-03, 2.38085133E-03, 2.38744284E-03, 2.39407827E-03,
     *  2.40075815E-03, 2.40748299E-03, 2.41425330E-03, 2.42106962E-03,
     *  2.42793248E-03,
     *  2.36998087E-03, 2.37645513E-03, 2.38297138E-03, 2.38953012E-03,
     *  2.39613183E-03, 2.40277698E-03, 2.40946607E-03, 2.41619961E-03,
     *  2.42297808E-03,
     *  2.36565781E-03, 2.37205918E-03, 2.37850117E-03, 2.38498424E-03,
     *  2.39150885E-03, 2.39807544E-03, 2.40468450E-03, 2.41133647E-03,
     *  2.41803184E-03,
     *  2.36133400E-03, 2.36766340E-03, 2.37403209E-03, 2.38044051E-03,
     *  2.38688907E-03, 2.39337822E-03, 2.39990839E-03, 2.40648001E-03,
     *  2.41309353E-03,
     *  2.35700937E-03, 2.36326772E-03, 2.36956406E-03, 2.37589882E-03,
     *  2.38227238E-03, 2.38868517E-03, 2.39513757E-03, 2.40163002E-03,
     *  2.40816292E-03,
     *  2.35268388E-03, 2.35887206E-03, 2.36509700E-03, 2.37135907E-03,
     *  2.37765865E-03, 2.38399613E-03, 2.39037188E-03, 2.39678631E-03,
     *  2.40323980E-03,
     *  2.34835747E-03, 2.35447637E-03, 2.36063081E-03, 2.36682115E-03,
     *  2.37304775E-03, 2.37931096E-03, 2.38561115E-03, 2.39194869E-03,
     *  2.39832394E-03,
     *  2.34403008E-03, 2.35008057E-03, 2.35616542E-03, 2.36228497E-03,
     *  2.36843956E-03, 2.37462953E-03, 2.38085522E-03, 2.38711697E-03,
     *  2.39341513E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=145,153) /
     *  2.33970168E-03, 2.34568460E-03, 2.35170074E-03, 2.35775043E-03,
     *  2.36383398E-03, 2.36995171E-03, 2.37610394E-03, 2.38229099E-03,
     *  2.38851319E-03,
     *  2.33537220E-03, 2.34128840E-03, 2.34723671E-03, 2.35321744E-03,
     *  2.35923089E-03, 2.36527736E-03, 2.37135715E-03, 2.37747056E-03,
     *  2.38361791E-03,
     *  2.33104162E-03, 2.33689191E-03, 2.34277325E-03, 2.34868591E-03,
     *  2.35463019E-03, 2.36060636E-03, 2.36661471E-03, 2.37265553E-03,
     *  2.37872910E-03,
     *  2.32670988E-03, 2.33249508E-03, 2.33831028E-03, 2.34415576E-03,
     *  2.35003177E-03, 2.35593860E-03, 2.36187649E-03, 2.36784573E-03,
     *  2.37384658E-03,
     *  2.32237694E-03, 2.32809784E-03, 2.33384775E-03, 2.33962690E-03,
     *  2.34543555E-03, 2.35127395E-03, 2.35714235E-03, 2.36304101E-03,
     *  2.36897018E-03,
     *  2.31804277E-03, 2.32370016E-03, 2.32938558E-03, 2.33509924E-03,
     *  2.34084141E-03, 2.34661230E-03, 2.35241216E-03, 2.35824122E-03,
     *  2.36409973E-03,
     *  2.31370733E-03, 2.31930198E-03, 2.32492371E-03, 2.33057273E-03,
     *  2.33624927E-03, 2.34195354E-03, 2.34768579E-03, 2.35344622E-03,
     *  2.35923506E-03,
     *  2.30937057E-03, 2.31490325E-03, 2.32046208E-03, 2.32604727E-03,
     *  2.33165903E-03, 2.33729758E-03, 2.34296311E-03, 2.34865585E-03,
     *  2.35437600E-03,
     *  2.30503248E-03, 2.31050393E-03, 2.31600064E-03, 2.32152281E-03,
     *  2.32707063E-03, 2.33264430E-03, 2.33824402E-03, 2.34386999E-03,
     *  2.34952241E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=154,162) /
     *  2.30069301E-03, 2.30610397E-03, 2.31153933E-03, 2.31699926E-03,
     *  2.32248396E-03, 2.32799361E-03, 2.33352839E-03, 2.33908851E-03,
     *  2.34467413E-03,
     *  2.29635214E-03, 2.30170334E-03, 2.30707809E-03, 2.31247656E-03,
     *  2.31789895E-03, 2.32334541E-03, 2.32881612E-03, 2.33431127E-03,
     *  2.33983102E-03,
     *  2.29200983E-03, 2.29730198E-03, 2.30261687E-03, 2.30795466E-03,
     *  2.31331552E-03, 2.31869961E-03, 2.32410710E-03, 2.32953815E-03,
     *  2.33499294E-03,
     *  2.28766606E-03, 2.29289987E-03, 2.29815562E-03, 2.30343348E-03,
     *  2.30873359E-03, 2.31405612E-03, 2.31940121E-03, 2.32476904E-03,
     *  2.33015974E-03,
     *  2.28332080E-03, 2.28849697E-03, 2.29369430E-03, 2.29891296E-03,
     *  2.30415310E-03, 2.30941485E-03, 2.31469837E-03, 2.32000381E-03,
     *  2.32533130E-03,
     *  2.27897403E-03, 2.28409323E-03, 2.28923286E-03, 2.29439306E-03,
     *  2.29957397E-03, 2.30477573E-03, 2.30999848E-03, 2.31524235E-03,
     *  2.32050749E-03,
     *  2.27462572E-03, 2.27968863E-03, 2.28477125E-03, 2.28987371E-03,
     *  2.29499613E-03, 2.30013867E-03, 2.30530143E-03, 2.31048456E-03,
     *  2.31568819E-03,
     *  2.27027585E-03, 2.27528314E-03, 2.28030943E-03, 2.28535485E-03,
     *  2.29041953E-03, 2.29550359E-03, 2.30060715E-03, 2.30573033E-03,
     *  2.31087326E-03,
     *  2.26592440E-03, 2.27087672E-03, 2.27584736E-03, 2.28083645E-03,
     *  2.28584409E-03, 2.29087041E-03, 2.29591553E-03, 2.30097955E-03,
     *  2.30606260E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=  1,  9) /
     *   6.4854709    ,  6.5319688    ,  6.5784636    ,  6.6249553    ,
     *   6.6714442    ,  6.7179302    ,  6.7644134    ,  6.8108939    ,
     *   6.8573719    ,
     *   5.4622840    ,  5.5014839    ,  5.5406806    ,  5.5798744    ,
     *   5.6190652    ,  5.6582532    ,  5.6974384    ,  5.7366209    ,
     *   5.7758008    ,
     *   4.6250125    ,  4.6582405    ,  4.6914654    ,  4.7246873    ,
     *   4.7579062    ,  4.7911223    ,  4.8243356    ,  4.8575462    ,
     *   4.8907542    ,
     *   3.9359433    ,  3.9642566    ,  3.9925667    ,  4.0208739    ,
     *   4.0491780    ,  4.0774793    ,  4.1057778    ,  4.1340736    ,
     *   4.1623668    ,
     *   3.3657305    ,  3.3899769    ,  3.4142201    ,  3.4384603    ,
     *   3.4626975    ,  3.4869318    ,  3.5111633    ,  3.5353922    ,
     *   3.5596184    ,
     *   2.8913937    ,  2.9122571    ,  2.9331173    ,  2.9539744    ,
     *   2.9748285    ,  2.9956798    ,  3.0165282    ,  3.0373739    ,
     *   3.0582170    ,
     *   2.4948267    ,  2.5128618    ,  2.5308937    ,  2.5489225    ,
     *   2.5669484    ,  2.5849713    ,  2.6029914    ,  2.6210088    ,
     *   2.6390235    ,
     *   2.1616800    ,  2.1773392    ,  2.1929953    ,  2.2086482    ,
     *   2.2242982    ,  2.2399452    ,  2.2555893    ,  2.2712308    ,
     *   2.2868696    ,
     *   1.8805173    ,  1.8941715    ,  1.9078225    ,  1.9214704    ,
     *   1.9351152    ,  1.9487572    ,  1.9623962    ,  1.9760326    ,
     *   1.9896662    /
        DATA ((VOLMV (J,K),J= 46, 54),K= 10, 18) /
     *   1.6421743    ,  1.6541290    ,  1.6660805    ,  1.6780288    ,
     *   1.6899740    ,  1.7019163    ,  1.7138558    ,  1.7257925    ,
     *   1.7377265    ,
     *   1.4392696    ,  1.4497776    ,  1.4602823    ,  1.4707838    ,
     *   1.4812823    ,  1.4917779    ,  1.5022705    ,  1.5127603    ,
     *   1.5232475    ,
     *   1.2658274    ,  1.2750989    ,  1.2843671    ,  1.2936321    ,
     *   1.3028941    ,  1.3121530    ,  1.3214090    ,  1.3306622    ,
     *   1.3399127    ,
     *   1.1169870    ,  1.1251976    ,  1.1334048    ,  1.1416088    ,
     *   1.1498097    ,  1.1580076    ,  1.1662026    ,  1.1743947    ,
     *   1.1825841    ,
     *  0.98877604    , 0.99607289    ,  1.0033664    ,  1.0106566    ,
     *   1.0179437    ,  1.0252278    ,  1.0325088    ,  1.0397871    ,
     *   1.0470625    ,
     *  0.87793372    , 0.88444081    , 0.89094451    , 0.89744492    ,
     *  0.90394215    , 0.91043631    , 0.91692749    , 0.92341578    ,
     *  0.92990128    ,
     *  0.78177174    , 0.78759387    , 0.79341257    , 0.79922794    ,
     *  0.80504011    , 0.81084917    , 0.81665521    , 0.82245834    ,
     *  0.82825864    ,
     *  0.69806457    , 0.70329066    , 0.70851329    , 0.71373255    ,
     *  0.71894856    , 0.72416143    , 0.72937125    , 0.73457813    ,
     *  0.73978214    ,
     *  0.62496236    , 0.62966817    , 0.63437045    , 0.63906934    ,
     *  0.64376493    , 0.64845733    , 0.65314666    , 0.65783300    ,
     *  0.66251644    /
        DATA ((VOLMV (J,K),J= 46, 54),K= 19, 27) /
     *  0.56092159    , 0.56517185    , 0.56941853    , 0.57366176    ,
     *  0.57790166    , 0.58213833    , 0.58637187    , 0.59060239    ,
     *  0.59482998    ,
     *  0.50464947    , 0.50849971    , 0.51234631    , 0.51618941    ,
     *  0.52002912    , 0.52386556    , 0.52769882    , 0.53152903    ,
     *  0.53535626    ,
     *  0.45505933    , 0.45855732    , 0.46205162    , 0.46554236    ,
     *  0.46902966    , 0.47251362    , 0.47599438    , 0.47947202    ,
     *  0.48294664    ,
     *  0.41123451    , 0.41442151    , 0.41760476    , 0.42078438    ,
     *  0.42396049    , 0.42713323    , 0.43030269    , 0.43346899    ,
     *  0.43663224    ,
     *  0.37239916    , 0.37531091    , 0.37821882    , 0.38112304    ,
     *  0.38402369    , 0.38692090    , 0.38981478    , 0.39270544    ,
     *  0.39559299    ,
     *  0.33789446    , 0.34056199    , 0.34322560    , 0.34588545    ,
     *  0.34854166    , 0.35119436    , 0.35384367    , 0.35648970    ,
     *  0.35913257    ,
     *  0.30715916    , 0.30960952    , 0.31205589    , 0.31449840    ,
     *  0.31693720    , 0.31937241    , 0.32180417    , 0.32423258    ,
     *  0.32665777    ,
     *  0.27971369    , 0.28197052    , 0.28422327    , 0.28647208    ,
     *  0.28871709    , 0.29095844    , 0.29319625    , 0.29543065    ,
     *  0.29766175    ,
     *  0.25514699    , 0.25723103    , 0.25931089    , 0.26138670    ,
     *  0.26345863    , 0.26552680    , 0.26759136    , 0.26965242    ,
     *  0.27171012    /
        DATA ((VOLMV (J,K),J= 46, 54),K= 28, 36) /
     *  0.23310575    , 0.23503523    , 0.23696041    , 0.23888144    ,
     *  0.24079848    , 0.24271167    , 0.24462115    , 0.24652706    ,
     *  0.24842952    ,
     *  0.21328540    , 0.21507640    , 0.21686297    , 0.21864527    ,
     *  0.22042347    , 0.22219771    , 0.22396814    , 0.22573491    ,
     *  0.22749814    ,
     *  0.19542267    , 0.19708942    , 0.19875159    , 0.20040936    ,
     *  0.20206290    , 0.20371237    , 0.20535792    , 0.20699970    ,
     *  0.20863785    ,
     *  0.18280538    , 0.18438478    , 0.18595947    , 0.18752965    ,
     *  0.18909549    , 0.19065716    , 0.19221483    , 0.19376863    ,
     *  0.19531872    ,
     *  0.17112868    , 0.17262763    , 0.17412174    , 0.17561121    ,
     *  0.17709622    , 0.17857696    , 0.18005359    , 0.18152626    ,
     *  0.18299513    ,
     *  0.16030895    , 0.16173378    , 0.16315361    , 0.16456867    ,
     *  0.16597914    , 0.16738522    , 0.16878708    , 0.17018488    ,
     *  0.17157877    ,
     *  0.15027089    , 0.15162741    , 0.15297877    , 0.15432519    ,
     *  0.15566689    , 0.15700407    , 0.15833690    , 0.15966556    ,
     *  0.16099022    ,
     *  0.14094663    , 0.14224020    , 0.14352842    , 0.14481154    ,
     *  0.14608977    , 0.14736333    , 0.14863242    , 0.14989721    ,
     *  0.15115788    ,
     *  0.13227491    , 0.13351048    , 0.13474049    , 0.13596520    ,
     *  0.13718485    , 0.13839968    , 0.13960987    , 0.14081564    ,
     *  0.14201716    /
        DATA ((VOLMV (J,K),J= 46, 54),K= 37, 45) /
     *  0.12420030    , 0.12538247    , 0.12655883    , 0.12772968    ,
     *  0.12889527    , 0.13005585    , 0.13121165    , 0.13236286    ,
     *  0.13350969    ,
     *  0.11667258    , 0.11780563    , 0.11893260    , 0.12005380    ,
     *  0.12116953    , 0.12228004    , 0.12338559    , 0.12448638    ,
     *  0.12558263    ,
     *  0.10964618    , 0.11073413    , 0.11181567    , 0.11289117    ,
     *  0.11396094    , 0.11502526    , 0.11608440    , 0.11713861    ,
     *  0.11818811    ,
     *  0.10307964    , 0.10412628    , 0.10516614    , 0.10619962    ,
     *  0.10722708    , 0.10824883    , 0.10926518    , 0.11027637    ,
     *  0.11128266    ,
     *  9.69351785E-02, 9.79441114E-02, 9.89458273E-02, 9.99407797E-02,
     *  0.10092937    , 0.10191196    , 0.10288886    , 0.10386038    ,
     *  0.10482677    ,
     *  9.11782705E-02, 9.21529641E-02, 9.31199174E-02, 9.40796542E-02,
     *  9.50326336E-02, 9.59792609E-02, 9.69198978E-02, 9.78548692E-02,
     *  9.87844690E-02,
     *  8.57772684E-02, 8.67210956E-02, 8.76565544E-02, 8.85842581E-02,
     *  8.95047377E-02, 9.04184582E-02, 9.13258298E-02, 9.22272182E-02,
     *  9.31229516E-02,
     *  8.07030589E-02, 8.16193537E-02, 8.25265185E-02, 8.34252806E-02,
     *  8.43162632E-02, 8.52000059E-02, 8.60769801E-02, 8.69476018E-02,
     *  8.78122413E-02,
     *  7.59287326E-02, 7.68208548E-02, 7.77029120E-02, 7.85757800E-02,
     *  7.94402001E-02, 8.02968069E-02, 8.11461490E-02, 8.19887058E-02,
     *  8.28248995E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 46, 54) /
     *  7.14292646E-02, 7.23006794E-02, 7.31608671E-02, 7.40108985E-02,
     *  7.48516686E-02, 7.56839343E-02, 7.65083428E-02, 7.73254533E-02,
     *  7.81357536E-02,
     *  6.71811879E-02, 6.80355707E-02, 6.88772617E-02, 6.97075912E-02,
     *  7.05276571E-02, 7.13383760E-02, 7.21405222E-02, 7.29347572E-02,
     *  7.37216518E-02,
     *  6.31622417E-02, 6.40036215E-02, 6.48304328E-02, 6.56443590E-02,
     *  6.64467694E-02, 6.72387920E-02, 6.80213676E-02, 6.87952901E-02,
     *  6.95612367E-02,
     *  5.93509615E-02, 6.01839264E-02, 6.09998730E-02, 6.18009748E-02,
     *  6.25889720E-02, 6.33652774E-02, 6.41310530E-02, 6.48872667E-02,
     *  6.56347338E-02,
     *  5.57261581E-02, 5.65561653E-02, 5.73658828E-02, 5.81581842E-02,
     *  5.89353288E-02, 5.96991207E-02, 6.04510217E-02, 6.11922319E-02,
     *  6.19237492E-02,
     *  5.22661863E-02, 5.31000541E-02, 5.39091408E-02, 5.46973548E-02,
     *  5.54677039E-02, 5.62225446E-02, 5.69637537E-02, 5.76928477E-02,
     *  5.84110696E-02,
     *  4.89478076E-02, 4.97945491E-02, 5.06101180E-02, 5.14000260E-02,
     *  5.21684017E-02, 5.29184068E-02, 5.36525086E-02, 5.43726657E-02,
     *  5.50804566E-02,
     *  4.57442193E-02, 4.66165643E-02, 4.74481992E-02, 4.82472763E-02,
     *  4.90196904E-02, 4.97698258E-02, 5.05010210E-02, 5.12158697E-02,
     *  5.19164234E-02,
     *  4.26212006E-02, 4.35386718E-02, 4.44002190E-02, 4.52187403E-02,
     *  4.60031083E-02, 4.67596696E-02, 4.74931065E-02, 4.82069617E-02,
     *  4.89039735E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 55, 63) /
     *  3.95283481E-02, 4.05244147E-02, 4.14377386E-02, 4.22909157E-02,
     *  4.30983504E-02, 4.38697855E-02, 4.46121053E-02, 4.53303409E-02,
     *  4.60282715E-02,
     *  3.63742810E-02, 3.75170550E-02, 3.85212490E-02, 3.94338909E-02,
     *  4.02812839E-02, 4.10797235E-02, 4.18400167E-02, 4.25696910E-02,
     *  4.32741892E-02,
     *  3.29224237E-02, 3.44048189E-02, 3.55853674E-02, 3.66040393E-02,
     *  3.75199545E-02, 3.83643763E-02, 3.91560153E-02, 3.99069953E-02,
     *  4.06256215E-02,
     *  3.03504444E-02, 3.08422877E-02, 3.24879447E-02, 3.37239826E-02,
     *  3.47651835E-02, 3.56890232E-02, 3.65336057E-02, 3.73207899E-02,
     *  3.80643516E-02,
     *  2.83164444E-02, 2.86014444E-02, 2.86530192E-02, 3.06037035E-02,
     *  3.19225164E-02, 3.29969385E-02, 3.39343570E-02, 3.47826788E-02,
     *  3.55679667E-02,
     *  2.65504444E-02, 2.67014444E-02, 2.65614444E-02, 2.57304490E-02,
     *  2.87197766E-02, 3.01684459E-02, 3.12911152E-02, 3.22492519E-02,
     *  3.31055206E-02,
     *  2.46154444E-02, 2.47764444E-02, 2.48494444E-02, 2.49264444E-02,
     *  2.57284444E-02, 2.55394538E-02, 2.76528811E-02, 2.89548551E-02,
     *  2.99948212E-02,
     *  2.28644444E-02, 2.30564444E-02, 2.32354444E-02, 2.34694444E-02,
     *  2.38854444E-02, 2.42054444E-02, 2.48984444E-02, 2.48586446E-02,
     *  2.66043821E-02,
     *  2.12434444E-02, 2.14504444E-02, 2.16674444E-02, 2.19234444E-02,
     *  2.22484444E-02, 2.25954444E-02, 2.30264444E-02, 2.33734444E-02,
     *  2.40044444E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 64, 72) /
     *  1.97224444E-02, 1.99324444E-02, 2.01554444E-02, 2.04044444E-02,
     *  2.06904444E-02, 2.10044444E-02, 2.13524444E-02, 2.17044444E-02,
     *  2.21074444E-02,
     *  1.82894444E-02, 1.84934444E-02, 1.87084444E-02, 1.89434444E-02,
     *  1.92004444E-02, 1.94804444E-02, 1.97784444E-02, 2.00844444E-02,
     *  2.03944444E-02,
     *  1.69354444E-02, 1.71284444E-02, 1.73314444E-02, 1.75494444E-02,
     *  1.77824444E-02, 1.80314444E-02, 1.82924444E-02, 1.85584444E-02,
     *  1.88174444E-02,
     *  1.56554444E-02, 1.58354444E-02, 1.60244444E-02, 1.62244444E-02,
     *  1.64364444E-02, 1.66594444E-02, 1.68924444E-02, 1.71284444E-02,
     *  1.73584444E-02,
     *  1.44464444E-02, 1.46124444E-02, 1.47864444E-02, 1.49694444E-02,
     *  1.51614444E-02, 1.53634444E-02, 1.55734444E-02, 1.57874444E-02,
     *  1.59994444E-02,
     *  1.33024444E-02, 1.34554444E-02, 1.36144444E-02, 1.37804444E-02,
     *  1.39554444E-02, 1.41394444E-02, 1.43304444E-02, 1.45264444E-02,
     *  1.47234444E-02,
     *  1.22214444E-02, 1.23604444E-02, 1.25054444E-02, 1.26564444E-02,
     *  1.28154444E-02, 1.29824444E-02, 1.31564444E-02, 1.33354444E-02,
     *  1.35184444E-02,
     *  1.11994444E-02, 1.13254444E-02, 1.14564444E-02, 1.15934444E-02,
     *  1.17374444E-02, 1.18884444E-02, 1.20454444E-02, 1.22094444E-02,
     *  1.23784444E-02,
     *  1.02324444E-02, 1.03454444E-02, 1.04644444E-02, 1.05874444E-02,
     *  1.07164444E-02, 1.08524444E-02, 1.09954444E-02, 1.11434444E-02,
     *  1.12974444E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 73, 81) /
     *  9.31724444E-03, 9.41864444E-03, 9.52434444E-03, 9.63474444E-03,
     *  9.75054444E-03, 9.87224444E-03, 1.00004444E-02, 1.01334444E-02,
     *  1.02714444E-02,
     *  8.45024444E-03, 8.54024444E-03, 8.63414444E-03, 8.73224444E-03,
     *  8.83504444E-03, 8.94314444E-03, 9.05674444E-03, 9.17554444E-03,
     *  9.29884444E-03,
     *  7.62834444E-03, 7.70754444E-03, 7.79024444E-03, 7.87654444E-03,
     *  7.96694444E-03, 8.06204444E-03, 8.16194444E-03, 8.26644444E-03,
     *  8.37504444E-03,
     *  6.84854444E-03, 6.91754444E-03, 6.98944444E-03, 7.06454444E-03,
     *  7.14324444E-03, 7.22584444E-03, 7.31254444E-03, 7.40334444E-03,
     *  7.49764444E-03,
     *  6.10814444E-03, 6.16734444E-03, 6.22904444E-03, 6.29334444E-03,
     *  6.36074444E-03, 6.43144444E-03, 6.50554444E-03, 6.58304444E-03,
     *  6.66364444E-03,
     *  5.40424444E-03, 5.45414444E-03, 5.50604444E-03, 5.56014444E-03,
     *  5.61674444E-03, 5.67604444E-03, 5.73804444E-03, 5.80294444E-03,
     *  5.87034444E-03,
     *  4.43824444E-03, 4.47534444E-03, 4.51374444E-03, 4.55384444E-03,
     *  4.59554444E-03, 4.63904444E-03, 4.68454444E-03, 4.73194444E-03,
     *  4.78114444E-03,
     *  3.53644444E-03, 3.56144444E-03, 3.58734444E-03, 3.61414444E-03,
     *  3.64194444E-03, 3.67084444E-03, 3.70074444E-03, 3.73184444E-03,
     *  3.76404444E-03,
     *  2.68843217E-03, 2.70213571E-03, 2.71614409E-03, 2.73047193E-03,
     *  2.74513490E-03, 2.76014988E-03, 2.77553505E-03, 2.79131006E-03,
     *  2.80749617E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 82, 90) /
     *  2.68838027E-03, 2.70208174E-03, 2.71608794E-03, 2.73041345E-03,
     *  2.74507395E-03, 2.76008630E-03, 2.77546867E-03, 2.79124068E-03,
     *  2.80742360E-03,
     *  2.68827649E-03, 2.70197384E-03, 2.71597566E-03, 2.73029653E-03,
     *  2.74495210E-03, 2.75995919E-03, 2.77533596E-03, 2.79110200E-03,
     *  2.80727852E-03,
     *  2.68791363E-03, 2.70159655E-03, 2.71558310E-03, 2.72988775E-03,
     *  2.74452607E-03, 2.75951482E-03, 2.77487203E-03, 2.79061719E-03,
     *  2.80677138E-03,
     *  2.68576821E-03, 2.69936630E-03, 2.71326294E-03, 2.72747222E-03,
     *  2.74200922E-03, 2.75689018E-03, 2.77213255E-03, 2.78775516E-03,
     *  2.80377838E-03,
     *  2.68362875E-03, 2.69714292E-03, 2.71095070E-03, 2.72506576E-03,
     *  2.73950274E-03, 2.75427736E-03, 2.76940652E-03, 2.78490843E-03,
     *  2.80080275E-03,
     *  2.68149516E-03, 2.69492632E-03, 2.70864625E-03, 2.72266821E-03,
     *  2.73700643E-03, 2.75167613E-03, 2.76669368E-03, 2.78207669E-03,
     *  2.79784414E-03,
     *  2.67936735E-03, 2.69271638E-03, 2.70634945E-03, 2.72027943E-03,
     *  2.73452013E-03, 2.74908630E-03, 2.76399380E-03, 2.77925965E-03,
     *  2.79490219E-03,
     *  2.67724523E-03, 2.69051301E-03, 2.70406018E-03, 2.71789927E-03,
     *  2.73204365E-03, 2.74650765E-03, 2.76130661E-03, 2.77645701E-03,
     *  2.79197657E-03,
     *  2.67512872E-03, 2.68831610E-03, 2.70177833E-03, 2.71552758E-03,
     *  2.72957684E-03, 2.74393999E-03, 2.75863190E-03, 2.77366851E-03,
     *  2.78906695E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 91, 99) /
     *  2.67301772E-03, 2.68612554E-03, 2.69950377E-03, 2.71316423E-03,
     *  2.72711952E-03, 2.74138312E-03, 2.75596942E-03, 2.77089386E-03,
     *  2.78617301E-03,
     *  2.67091216E-03, 2.68394125E-03, 2.69723639E-03, 2.71080908E-03,
     *  2.72467154E-03, 2.73883685E-03, 2.75331896E-03, 2.76813282E-03,
     *  2.78329444E-03,
     *  2.66881196E-03, 2.68176313E-03, 2.69497608E-03, 2.70846199E-03,
     *  2.72223274E-03, 2.73630100E-03, 2.75068030E-03, 2.76538512E-03,
     *  2.78043094E-03,
     *  2.66671703E-03, 2.67959107E-03, 2.69272272E-03, 2.70612283E-03,
     *  2.71980295E-03, 2.73377538E-03, 2.74805323E-03, 2.76265052E-03,
     *  2.77758222E-03,
     *  2.66078247E-03, 2.67344122E-03, 2.68634614E-03, 2.69950726E-03,
     *  2.71293520E-03, 2.72664127E-03, 2.74063747E-03, 2.75493663E-03,
     *  2.76955238E-03,
     *  2.65488829E-03, 2.66733778E-03, 2.68002264E-03, 2.69295214E-03,
     *  2.70613606E-03, 2.71958482E-03, 2.73330943E-03, 2.74732161E-03,
     *  2.76163382E-03,
     *  2.64903287E-03, 2.66127884E-03, 2.67374997E-03, 2.68645483E-03,
     *  2.69940247E-03, 2.71260245E-03, 2.72606490E-03, 2.73980056E-03,
     *  2.75382081E-03,
     *  2.64321466E-03, 2.65526258E-03, 2.66752601E-03, 2.68001287E-03,
     *  2.69273152E-03, 2.70569078E-03, 2.71889996E-03, 2.73236891E-03,
     *  2.74610806E-03,
     *  2.63743219E-03, 2.64928729E-03, 2.66134875E-03, 2.67362392E-03,
     *  2.68612050E-03, 2.69884666E-03, 2.71181095E-03, 2.72502243E-03,
     *  2.73849066E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=100,108) /
     *  2.63168406E-03, 2.64335135E-03, 2.65521632E-03, 2.66728578E-03,
     *  2.67956688E-03, 2.69206714E-03, 2.70479446E-03, 2.71775717E-03,
     *  2.73096402E-03,
     *  2.62596897E-03, 2.63745321E-03, 2.64912691E-03, 2.66099637E-03,
     *  2.67306824E-03, 2.68534944E-03, 2.69784728E-03, 2.71056941E-03,
     *  2.72352389E-03,
     *  2.62028566E-03, 2.63159143E-03, 2.64307884E-03, 2.65475376E-03,
     *  2.66662233E-03, 2.67869096E-03, 2.69096641E-03, 2.70345572E-03,
     *  2.71616631E-03,
     *  2.61463294E-03, 2.62576462E-03, 2.63707052E-03, 2.64855608E-03,
     *  2.66022701E-03, 2.67208925E-03, 2.68414903E-03, 2.69641285E-03,
     *  2.70888754E-03,
     *  2.60900967E-03, 2.61997146E-03, 2.63110041E-03, 2.64240159E-03,
     *  2.65388028E-03, 2.66554199E-03, 2.67739248E-03, 2.68943777E-03,
     *  2.70168413E-03,
     *  2.60341478E-03, 2.61421072E-03, 2.62516710E-03, 2.63628863E-03,
     *  2.64758023E-03, 2.65904700E-03, 2.67069428E-03, 2.68252761E-03,
     *  2.69455281E-03,
     *  2.59784724E-03, 2.60848120E-03, 2.61926920E-03, 2.63021563E-03,
     *  2.64132506E-03, 2.65260222E-03, 2.66405206E-03, 2.67567971E-03,
     *  2.68749051E-03,
     *  2.59230607E-03, 2.60278177E-03, 2.61340542E-03, 2.62418110E-03,
     *  2.63511307E-03, 2.64620571E-03, 2.65746360E-03, 2.66889151E-03,
     *  2.68049438E-03,
     *  2.58679033E-03, 2.59711135E-03, 2.60757452E-03, 2.61818363E-03,
     *  2.62894263E-03, 2.63985561E-03, 2.65092681E-03, 2.66216065E-03,
     *  2.67356169E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=109,117) /
     *  2.58129914E-03, 2.59146893E-03, 2.60177532E-03, 2.61222186E-03,
     *  2.62281221E-03, 2.63355018E-03, 2.64443970E-03, 2.65548486E-03,
     *  2.66668990E-03,
     *  2.57583163E-03, 2.58585352E-03, 2.59600671E-03, 2.60629451E-03,
     *  2.61672035E-03, 2.62728776E-03, 2.63800039E-03, 2.64886203E-03,
     *  2.65987660E-03,
     *  2.57038700E-03, 2.58026418E-03, 2.59026761E-03, 2.60040038E-03,
     *  2.61066567E-03, 2.62106677E-03, 2.63160709E-03, 2.64229013E-03,
     *  2.65311952E-03,
     *  2.56496446E-03, 2.57470002E-03, 2.58455701E-03, 2.59453829E-03,
     *  2.60464685E-03, 2.61488574E-03, 2.62525812E-03, 2.63576725E-03,
     *  2.64641651E-03,
     *  2.55956326E-03, 2.56916019E-03, 2.57887392E-03, 2.58870714E-03,
     *  2.59866262E-03, 2.60874322E-03, 2.61895187E-03, 2.62929159E-03,
     *  2.63976553E-03,
     *  2.55418270E-03, 2.56364387E-03, 2.57321742E-03, 2.58290587E-03,
     *  2.59271180E-03, 2.60263787E-03, 2.61268681E-03, 2.62286144E-03,
     *  2.63316465E-03,
     *  2.54882208E-03, 2.55815028E-03, 2.56758662E-03, 2.57713348E-03,
     *  2.58679324E-03, 2.59656840E-03, 2.60646150E-03, 2.61647515E-03,
     *  2.62661205E-03,
     *  2.54348076E-03, 2.55267866E-03, 2.56198067E-03, 2.57138899E-03,
     *  2.58090586E-03, 2.59053359E-03, 2.60027455E-03, 2.61013118E-03,
     *  2.62010599E-03,
     *  2.53815810E-03, 2.54722831E-03, 2.55639876E-03, 2.56567149E-03,
     *  2.57504860E-03, 2.58453225E-03, 2.59412465E-03, 2.60382806E-03,
     *  2.61364482E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=118,126) /
     *  2.53285349E-03, 2.54179853E-03, 2.55084009E-03, 2.55998009E-03,
     *  2.56922048E-03, 2.57856327E-03, 2.58801054E-03, 2.59756438E-03,
     *  2.60722696E-03,
     *  2.52756636E-03, 2.53638867E-03, 2.54530393E-03, 2.55431395E-03,
     *  2.56342054E-03, 2.57262559E-03, 2.58193102E-03, 2.59133880E-03,
     *  2.60085093E-03,
     *  2.52229614E-03, 2.53099808E-03, 2.53978956E-03, 2.54867226E-03,
     *  2.55764788E-03, 2.56671818E-03, 2.57588496E-03, 2.58515004E-03,
     *  2.59451530E-03,
     *  2.51704231E-03, 2.52562617E-03, 2.53429629E-03, 2.54305424E-03,
     *  2.55190162E-03, 2.56084007E-03, 2.56987126E-03, 2.57899690E-03,
     *  2.58821873E-03,
     *  2.51180435E-03, 2.52027235E-03, 2.52882346E-03, 2.53745916E-03,
     *  2.54618093E-03, 2.55499032E-03, 2.56388888E-03, 2.57287820E-03,
     *  2.58195990E-03,
     *  2.50658177E-03, 2.51493605E-03, 2.52337044E-03, 2.53188629E-03,
     *  2.54048502E-03, 2.54916804E-03, 2.55793681E-03, 2.56679283E-03,
     *  2.57573760E-03,
     *  2.50137408E-03, 2.50961675E-03, 2.51793661E-03, 2.52633496E-03,
     *  2.53481310E-03, 2.54337236E-03, 2.55201411E-03, 2.56073973E-03,
     *  2.56955063E-03,
     *  2.49618083E-03, 2.50431391E-03, 2.51252140E-03, 2.52080451E-03,
     *  2.52916445E-03, 2.53760248E-03, 2.54611986E-03, 2.55471789E-03,
     *  2.56339788E-03,
     *  2.49100157E-03, 2.49902705E-03, 2.50712425E-03, 2.51529430E-03,
     *  2.52353836E-03, 2.53185759E-03, 2.54025318E-03, 2.54872633E-03,
     *  2.55727826E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=127,135) /
     *  2.48583589E-03, 2.49375567E-03, 2.50174460E-03, 2.50980374E-03,
     *  2.51793416E-03, 2.52613695E-03, 2.53441323E-03, 2.54276411E-03,
     *  2.55119075E-03,
     *  2.48068338E-03, 2.48849932E-03, 2.49638194E-03, 2.50433223E-03,
     *  2.51235118E-03, 2.52043983E-03, 2.52859920E-03, 2.53683035E-03,
     *  2.54513434E-03,
     *  2.47554363E-03, 2.48325756E-03, 2.49103577E-03, 2.49887921E-03,
     *  2.50678881E-03, 2.51476553E-03, 2.52281032E-03, 2.53092418E-03,
     *  2.53910811E-03,
     *  2.47041628E-03, 2.47802994E-03, 2.48570561E-03, 2.49344415E-03,
     *  2.50124644E-03, 2.50911337E-03, 2.51704585E-03, 2.52504479E-03,
     *  2.53311113E-03,
     *  2.46530094E-03, 2.47281607E-03, 2.48039099E-03, 2.48802653E-03,
     *  2.49572349E-03, 2.50348272E-03, 2.51130507E-03, 2.51919138E-03,
     *  2.52714254E-03,
     *  2.46019728E-03, 2.46761554E-03, 2.47509147E-03, 2.48262584E-03,
     *  2.49021941E-03, 2.49787296E-03, 2.50558729E-03, 2.51336320E-03,
     *  2.52120150E-03,
     *  2.45510494E-03, 2.46242796E-03, 2.46980661E-03, 2.47724160E-03,
     *  2.48473365E-03, 2.49228349E-03, 2.49989186E-03, 2.50755952E-03,
     *  2.51528720E-03,
     *  2.45002359E-03, 2.45725297E-03, 2.46453599E-03, 2.47187334E-03,
     *  2.47926569E-03, 2.48671373E-03, 2.49421814E-03, 2.50177963E-03,
     *  2.50939889E-03,
     *  2.44495293E-03, 2.45209020E-03, 2.45927922E-03, 2.46652063E-03,
     *  2.47381505E-03, 2.48116313E-03, 2.48856552E-03, 2.49602286E-03,
     *  2.50353581E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=136,144) /
     *  2.43989263E-03, 2.44693931E-03, 2.45403591E-03, 2.46118302E-03,
     *  2.46838124E-03, 2.47563117E-03, 2.48293340E-03, 2.49028856E-03,
     *  2.49769726E-03,
     *  2.43484242E-03, 2.44179996E-03, 2.44880568E-03, 2.45586010E-03,
     *  2.46296379E-03, 2.47011731E-03, 2.47732123E-03, 2.48457612E-03,
     *  2.49188254E-03,
     *  2.42980199E-03, 2.43667184E-03, 2.44358817E-03, 2.45055146E-03,
     *  2.45756226E-03, 2.46462108E-03, 2.47172846E-03, 2.47888492E-03,
     *  2.48609100E-03,
     *  2.42477107E-03, 2.43155464E-03, 2.43838303E-03, 2.44525673E-03,
     *  2.45217622E-03, 2.45914200E-03, 2.46615455E-03, 2.47321439E-03,
     *  2.48032201E-03,
     *  2.41974939E-03, 2.42644804E-03, 2.43318993E-03, 2.43997551E-03,
     *  2.44680525E-03, 2.45367959E-03, 2.46059901E-03, 2.46756397E-03,
     *  2.47457494E-03,
     *  2.41473669E-03, 2.42135176E-03, 2.42800854E-03, 2.43470745E-03,
     *  2.44144894E-03, 2.44823342E-03, 2.45506134E-03, 2.46193312E-03,
     *  2.46884921E-03,
     *  2.40973273E-03, 2.41626551E-03, 2.42283854E-03, 2.42945221E-03,
     *  2.43610691E-03, 2.44280307E-03, 2.44954107E-03, 2.45632133E-03,
     *  2.46314426E-03,
     *  2.40473726E-03, 2.41118904E-03, 2.41767963E-03, 2.42420943E-03,
     *  2.43077879E-03, 2.43738810E-03, 2.44403774E-03, 2.45072809E-03,
     *  2.45745952E-03,
     *  2.39975005E-03, 2.40612206E-03, 2.41253153E-03, 2.41897879E-03,
     *  2.42546421E-03, 2.43198813E-03, 2.43855091E-03, 2.44515291E-03,
     *  2.45179449E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=145,153) /
     *  2.39477086E-03, 2.40106433E-03, 2.40739393E-03, 2.41375998E-03,
     *  2.42016282E-03, 2.42660277E-03, 2.43308016E-03, 2.43959534E-03,
     *  2.44614863E-03,
     *  2.38979948E-03, 2.39601560E-03, 2.40226657E-03, 2.40855269E-03,
     *  2.41487427E-03, 2.42123163E-03, 2.42762508E-03, 2.43405492E-03,
     *  2.44052147E-03,
     *  2.38483570E-03, 2.39097563E-03, 2.39714918E-03, 2.40335662E-03,
     *  2.40959826E-03, 2.41587437E-03, 2.42218526E-03, 2.42853121E-03,
     *  2.43491252E-03,
     *  2.37987931E-03, 2.38594420E-03, 2.39204150E-03, 2.39817149E-03,
     *  2.40433445E-03, 2.41053063E-03, 2.41676033E-03, 2.42302380E-03,
     *  2.42932132E-03,
     *  2.37493012E-03, 2.38092106E-03, 2.38694328E-03, 2.39299702E-03,
     *  2.39908253E-03, 2.40520008E-03, 2.41134991E-03, 2.41753227E-03,
     *  2.42374743E-03,
     *  2.36998792E-03, 2.37590602E-03, 2.38185428E-03, 2.38783294E-03,
     *  2.39384222E-03, 2.39988238E-03, 2.40595364E-03, 2.41205624E-03,
     *  2.41819043E-03,
     *  2.36505253E-03, 2.37089886E-03, 2.37677427E-03, 2.38267898E-03,
     *  2.38861322E-03, 2.39457721E-03, 2.40057117E-03, 2.40659532E-03,
     *  2.41264989E-03,
     *  2.36012377E-03, 2.36589937E-03, 2.37170302E-03, 2.37753491E-03,
     *  2.38339526E-03, 2.38928428E-03, 2.39520217E-03, 2.40114915E-03,
     *  2.40712542E-03,
     *  2.35520147E-03, 2.36090737E-03, 2.36664030E-03, 2.37240047E-03,
     *  2.37818806E-03, 2.38400328E-03, 2.38984632E-03, 2.39571736E-03,
     *  2.40161662E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=154,162) /
     *  2.35028545E-03, 2.35592265E-03, 2.36158591E-03, 2.36727543E-03,
     *  2.37299137E-03, 2.37873393E-03, 2.38450329E-03, 2.39029962E-03,
     *  2.39612312E-03,
     *  2.34537555E-03, 2.35094504E-03, 2.35653964E-03, 2.36215955E-03,
     *  2.36780493E-03, 2.37347595E-03, 2.37917278E-03, 2.38489559E-03,
     *  2.39064455E-03,
     *  2.34047161E-03, 2.34597434E-03, 2.35150129E-03, 2.35705262E-03,
     *  2.36262849E-03, 2.36822906E-03, 2.37385449E-03, 2.37950494E-03,
     *  2.38518057E-03,
     *  2.33557348E-03, 2.34101040E-03, 2.34647067E-03, 2.35195442E-03,
     *  2.35746182E-03, 2.36299301E-03, 2.36854814E-03, 2.37412737E-03,
     *  2.37973083E-03,
     *  2.33068100E-03, 2.33605305E-03, 2.34144758E-03, 2.34686475E-03,
     *  2.35230469E-03, 2.35776754E-03, 2.36325346E-03, 2.36876256E-03,
     *  2.37429500E-03,
     *  2.32579403E-03, 2.33110210E-03, 2.33643185E-03, 2.34178339E-03,
     *  2.34715687E-03, 2.35255241E-03, 2.35797016E-03, 2.36341023E-03,
     *  2.36887276E-03,
     *  2.32091243E-03, 2.32615742E-03, 2.33142329E-03, 2.33671015E-03,
     *  2.34201814E-03, 2.34734738E-03, 2.35269799E-03, 2.35807009E-03,
     *  2.36346380E-03,
     *  2.31603606E-03, 2.32121885E-03, 2.32642174E-03, 2.33164485E-03,
     *  2.33688830E-03, 2.34215221E-03, 2.34743669E-03, 2.35274186E-03,
     *  2.35806782E-03,
     *  2.31116479E-03, 2.31628623E-03, 2.32142702E-03, 2.32658729E-03,
     *  2.33176715E-03, 2.33696669E-03, 2.34218603E-03, 2.34742527E-03,
     *  2.35268452E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=  1,  9) /
     *   6.9038473    ,  6.9503203    ,  6.9967908    ,  7.0432591    ,
     *   7.0897250    ,  7.1361888    ,  7.1942655    ,  7.2523390    ,
     *   7.3104094    ,
     *   5.8149782    ,  5.8541531    ,  5.8933256    ,  5.9324958    ,
     *   5.9716637    ,  6.0108294    ,  6.0597835    ,  6.1087344    ,
     *   6.1576821    ,
     *   4.9239596    ,  4.9571626    ,  4.9903632    ,  5.0235614    ,
     *   5.0567574    ,  5.0899511    ,  5.1314403    ,  5.1729262    ,
     *   5.2144090    ,
     *   4.1906574    ,  4.2189456    ,  4.2472313    ,  4.2755147    ,
     *   4.3037959    ,  4.3320748    ,  4.3674204    ,  4.4027628    ,
     *   4.4381020    ,
     *   3.5838420    ,  3.6080631    ,  3.6322819    ,  3.6564982    ,
     *   3.6807123    ,  3.7049242    ,  3.7351860    ,  3.7654446    ,
     *   3.7957000    ,
     *   3.0790575    ,  3.0998956    ,  3.1207312    ,  3.1415644    ,
     *   3.1623954    ,  3.1832241    ,  3.2092570    ,  3.2352866    ,
     *   3.2613130    ,
     *   2.6570357    ,  2.6750453    ,  2.6930525    ,  2.7110574    ,
     *   2.7290599    ,  2.7470602    ,  2.7695576    ,  2.7920517    ,
     *   2.8145425    ,
     *   2.3025057    ,  2.3181394    ,  2.3337706    ,  2.3493995    ,
     *   2.3650260    ,  2.3806503    ,  2.4001776    ,  2.4197017    ,
     *   2.4392225    ,
     *   2.0032973    ,  2.0169258    ,  2.0305518    ,  2.0441755    ,
     *   2.0577969    ,  2.0714160    ,  2.0884368    ,  2.1054543    ,
     *   2.1224686    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 10, 18) /
     *   1.7496578    ,  1.7615866    ,  1.7735130    ,  1.7854370    ,
     *   1.7973586    ,  1.8092780    ,  1.8241741    ,  1.8390669    ,
     *   1.8539564    ,
     *   1.5337320    ,  1.5442139    ,  1.5546934    ,  1.5651705    ,
     *   1.5756452    ,  1.5861176    ,  1.5992051    ,  1.6122892    ,
     *   1.6253700    ,
     *   1.3491606    ,  1.3584058    ,  1.3676486    ,  1.3768890    ,
     *   1.3861269    ,  1.3953626    ,  1.4069041    ,  1.4184423    ,
     *   1.4299772    ,
     *   1.1907708    ,  1.1989549    ,  1.2071365    ,  1.2153157    ,
     *   1.2234924    ,  1.2316669    ,  1.2418819    ,  1.2520934    ,
     *   1.2623017    ,
     *   1.0543353    ,  1.0616055    ,  1.0688731    ,  1.0761382    ,
     *   1.0834010    ,  1.0906615    ,  1.0997339    ,  1.1088029    ,
     *   1.1178685    ,
     *  0.93638405    , 0.94286420    , 0.94934178    , 0.95581689    ,
     *  0.96228958    , 0.96875994    , 0.97684469    , 0.98492601    ,
     *  0.99300402    ,
     *  0.83405620    , 0.83985110    , 0.84564342    , 0.85143323    ,
     *  0.85722062    , 0.86300564    , 0.87023371    , 0.87745831    ,
     *  0.88467957    ,
     *  0.74498339    , 0.75018195    , 0.75537790    , 0.76057132    ,
     *  0.76576229    , 0.77095088    , 0.77743337    , 0.78391236    ,
     *  0.79038799    ,
     *  0.66719709    , 0.67187502    , 0.67655031    , 0.68122305    ,
     *  0.68589331    , 0.69056116    , 0.69639270    , 0.70222071    ,
     *  0.70804533    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 19, 27) /
     *  0.59905474    , 0.60327674    , 0.60749608    , 0.61171284    ,
     *  0.61592709    , 0.62013890    , 0.62540036    , 0.63065825    ,
     *  0.63591271    ,
     *  0.53918062    , 0.54300219    , 0.54682107    , 0.55063733    ,
     *  0.55445105    , 0.55826231    , 0.56302303    , 0.56778015    ,
     *  0.57253379    ,
     *  0.48641836    , 0.48988725    , 0.49335340    , 0.49681690    ,
     *  0.50027783    , 0.50373626    , 0.50805591    , 0.51237192    ,
     *  0.51668441    ,
     *  0.43979252    , 0.44294994    , 0.44610458    , 0.44925653    ,
     *  0.45240587    , 0.45555269    , 0.45948276    , 0.46340915    ,
     *  0.46733198    ,
     *  0.39847754    , 0.40135917    , 0.40423798    , 0.40711406    ,
     *  0.40998749    , 0.41285836    , 0.41644345    , 0.42002480    ,
     *  0.42360254    ,
     *  0.36177237    , 0.36440921    , 0.36704318    , 0.36967437    ,
     *  0.37230288    , 0.37492877    , 0.37820760    , 0.38148263    ,
     *  0.38475400    ,
     *  0.32907984    , 0.33149888    , 0.33391501    , 0.33632831    ,
     *  0.33873887    , 0.34114678    , 0.34415307    , 0.34715549    ,
     *  0.35015420    ,
     *  0.29988967    , 0.30211451    , 0.30433638    , 0.30655536    ,
     *  0.30877156    , 0.31098505    , 0.31374825    , 0.31650753    ,
     *  0.31926302    ,
     *  0.27376457    , 0.27581587    , 0.27786413    , 0.27990945    ,
     *  0.28195193    , 0.28399165    , 0.28653757    , 0.28907949    ,
     *  0.29161756    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 28, 36) /
     *  0.25032865    , 0.25222457    , 0.25411737    , 0.25600718    ,
     *  0.25789408    , 0.25977817    , 0.26212947    , 0.26447668    ,
     *  0.26681998    ,
     *  0.22925796    , 0.23101448    , 0.23276783    , 0.23451809    ,
     *  0.23626539    , 0.23800982    , 0.24018646    , 0.24235892    ,
     *  0.24452739    ,
     *  0.21027249    , 0.21190376    , 0.21353176    , 0.21515661    ,
     *  0.21677842    , 0.21839728    , 0.22041688    , 0.22243221    ,
     *  0.22444346    ,
     *  0.19686523    , 0.19840828    , 0.19994800    , 0.20148451    ,
     *  0.20301792    , 0.20454833    , 0.20645727    , 0.20836188    ,
     *  0.21026232    ,
     *  0.18446033    , 0.18592200    , 0.18738027    , 0.18883525    ,
     *  0.19028707    , 0.19173582    , 0.19354262    , 0.19534500    ,
     *  0.19714312    ,
     *  0.17296892    , 0.17435545    , 0.17573849    , 0.17711818    ,
     *  0.17849463    , 0.17986795    , 0.18158037    , 0.18328827    ,
     *  0.18499184    ,
     *  0.16231103    , 0.16362812    , 0.16494165    , 0.16625174    ,
     *  0.16755851    , 0.16886209    , 0.17048723    , 0.17210776    ,
     *  0.17372386    ,
     *  0.15241459    , 0.15366750    , 0.15491674    , 0.15616246    ,
     *  0.15740478    , 0.15864382    , 0.16018819    , 0.16172785    ,
     *  0.16326298    ,
     *  0.14321461    , 0.14440814    , 0.14559790    , 0.14678404    ,
     *  0.14796670    , 0.14914599    , 0.15061558    , 0.15208032    ,
     *  0.15354045    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 37, 45) /
     *  0.13465231    , 0.13579090    , 0.13692561    , 0.13805659    ,
     *  0.13918399    , 0.14030795    , 0.14170823    , 0.14310355    ,
     *  0.14449414    ,
     *  0.12667454    , 0.12776227    , 0.12884601    , 0.12992591    ,
     *  0.13100213    , 0.13207479    , 0.13341083    , 0.13474178    ,
     *  0.13606787    ,
     *  0.11923310    , 0.12027377    , 0.12131032    , 0.12234290    ,
     *  0.12337167    , 0.12439679    , 0.12567326    , 0.12694450    ,
     *  0.12821073    ,
     *  0.11228426    , 0.11328139    , 0.11427424    , 0.11526299    ,
     *  0.11624780    , 0.11722884    , 0.11845006    , 0.11966588    ,
     *  0.12087656    ,
     *  0.10578828    , 0.10674514    , 0.10769754    , 0.10864570    ,
     *  0.10958978    , 0.11052995    , 0.11169992    , 0.11286432    ,
     *  0.11402342    ,
     *  9.97089651E-02, 0.10062860    , 0.10154361    , 0.10245419    ,
     *  0.10336054    , 0.10426284    , 0.10538528    , 0.10650196    ,
     *  0.10761317    ,
     *  9.40133265E-02, 9.48986130E-02, 9.57790580E-02, 9.66548888E-02,
     *  9.75263153E-02, 9.83935322E-02, 9.94719088E-02, 0.10054432    ,
     *  0.10161106    ,
     *  8.86712305E-02, 8.95248692E-02, 9.03734301E-02, 9.12171621E-02,
     *  9.20562944E-02, 9.28910383E-02, 9.39285940E-02, 9.49599507E-02,
     *  9.59854323E-02,
     *  8.36551057E-02, 8.44796607E-02, 8.52988680E-02, 8.61130033E-02,
     *  8.69223181E-02, 8.77270436E-02, 8.87268197E-02, 8.97201387E-02,
     *  9.07073494E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 46, 54) /
     *  7.89396734E-02, 7.97375940E-02, 8.05298569E-02, 8.13167696E-02,
     *  8.20986113E-02, 8.28756367E-02, 8.38404991E-02, 8.47986158E-02,
     *  8.57503645E-02,
     *  7.45017035E-02, 7.52753499E-02, 7.60429793E-02, 7.68049384E-02,
     *  7.75615399E-02, 7.83130666E-02, 7.92457296E-02, 8.01713218E-02,
     *  8.10902557E-02,
     *  7.03197912E-02, 7.10714618E-02, 7.18166953E-02, 7.25558871E-02,
     *  7.32893907E-02, 7.40175235E-02, 7.49205726E-02, 7.58161832E-02,
     *  7.67048087E-02,
     *  6.63741493E-02, 6.71061115E-02, 6.78311405E-02, 6.85496929E-02,
     *  6.92621726E-02, 6.99689399E-02, 7.08448557E-02, 7.17129139E-02,
     *  7.25736170E-02,
     *  6.26464132E-02, 6.33609383E-02, 6.40679388E-02, 6.47679481E-02,
     *  6.54614337E-02, 6.61488087E-02, 6.69999914E-02, 6.78428354E-02,
     *  6.86779024E-02,
     *  5.91194506E-02, 5.98188574E-02, 6.05100258E-02, 6.11935879E-02,
     *  6.18700918E-02, 6.25400170E-02, 6.33688124E-02, 6.41887125E-02,
     *  6.50003511E-02,
     *  5.57771720E-02, 5.64638806E-02, 5.71414788E-02, 5.78107264E-02,
     *  5.84722752E-02, 5.91266893E-02, 5.99354187E-02, 6.07346028E-02,
     *  6.15249647E-02,
     *  5.26043304E-02, 5.32809347E-02, 5.39473469E-02, 5.46044962E-02,
     *  5.52531695E-02, 5.58940398E-02, 5.66850338E-02, 5.74657164E-02,
     *  5.82369218E-02,
     *  4.95862987E-02, 5.02556643E-02, 5.09134742E-02, 5.15608858E-02,
     *  5.21988652E-02, 5.28282283E-02, 5.36038682E-02, 5.43682836E-02,
     *  5.51224495E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 55, 63) /
     *  4.67088014E-02, 4.73742074E-02, 4.80263053E-02, 4.86665666E-02,
     *  4.92962006E-02, 4.99162144E-02, 5.06789838E-02, 5.14294276E-02,
     *  5.21687011E-02,
     *  4.39575659E-02, 4.46229164E-02, 4.52726546E-02, 4.59086970E-02,
     *  4.65325910E-02, 4.71456043E-02, 4.78981569E-02, 4.86370379E-02,
     *  4.93636372E-02,
     *  4.13178254E-02, 4.19879838E-02, 4.26394134E-02, 4.32746847E-02,
     *  4.38958291E-02, 4.45044794E-02, 4.52497307E-02, 4.59796395E-02,
     *  4.66959065E-02,
     *  3.87735467E-02, 3.94548915E-02, 4.01131425E-02, 4.07518737E-02,
     *  4.13738362E-02, 4.19811919E-02, 4.27224487E-02, 4.34462511E-02,
     *  4.41547212E-02,
     *  3.63061061E-02, 3.70075279E-02, 3.76794556E-02, 3.83270962E-02,
     *  3.89543245E-02, 3.95641002E-02, 4.03052513E-02, 4.10262218E-02,
     *  4.17297193E-02,
     *  3.38917674E-02, 3.46266244E-02, 3.53219975E-02, 3.59859733E-02,
     *  3.66242980E-02, 3.72412004E-02, 3.79870099E-02, 3.87090288E-02,
     *  3.94108044E-02,
     *  3.08942232E-02, 3.17039844E-02, 3.24509656E-02, 3.31512440E-02,
     *  3.38152574E-02, 3.44501816E-02, 3.52106416E-02, 3.59408600E-02,
     *  3.66460440E-02,
     *  2.77907138E-02, 2.87604774E-02, 2.96083096E-02, 3.03763960E-02,
     *  3.10877021E-02, 3.17562517E-02, 3.25455966E-02, 3.32945122E-02,
     *  3.40111817E-02,
     *  2.40725956E-02, 2.55852953E-02, 2.66773504E-02, 2.75864997E-02,
     *  2.83885242E-02, 2.91189355E-02, 2.99607356E-02, 3.07444126E-02,
     *  3.14841606E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 64, 72) /
     *  2.24364444E-02, 2.30044444E-02, 2.32563099E-02, 2.46017307E-02,
     *  2.56148840E-02, 2.64709155E-02, 2.74110887E-02, 2.82573391E-02,
     *  2.90385476E-02,
     *  2.06644444E-02, 2.08794444E-02, 2.07474444E-02, 1.97144310E-02,
     *  2.24401229E-02, 2.36569699E-02, 2.48149977E-02, 2.57820090E-02,
     *  2.66381513E-02,
     *  1.90444444E-02, 1.92104444E-02, 1.92554444E-02, 1.92394444E-02,
     *  1.99464444E-02, 1.97666055E-02, 2.19504629E-02, 2.32152938E-02,
     *  2.42227825E-02,
     *  1.75694444E-02, 1.77504444E-02, 1.79014444E-02, 1.80844444E-02,
     *  1.84594444E-02, 1.87854444E-02, 1.96904444E-02, 2.02031519E-02,
     *  2.16556049E-02,
     *  1.62024444E-02, 1.63954444E-02, 1.65864444E-02, 1.68084444E-02,
     *  1.71034444E-02, 1.74354444E-02, 1.79464444E-02, 1.82794444E-02,
     *  1.82219498E-02,
     *  1.49184444E-02, 1.51114444E-02, 1.53114444E-02, 1.55324444E-02,
     *  1.57914444E-02, 1.60824444E-02, 1.64814444E-02, 1.68524444E-02,
     *  1.72364444E-02,
     *  1.37024444E-02, 1.38894444E-02, 1.40824444E-02, 1.42924444E-02,
     *  1.45254444E-02, 1.47844444E-02, 1.51354444E-02, 1.55014444E-02,
     *  1.59044444E-02,
     *  1.25494444E-02, 1.27244444E-02, 1.29054444E-02, 1.30994444E-02,
     *  1.33114444E-02, 1.35434444E-02, 1.38604444E-02, 1.42014444E-02,
     *  1.45704444E-02,
     *  1.14544444E-02, 1.16154444E-02, 1.17824444E-02, 1.19584444E-02,
     *  1.21504444E-02, 1.23594444E-02, 1.26464444E-02, 1.29564444E-02,
     *  1.32914444E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 73, 81) /
     *  1.04134444E-02, 1.05594444E-02, 1.07114444E-02, 1.08704444E-02,
     *  1.10424444E-02, 1.12304444E-02, 1.14884444E-02, 1.17674444E-02,
     *  1.20704444E-02,
     *  9.42574444E-03, 9.55634444E-03, 9.69174444E-03, 9.83444444E-03,
     *  9.98774444E-03, 1.01554444E-02, 1.03844444E-02, 1.06334444E-02,
     *  1.09044444E-02,
     *  8.48704444E-03, 8.60254444E-03, 8.72224444E-03, 8.84824444E-03,
     *  8.98344444E-03, 9.13104444E-03, 9.33314444E-03, 9.55264444E-03,
     *  9.79094444E-03,
     *  7.59514444E-03, 7.69564444E-03, 7.80004444E-03, 7.90984444E-03,
     *  8.02764444E-03, 8.15584444E-03, 8.33144444E-03, 8.52194444E-03,
     *  8.72884444E-03,
     *  6.74704444E-03, 6.83314444E-03, 6.92264444E-03, 7.01684444E-03,
     *  7.11764444E-03, 7.22724444E-03, 7.37694444E-03, 7.53924444E-03,
     *  7.71524444E-03,
     *  5.94014444E-03, 6.01224444E-03, 6.08734444E-03, 6.16634444E-03,
     *  6.25074444E-03, 6.34224444E-03, 6.46684444E-03, 6.60164444E-03,
     *  6.74764444E-03,
     *  4.83214444E-03, 4.88484444E-03, 4.93974444E-03, 4.99734444E-03,
     *  5.05874444E-03, 5.12484444E-03, 5.21444444E-03, 5.31084444E-03,
     *  5.41494444E-03,
     *  3.79734444E-03, 3.83184444E-03, 3.86754444E-03, 3.90494444E-03,
     *  3.94444444E-03, 3.98654444E-03, 4.04294444E-03, 4.10324444E-03,
     *  4.16774444E-03,
     *  2.82411646E-03, 2.84119601E-03, 2.85876217E-03, 2.87684483E-03,
     *  2.89547678E-03, 2.91469403E-03, 2.93959964E-03, 2.96556937E-03,
     *  2.99270279E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 82, 90) /
     *  2.82404046E-03, 2.84111633E-03, 2.85867853E-03, 2.87675693E-03,
     *  2.89538427E-03, 2.91459653E-03, 2.93949530E-03, 2.96545741E-03,
     *  2.99258231E-03,
     *  2.82388853E-03, 2.84095704E-03, 2.85851134E-03, 2.87658122E-03,
     *  2.89519935E-03, 2.91440164E-03, 2.93928673E-03, 2.96523363E-03,
     *  2.99234153E-03,
     *  2.82335748E-03, 2.84040033E-03, 2.85792702E-03, 2.87596715E-03,
     *  2.89455315E-03, 2.91372067E-03, 2.93855807E-03, 2.96445190E-03,
     *  2.99150047E-03,
     *  2.82022424E-03, 2.83711667E-03, 2.85448171E-03, 2.87234776E-03,
     *  2.89074589E-03, 2.90971016E-03, 2.93426913E-03, 2.95985353E-03,
     *  2.98655661E-03,
     *  2.81711073E-03, 2.83385542E-03, 2.85106185E-03, 2.86875728E-03,
     *  2.88697148E-03, 2.90573706E-03, 2.93002425E-03, 2.95530720E-03,
     *  2.98167444E-03,
     *  2.81401653E-03, 2.83061606E-03, 2.84766682E-03, 2.86519498E-03,
     *  2.88322908E-03, 2.90180032E-03, 2.92582213E-03, 2.95081126E-03,
     *  2.97685185E-03,
     *  2.81094121E-03, 2.82739811E-03, 2.84429603E-03, 2.86166015E-03,
     *  2.87951784E-03, 2.89789897E-03, 2.92166153E-03, 2.94636416E-03,
     *  2.97208687E-03,
     *  2.80788439E-03, 2.82420108E-03, 2.84094894E-03, 2.85815215E-03,
     *  2.87583698E-03, 2.89403204E-03, 2.91754126E-03, 2.94196440E-03,
     *  2.96737760E-03,
     *  2.80484566E-03, 2.82102451E-03, 2.83762498E-03, 2.85467031E-03,
     *  2.87218572E-03, 2.89019863E-03, 2.91346017E-03, 2.93761055E-03,
     *  2.96272226E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 91, 99) /
     *  2.80182465E-03, 2.81786797E-03, 2.83432364E-03, 2.85121402E-03,
     *  2.86856333E-03, 2.88639786E-03, 2.90941719E-03, 2.93330126E-03,
     *  2.95811913E-03,
     *  2.79882101E-03, 2.81473103E-03, 2.83104441E-03, 2.84778268E-03,
     *  2.86496910E-03, 2.88262889E-03, 2.90541126E-03, 2.92903522E-03,
     *  2.95356660E-03,
     *  2.79583437E-03, 2.81161326E-03, 2.82778681E-03, 2.84437572E-03,
     *  2.86140235E-03, 2.87889091E-03, 2.90144139E-03, 2.92481119E-03,
     *  2.94906311E-03,
     *  2.79286439E-03, 2.80851426E-03, 2.82455034E-03, 2.84099256E-03,
     *  2.85786241E-03, 2.87518314E-03, 2.89750662E-03, 2.92062799E-03,
     *  2.94460719E-03,
     *  2.78449931E-03, 2.79979301E-03, 2.81545020E-03, 2.83148878E-03,
     *  2.84792803E-03, 2.86478867E-03, 2.88649126E-03, 2.90893500E-03,
     *  2.93217254E-03,
     *  2.77625932E-03, 2.79121227E-03, 2.80650777E-03, 2.82216198E-03,
     *  2.83819219E-03, 2.85461696E-03, 2.87573325E-03, 2.89753954E-03,
     *  2.92008230E-03,
     *  2.76813775E-03, 2.78276425E-03, 2.79771398E-03, 2.81300154E-03,
     *  2.82864251E-03, 2.84465352E-03, 2.86521492E-03, 2.88642007E-03,
     *  2.90831010E-03,
     *  2.76012845E-03, 2.77444179E-03, 2.78906049E-03, 2.80399779E-03,
     *  2.81926771E-03, 2.83488525E-03, 2.85492041E-03, 2.87555733E-03,
     *  2.89683254E-03,
     *  2.75222572E-03, 2.76623829E-03, 2.78053967E-03, 2.79514186E-03,
     *  2.81005755E-03, 2.82530023E-03, 2.84483539E-03, 2.86493404E-03,
     *  2.88562876E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=100,108) /
     *  2.74442427E-03, 2.75814765E-03, 2.77214448E-03, 2.78642563E-03,
     *  2.80100261E-03, 2.81588764E-03, 2.83494685E-03, 2.85453461E-03,
     *  2.87468004E-03,
     *  2.73671919E-03, 2.75016423E-03, 2.76386840E-03, 2.77784161E-03,
     *  2.79209431E-03, 2.80663755E-03, 2.82524299E-03, 2.84434496E-03,
     *  2.86396955E-03,
     *  2.72910594E-03, 2.74228279E-03, 2.75570543E-03, 2.76938291E-03,
     *  2.78332473E-03, 2.79754089E-03, 2.81571303E-03, 2.83435228E-03,
     *  2.85348209E-03,
     *  2.72158025E-03, 2.73449845E-03, 2.74765000E-03, 2.76104315E-03,
     *  2.77468656E-03, 2.78858932E-03, 2.80634712E-03, 2.82454492E-03,
     *  2.84320387E-03,
     *  2.71413814E-03, 2.72680667E-03, 2.73969692E-03, 2.75281643E-03,
     *  2.76617308E-03, 2.77977517E-03, 2.79713620E-03, 2.81491223E-03,
     *  2.83312234E-03,
     *  2.70677590E-03, 2.71920323E-03, 2.73184137E-03, 2.74469724E-03,
     *  2.75777805E-03, 2.77109134E-03, 2.78807196E-03, 2.80544446E-03,
     *  2.82322607E-03,
     *  2.69949006E-03, 2.71168416E-03, 2.72407887E-03, 2.73668051E-03,
     *  2.74949568E-03, 2.76253128E-03, 2.77914673E-03, 2.79613263E-03,
     *  2.81350458E-03,
     *  2.69227734E-03, 2.70424576E-03, 2.71640520E-03, 2.72876147E-03,
     *  2.74132060E-03, 2.75408889E-03, 2.77035343E-03, 2.78696849E-03,
     *  2.80394826E-03,
     *  2.68513468E-03, 2.69688456E-03, 2.70881645E-03, 2.72093568E-03,
     *  2.73324779E-03, 2.74575854E-03, 2.76168548E-03, 2.77794443E-03,
     *  2.79454828E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=109,117) /
     *  2.67805920E-03, 2.68959730E-03, 2.70130894E-03, 2.71319901E-03,
     *  2.72527259E-03, 2.73753497E-03, 2.75313681E-03, 2.76905341E-03,
     *  2.78529649E-03,
     *  2.67104817E-03, 2.68238092E-03, 2.69387922E-03, 2.70554756E-03,
     *  2.71739063E-03, 2.72941327E-03, 2.74470175E-03, 2.76028887E-03,
     *  2.77618534E-03,
     *  2.66409903E-03, 2.67523253E-03, 2.68652404E-03, 2.69797771E-03,
     *  2.70959783E-03, 2.72138887E-03, 2.73637502E-03, 2.75164477E-03,
     *  2.76720787E-03,
     *  2.65720937E-03, 2.66814941E-03, 2.67924035E-03, 2.69048602E-03,
     *  2.70189037E-03, 2.71345748E-03, 2.72815171E-03, 2.74311544E-03,
     *  2.75835759E-03,
     *  2.65037689E-03, 2.66112901E-03, 2.67202530E-03, 2.68306929E-03,
     *  2.69426464E-03, 2.70561510E-03, 2.72002722E-03, 2.73469563E-03,
     *  2.74962849E-03,
     *  2.64359945E-03, 2.65416889E-03, 2.66487615E-03, 2.67572449E-03,
     *  2.68671727E-03, 2.69785796E-03, 2.71199725E-03, 2.72638042E-03,
     *  2.74101496E-03,
     *  2.63687498E-03, 2.64726677E-03, 2.65779036E-03, 2.66844877E-03,
     *  2.67924510E-03, 2.69018253E-03, 2.70405775E-03, 2.71816522E-03,
     *  2.73251177E-03,
     *  2.63020154E-03, 2.64042048E-03, 2.65076552E-03, 2.66123944E-03,
     *  2.67184511E-03, 2.68258547E-03, 2.69620495E-03, 2.71004571E-03,
     *  2.72411403E-03,
     *  2.62357730E-03, 2.63362797E-03, 2.64379932E-03, 2.65409395E-03,
     *  2.66451449E-03, 2.67506367E-03, 2.68843529E-03, 2.70201785E-03,
     *  2.71581716E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=118,126) /
     *  2.61700050E-03, 2.62688728E-03, 2.63688961E-03, 2.64700990E-03,
     *  2.65725058E-03, 2.66761417E-03, 2.68074540E-03, 2.69407786E-03,
     *  2.70761686E-03,
     *  2.61046948E-03, 2.62019657E-03, 2.63003434E-03, 2.63998501E-03,
     *  2.65005085E-03, 2.66023417E-03, 2.67313215E-03, 2.68622216E-03,
     *  2.69950911E-03,
     *  2.60398266E-03, 2.61355407E-03, 2.62323155E-03, 2.63301713E-03,
     *  2.64291291E-03, 2.65292105E-03, 2.66559254E-03, 2.67844740E-03,
     *  2.69149013E-03,
     *  2.59753853E-03, 2.60695813E-03, 2.61647939E-03, 2.62610420E-03,
     *  2.63583451E-03, 2.64567230E-03, 2.65812377E-03, 2.67075040E-03,
     *  2.68355634E-03,
     *  2.59113565E-03, 2.60040714E-03, 2.60977610E-03, 2.61924429E-03,
     *  2.62881350E-03, 2.63848558E-03, 2.65072318E-03, 2.66312817E-03,
     *  2.67570439E-03,
     *  2.58477266E-03, 2.59389960E-03, 2.60312001E-03, 2.61243554E-03,
     *  2.62184785E-03, 2.63135863E-03, 2.64338824E-03, 2.65557789E-03,
     *  2.66793112E-03,
     *  2.57844825E-03, 2.58743406E-03, 2.59650953E-03, 2.60567620E-03,
     *  2.61493561E-03, 2.62428934E-03, 2.63611657E-03, 2.64809688E-03,
     *  2.66023352E-03,
     *  2.57216117E-03, 2.58100913E-03, 2.58994314E-03, 2.59896460E-03,
     *  2.60807497E-03, 2.61727569E-03, 2.62890592E-03, 2.64068260E-03,
     *  2.65260876E-03,
     *  2.56591023E-03, 2.57462351E-03, 2.58341938E-03, 2.59229915E-03,
     *  2.60126416E-03, 2.61031576E-03, 2.62175412E-03, 2.63333266E-03,
     *  2.64505418E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=127,135) /
     *  2.55969429E-03, 2.56827594E-03, 2.57693687E-03, 2.58567832E-03,
     *  2.59450152E-03, 2.60340772E-03, 2.61465914E-03, 2.62604478E-03,
     *  2.63756723E-03,
     *  2.55351226E-03, 2.56196521E-03, 2.57049430E-03, 2.57910067E-03,
     *  2.58778546E-03, 2.59654984E-03, 2.60761904E-03, 2.61881680E-03,
     *  2.63014550E-03,
     *  2.54736310E-03, 2.55569018E-03, 2.56409040E-03, 2.57256481E-03,
     *  2.58111447E-03, 2.58974047E-03, 2.60063198E-03, 2.61164665E-03,
     *  2.62278670E-03,
     *  2.54124580E-03, 2.54944976E-03, 2.55772397E-03, 2.56606942E-03,
     *  2.57448710E-03, 2.58297802E-03, 2.59369619E-03, 2.60453239E-03,
     *  2.61548867E-03,
     *  2.53515940E-03, 2.54324288E-03, 2.55139385E-03, 2.55961325E-03,
     *  2.56790198E-03, 2.57626098E-03, 2.58680999E-03, 2.59747215E-03,
     *  2.60824934E-03,
     *  2.52910300E-03, 2.53706853E-03, 2.54509894E-03, 2.55319507E-03,
     *  2.56135777E-03, 2.56958793E-03, 2.57997180E-03, 2.59046415E-03,
     *  2.60106675E-03,
     *  2.52307569E-03, 2.53092576E-03, 2.53883817E-03, 2.54681373E-03,
     *  2.55485323E-03, 2.56295747E-03, 2.57318007E-03, 2.58350671E-03,
     *  2.59393902E-03,
     *  2.51707665E-03, 2.52481362E-03, 2.53261054E-03, 2.54046813E-03,
     *  2.54838713E-03, 2.55636831E-03, 2.56643335E-03, 2.57659820E-03,
     *  2.58686437E-03,
     *  2.51110505E-03, 2.51873124E-03, 2.52641506E-03, 2.53415720E-03,
     *  2.54195834E-03, 2.54981918E-03, 2.55973025E-03, 2.56973709E-03,
     *  2.57984110E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=136,144) /
     *  2.50516011E-03, 2.51267775E-03, 2.52025081E-03, 2.52787992E-03,
     *  2.53556572E-03, 2.54330887E-03, 2.55306944E-03, 2.56292191E-03,
     *  2.57286758E-03,
     *  2.49924109E-03, 2.50665234E-03, 2.51411688E-03, 2.52163532E-03,
     *  2.52920823E-03, 2.53683624E-03, 2.54644963E-03, 2.55615124E-03,
     *  2.56594226E-03,
     *  2.49334725E-03, 2.50065421E-03, 2.50801243E-03, 2.51542245E-03,
     *  2.52288485E-03, 2.53040017E-03, 2.53986960E-03, 2.54942373E-03,
     *  2.55906366E-03,
     *  2.48747791E-03, 2.49468260E-03, 2.50193660E-03, 2.50924043E-03,
     *  2.51659458E-03, 2.52399960E-03, 2.53332819E-03, 2.54273810E-03,
     *  2.55223035E-03,
     *  2.48163239E-03, 2.48873679E-03, 2.49588863E-03, 2.50308837E-03,
     *  2.51033651E-03, 2.51763352E-03, 2.52682427E-03, 2.53609310E-03,
     *  2.54544098E-03,
     *  2.47581005E-03, 2.48281607E-03, 2.48986772E-03, 2.49696546E-03,
     *  2.50410972E-03, 2.51130096E-03, 2.52035676E-03, 2.52948756E-03,
     *  2.53869426E-03,
     *  2.47001026E-03, 2.47691976E-03, 2.48387316E-03, 2.49087088E-03,
     *  2.49791334E-03, 2.50500096E-03, 2.51392463E-03, 2.52292034E-03,
     *  2.53198892E-03,
     *  2.46423244E-03, 2.47104721E-03, 2.47790422E-03, 2.48480387E-03,
     *  2.49174654E-03, 2.49873263E-03, 2.50752688E-03, 2.51639034E-03,
     *  2.52532378E-03,
     *  2.45847599E-03, 2.46519778E-03, 2.47196023E-03, 2.47876369E-03,
     *  2.48560852E-03, 2.49249510E-03, 2.50116256E-03, 2.50989652E-03,
     *  2.51869769E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=145,153) /
     *  2.45274037E-03, 2.45937089E-03, 2.46604053E-03, 2.47274962E-03,
     *  2.47949851E-03, 2.48628753E-03, 2.49483075E-03, 2.50343787E-03,
     *  2.51210955E-03,
     *  2.44702503E-03, 2.45356593E-03, 2.46014448E-03, 2.46676098E-03,
     *  2.47341576E-03, 2.48010912E-03, 2.48853057E-03, 2.49701343E-03,
     *  2.50555830E-03,
     *  2.44132946E-03, 2.44778235E-03, 2.45427146E-03, 2.46079710E-03,
     *  2.46735955E-03, 2.47395911E-03, 2.48226118E-03, 2.49062226E-03,
     *  2.49904292E-03,
     *  2.43565316E-03, 2.44201960E-03, 2.44842090E-03, 2.45485734E-03,
     *  2.46132919E-03, 2.46783673E-03, 2.47602175E-03, 2.48426347E-03,
     *  2.49256244E-03,
     *  2.42999564E-03, 2.43627715E-03, 2.44259222E-03, 2.44894109E-03,
     *  2.45532403E-03, 2.46174128E-03, 2.46981149E-03, 2.47793621E-03,
     *  2.48611593E-03,
     *  2.42435644E-03, 2.43055450E-03, 2.43678486E-03, 2.44304775E-03,
     *  2.44934340E-03, 2.45567206E-03, 2.46362965E-03, 2.47163963E-03,
     *  2.47970247E-03,
     *  2.41873510E-03, 2.42485116E-03, 2.43099830E-03, 2.43717674E-03,
     *  2.44338670E-03, 2.44962841E-03, 2.45747550E-03, 2.46537295E-03,
     *  2.47332119E-03,
     *  2.41313118E-03, 2.41916665E-03, 2.42523203E-03, 2.43132752E-03,
     *  2.43745333E-03, 2.44360967E-03, 2.45134833E-03, 2.45913540E-03,
     *  2.46697127E-03,
     *  2.40754427E-03, 2.41350051E-03, 2.41948554E-03, 2.42549954E-03,
     *  2.43154271E-03, 2.43761523E-03, 2.44524746E-03, 2.45292622E-03,
     *  2.46065188E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=154,162) /
     *  2.40197395E-03, 2.40785230E-03, 2.41375836E-03, 2.41969229E-03,
     *  2.42565428E-03, 2.43164450E-03, 2.43917224E-03, 2.44674471E-03,
     *  2.45436226E-03,
     *  2.39641983E-03, 2.40222160E-03, 2.40805002E-03, 2.41390527E-03,
     *  2.41978750E-03, 2.42569688E-03, 2.43312203E-03, 2.44059018E-03,
     *  2.44810165E-03,
     *  2.39088153E-03, 2.39660798E-03, 2.40236008E-03, 2.40813799E-03,
     *  2.41394184E-03, 2.41977181E-03, 2.42709622E-03, 2.43446196E-03,
     *  2.44186932E-03,
     *  2.38535867E-03, 2.39101105E-03, 2.39668810E-03, 2.40238998E-03,
     *  2.40811682E-03, 2.41386877E-03, 2.42109423E-03, 2.42835941E-03,
     *  2.43566459E-03,
     *  2.37985090E-03, 2.38543041E-03, 2.39103367E-03, 2.39666080E-03,
     *  2.40231194E-03, 2.40798722E-03, 2.41511547E-03, 2.42228191E-03,
     *  2.42948678E-03,
     *  2.37435787E-03, 2.37986570E-03, 2.38539637E-03, 2.39095000E-03,
     *  2.39652672E-03, 2.40212665E-03, 2.40915940E-03, 2.41622885E-03,
     *  2.42333523E-03,
     *  2.36887924E-03, 2.37431654E-03, 2.37977580E-03, 2.38525716E-03,
     *  2.39076071E-03, 2.39628659E-03, 2.40322548E-03, 2.41019965E-03,
     *  2.41720931E-03,
     *  2.36341469E-03, 2.36878258E-03, 2.37417160E-03, 2.37958187E-03,
     *  2.38501348E-03, 2.39046654E-03, 2.39731321E-03, 2.40419377E-03,
     *  2.41110842E-03,
     *  2.35796389E-03, 2.36326348E-03, 2.36858339E-03, 2.37392373E-03,
     *  2.37928458E-03, 2.38466607E-03, 2.39142207E-03, 2.39821064E-03,
     *  2.40503197E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=  1,  9) /
     *   7.3684767    ,  7.4265411    ,  7.4846026    ,  7.5426614    ,
     *   7.6007175    ,  7.6587711    ,  7.7168221    ,  7.7748707    ,
     *   7.8329169    ,
     *   6.2066269    ,  6.2555686    ,  6.3045076    ,  6.3534437    ,
     *   6.4023772    ,  6.4513081    ,  6.5002365    ,  6.5491625    ,
     *   6.5980861    ,
     *   5.2558888    ,  5.2973656    ,  5.3388395    ,  5.3803107    ,
     *   5.4217792    ,  5.4632451    ,  5.5047085    ,  5.5461695    ,
     *   5.5876281    ,
     *   4.4734382    ,  4.5087714    ,  4.5441017    ,  4.5794293    ,
     *   4.6147543    ,  4.6500766    ,  4.6853964    ,  4.7207137    ,
     *   4.7560287    ,
     *   3.8259523    ,  3.8562017    ,  3.8864482    ,  3.9166920    ,
     *   3.9469330    ,  3.9771715    ,  4.0074074    ,  4.0376409    ,
     *   4.0678720    ,
     *   3.2873363    ,  3.3133567    ,  3.3393743    ,  3.3653890    ,
     *   3.3914011    ,  3.4174105    ,  3.4434174    ,  3.4694219    ,
     *   3.4954240    ,
     *   2.8370303    ,  2.8595152    ,  2.8819971    ,  2.9044763    ,
     *   2.9269528    ,  2.9494266    ,  2.9718980    ,  2.9943668    ,
     *   3.0168333    ,
     *   2.4587402    ,  2.4782550    ,  2.4977669    ,  2.5172759    ,
     *   2.5367823    ,  2.5562861    ,  2.5757873    ,  2.5952860    ,
     *   2.6147823    ,
     *   2.1394798    ,  2.1564880    ,  2.1734933    ,  2.1904958    ,
     *   2.2074955    ,  2.2244927    ,  2.2414873    ,  2.2584794    ,
     *   2.2754691    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 10, 18) /
     *   1.8688429    ,  1.8837264    ,  1.8986069    ,  1.9134847    ,
     *   1.9283597    ,  1.9432320    ,  1.9581018    ,  1.9729691    ,
     *   1.9878340    ,
     *   1.6384478    ,  1.6515225    ,  1.6645943    ,  1.6776632    ,
     *   1.6907295    ,  1.7037931    ,  1.7168541    ,  1.7299126    ,
     *   1.7429686    ,
     *   1.4415089    ,  1.4530376    ,  1.4645634    ,  1.4760863    ,
     *   1.4876065    ,  1.4991240    ,  1.5106389    ,  1.5221513    ,
     *   1.5336613    ,
     *   1.2725069    ,  1.2827090    ,  1.2929081    ,  1.3031044    ,
     *   1.3132979    ,  1.3234887    ,  1.3336770    ,  1.3438627    ,
     *   1.3540460    ,
     *   1.1269311    ,  1.1359905    ,  1.1450470    ,  1.1541006    ,
     *   1.1631514    ,  1.1721995    ,  1.1812451    ,  1.1902880    ,
     *   1.1993286    ,
     *   1.0010788    ,  1.0091505    ,  1.0172193    ,  1.0252851    ,
     *   1.0333481    ,  1.0414084    ,  1.0494661    ,  1.0575213    ,
     *   1.0655740    ,
     *  0.89189761    , 0.89911254    , 0.90632445    , 0.91353344    ,
     *  0.92073962    , 0.92794307    , 0.93514387    , 0.94234212    ,
     *  0.94953788    ,
     *  0.79686037    , 0.80332961    , 0.80979581    , 0.81625907    ,
     *  0.82271949    , 0.82917716    , 0.83563217    , 0.84208461    ,
     *  0.84853455    ,
     *  0.71386666    , 0.71968482    , 0.72549992    , 0.73131206    ,
     *  0.73712134    , 0.74292784    , 0.74873167    , 0.75453289    ,
     *  0.76033161    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 19, 27) /
     *  0.64116386    , 0.64641181    , 0.65165666    , 0.65689853    ,
     *  0.66213751    , 0.66737370    , 0.67260718    , 0.67783804    ,
     *  0.68306637    ,
     *  0.57728409    , 0.58203116    , 0.58677510    , 0.59151603    ,
     *  0.59625404    , 0.60098923    , 0.60572170    , 0.61045152    ,
     *  0.61517879    ,
     *  0.52099352    , 0.52529935    , 0.52960203    , 0.53390167    ,
     *  0.53819835    , 0.54249219    , 0.54678327    , 0.55107169    ,
     *  0.55535753    ,
     *  0.47125138    , 0.47516747    , 0.47908036    , 0.48299018    ,
     *  0.48689701    , 0.49080097    , 0.49470214    , 0.49860062    ,
     *  0.50249650    ,
     *  0.42717681    , 0.43074772    , 0.43431540    , 0.43787996    ,
     *  0.44144151    , 0.44500015    , 0.44855597    , 0.45210907    ,
     *  0.45565953    ,
     *  0.38802184    , 0.39128628    , 0.39454745    , 0.39780546    ,
     *  0.40106041    , 0.40431241    , 0.40756157    , 0.41080797    ,
     *  0.41405171    ,
     *  0.35314933    , 0.35614101    , 0.35912936    , 0.36211451    ,
     *  0.36509657    , 0.36807563    , 0.37105181    , 0.37402520    ,
     *  0.37699589    ,
     *  0.32201488    , 0.32476323    , 0.32750820    , 0.33024992    ,
     *  0.33298850    , 0.33572405    , 0.33845667    , 0.34118647    ,
     *  0.34391353    ,
     *  0.29415193    , 0.29668273    , 0.29921010    , 0.30173417    ,
     *  0.30425504    , 0.30677283    , 0.30928766    , 0.31179961    ,
     *  0.31430880    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 28, 36) /
     *  0.26915950    , 0.27149540    , 0.27382780    , 0.27615683    ,
     *  0.27848262    , 0.28080528    , 0.28312493    , 0.28544166    ,
     *  0.28775558    ,
     *  0.24669200    , 0.24885292    , 0.25101028    , 0.25316420    ,
     *  0.25531483    , 0.25746227    , 0.25960664    , 0.26174805    ,
     *  0.26388660    ,
     *  0.22645077    , 0.22845430    , 0.23045420    , 0.23245061    ,
     *  0.23444364    , 0.23643344    , 0.23842011    , 0.24040376    ,
     *  0.24238451    ,
     *  0.21215875    , 0.21405135    , 0.21594025    , 0.21782561    ,
     *  0.21970754    , 0.22158617    , 0.22346164    , 0.22533405    ,
     *  0.22720351    ,
     *  0.19893718    , 0.20072732    , 0.20251371    , 0.20429648    ,
     *  0.20607577    , 0.20785172    , 0.20962445    , 0.21139408    ,
     *  0.21316071    ,
     *  0.18669126    , 0.18838669    , 0.19007830    , 0.19176623    ,
     *  0.19345062    , 0.19513161    , 0.19680932    , 0.19848388    ,
     *  0.20015540    ,
     *  0.17533573    , 0.17694354    , 0.17854744    , 0.18014759    ,
     *  0.18174415    , 0.18333724    , 0.18492700    , 0.18651355    ,
     *  0.18809701    ,
     *  0.16479379    , 0.16632045    , 0.16784312    , 0.16936198    ,
     *  0.17087716    , 0.17238882    , 0.17389709    , 0.17540209    ,
     *  0.17690394    ,
     *  0.15499614    , 0.15644760    , 0.15789499    , 0.15933848    ,
     *  0.16077822    , 0.16221437    , 0.16364706    , 0.16507642    ,
     *  0.16650258    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 37, 45) /
     *  0.14588019    , 0.14726190    , 0.14863946    , 0.15001303    ,
     *  0.15138278    , 0.15274885    , 0.15411140    , 0.15547056    ,
     *  0.15682645    ,
     *  0.13738931    , 0.13870630    , 0.14001904    , 0.14132771    ,
     *  0.14263246    , 0.14393346    , 0.14523086    , 0.14652480    ,
     *  0.14781542    ,
     *  0.12947220    , 0.13072911    , 0.13198165    , 0.13323002    ,
     *  0.13447439    , 0.13571492    , 0.13695177    , 0.13818509    ,
     *  0.13941501    ,
     *  0.12208234    , 0.12328343    , 0.12448005    , 0.12567238    ,
     *  0.12686061    , 0.12804492    , 0.12922546    , 0.13040238    ,
     *  0.13157583    ,
     *  0.11517747    , 0.11632670    , 0.11747133    , 0.11861156    ,
     *  0.11974759    , 0.12087959    , 0.12200772    , 0.12313216    ,
     *  0.12425305    ,
     *  0.10871917    , 0.10982020    , 0.11091649    , 0.11200827    ,
     *  0.11309572    , 0.11417903    , 0.11525839    , 0.11633395    ,
     *  0.11740588    ,
     *  0.10267242    , 0.10372866    , 0.10478001    , 0.10582670    ,
     *  0.10686895    , 0.10790694    , 0.10894087    , 0.10997091    ,
     *  0.11099721    ,
     *  9.70053374E-02, 9.80199419E-02, 9.90295020E-02, 0.10003426    ,
     *  0.10103443    , 0.10203022    , 0.10302183    , 0.10400944    ,
     *  0.10499322    ,
     *  9.16887720E-02, 9.26647013E-02, 9.36354100E-02, 9.46011511E-02,
     *  9.55621597E-02, 9.65186551E-02, 9.74708419E-02, 9.84189119E-02,
     *  9.93630444E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 46, 54) /
     *  8.66960906E-02, 8.76361106E-02, 8.85707164E-02, 8.95001775E-02,
     *  9.04247439E-02, 9.13446480E-02, 9.22601063E-02, 9.31713209E-02,
     *  9.40784811E-02,
     *  8.20029059E-02, 8.29096142E-02, 8.38106942E-02, 8.47064347E-02,
     *  8.55971026E-02, 8.64829451E-02, 8.73641921E-02, 8.82410576E-02,
     *  8.91137413E-02,
     *  7.75868581E-02, 7.84627029E-02, 7.93326822E-02, 8.01971067E-02,
     *  8.10562627E-02, 8.19104144E-02, 8.27598066E-02, 8.36046669E-02,
     *  8.44452069E-02,
     *  7.34274150E-02, 7.42747143E-02, 7.51158835E-02, 7.59512591E-02,
     *  7.67811496E-02, 7.76058388E-02, 7.84255886E-02, 7.92406416E-02,
     *  8.00512233E-02,
     *  6.95056917E-02, 7.03266509E-02, 7.11411839E-02, 7.19496570E-02,
     *  7.27524046E-02, 7.35497328E-02, 7.43419234E-02, 7.51292363E-02,
     *  7.59119121E-02,
     *  6.58042872E-02, 6.66010178E-02, 6.73909884E-02, 6.81746007E-02,
     *  6.89522193E-02, 6.97241764E-02, 7.04907765E-02, 7.12522994E-02,
     *  7.20090032E-02,
     *  6.23071360E-02, 6.30816736E-02, 6.38490728E-02, 6.46097774E-02,
     *  6.53641875E-02, 6.61126660E-02, 6.68555437E-02, 6.75931233E-02,
     *  6.83256830E-02,
     *  5.89993713E-02, 5.97536951E-02, 6.05004487E-02, 6.12401261E-02,
     *  6.19731700E-02, 6.26999792E-02, 6.34209153E-02, 6.41363077E-02,
     *  6.48464578E-02,
     *  5.58671990E-02, 5.66032527E-02, 5.73312396E-02, 5.80517149E-02,
     *  5.87651718E-02, 5.94720519E-02, 6.01727535E-02, 6.08676369E-02,
     *  6.15570307E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 55, 63) /
     *  5.28977789E-02, 5.36174941E-02, 5.43285673E-02, 5.50316275E-02,
     *  5.57272298E-02, 5.64158671E-02, 5.70979807E-02, 5.77739681E-02,
     *  5.84441892E-02,
     *  5.00791110E-02, 5.07844352E-02, 5.14804441E-02, 5.21678587E-02,
     *  5.28473093E-02, 5.35193510E-02, 5.41844771E-02, 5.48431290E-02,
     *  5.54957037E-02,
     *  4.73999250E-02, 4.80928540E-02, 4.87756720E-02, 4.94492155E-02,
     *  5.01142074E-02, 5.07712791E-02, 5.14209869E-02, 5.20638247E-02,
     *  5.27002341E-02,
     *  4.48495666E-02, 4.55321863E-02, 4.62037442E-02, 4.68652228E-02,
     *  4.75174616E-02, 4.81611863E-02, 4.87970302E-02, 4.94255512E-02,
     *  5.00472443E-02,
     *  4.24178790E-02, 4.30924191E-02, 4.37547464E-02, 4.44060316E-02,
     *  4.50472625E-02, 4.56792828E-02, 4.63028216E-02, 4.69185149E-02,
     *  4.75269224E-02,
     *  4.00950687E-02, 4.07639751E-02, 4.14192549E-02, 4.20623259E-02,
     *  4.26943669E-02, 4.33163722E-02, 4.39291908E-02, 4.45335560E-02,
     *  4.51301070E-02,
     *  3.73300597E-02, 3.79958600E-02, 3.86457569E-02, 3.92815986E-02,
     *  3.99048905E-02, 4.05168790E-02, 4.11186111E-02, 4.17109773E-02,
     *  4.22947441E-02,
     *  3.47013870E-02, 3.53693713E-02, 3.60183458E-02, 3.66508049E-02,
     *  3.72687303E-02, 3.78737269E-02, 3.84671168E-02, 3.90500057E-02,
     *  3.96233304E-02,
     *  3.21893137E-02, 3.28663529E-02, 3.35199705E-02, 3.41536804E-02,
     *  3.47701889E-02, 3.53716299E-02, 3.59597214E-02, 3.65358706E-02,
     *  3.71012490E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 64, 72) /
     *  2.97716004E-02, 3.04672874E-02, 3.11329478E-02, 3.17738134E-02,
     *  3.23937554E-02, 3.29957259E-02, 3.35820342E-02, 3.41545263E-02,
     *  3.47147057E-02,
     *  2.74204554E-02, 2.81494367E-02, 2.88377563E-02, 2.94938197E-02,
     *  3.01235125E-02, 3.07311293E-02, 3.13199098E-02, 3.18923651E-02,
     *  3.24504874E-02,
     *  2.50955536E-02, 2.58830409E-02, 2.66107962E-02, 2.72939322E-02,
     *  2.79421965E-02, 2.85622739E-02, 2.91589655E-02, 2.97358481E-02,
     *  3.02956663E-02,
     *  2.27239320E-02, 2.36220599E-02, 2.44195716E-02, 2.51492617E-02,
     *  2.58295269E-02, 2.64718300E-02, 2.70838429E-02, 2.76709766E-02,
     *  2.82372058E-02,
     *  2.01118220E-02, 2.12746810E-02, 2.22101004E-02, 2.30235788E-02,
     *  2.37588070E-02, 2.44386986E-02, 2.50769460E-02, 2.56824544E-02,
     *  2.62613753E-02,
     *  1.80414444E-02, 1.85385351E-02, 1.98615283E-02, 2.08516990E-02,
     *  2.16887408E-02, 2.24337325E-02, 2.31160026E-02, 2.37521991E-02,
     *  2.43527890E-02,
     *  1.63934444E-02, 1.67494444E-02, 1.68028669E-02, 1.84650325E-02,
     *  1.95379410E-02, 2.04087304E-02, 2.11685957E-02, 2.18563443E-02,
     *  2.24926331E-02,
     *  1.49724444E-02, 1.53584444E-02, 1.57664444E-02, 1.65304444E-02,
     *  1.70507974E-02, 1.82579892E-02, 1.91769998E-02, 1.99581350E-02,
     *  2.06549356E-02,
     *  1.36514444E-02, 1.40304444E-02, 1.44454444E-02, 1.49424444E-02,
     *  1.53454444E-02, 1.55320829E-02, 1.69970089E-02, 1.79864472E-02,
     *  1.87971784E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 73, 81) /
     *  1.23964444E-02, 1.27454444E-02, 1.31244444E-02, 1.35364444E-02,
     *  1.39484444E-02, 1.43934444E-02, 1.51394444E-02, 1.57309199E-02,
     *  1.68288467E-02,
     *  1.11964444E-02, 1.15104444E-02, 1.18494444E-02, 1.22134444E-02,
     *  1.26004444E-02, 1.30284444E-02, 1.35364444E-02, 1.40064444E-02,
     *  1.44085771E-02,
     *  1.00484444E-02, 1.03264444E-02, 1.06254444E-02, 1.09464444E-02,
     *  1.12904444E-02, 1.16624444E-02, 1.20614444E-02, 1.24404444E-02,
     *  1.27464444E-02,
     *  8.95264444E-03, 9.19394444E-03, 9.45344444E-03, 9.73184444E-03,
     *  1.00304444E-02, 1.03494444E-02, 1.06874444E-02, 1.10334444E-02,
     *  1.13904444E-02,
     *  7.90564444E-03, 8.11094444E-03, 8.33154444E-03, 8.56824444E-03,
     *  8.82184444E-03, 9.09344444E-03, 9.38344444E-03, 9.69334444E-03,
     *  1.00364444E-02,
     *  6.90534444E-03, 7.07534444E-03, 7.25794444E-03, 7.45374444E-03,
     *  7.66374444E-03, 7.88894444E-03, 8.13084444E-03, 8.39284444E-03,
     *  8.68334444E-03,
     *  5.52704444E-03, 5.64764444E-03, 5.77704444E-03, 5.91564444E-03,
     *  6.06424444E-03, 6.22374444E-03, 6.39534444E-03, 6.58064444E-03,
     *  6.78154444E-03,
     *  4.23694444E-03, 4.31084444E-03, 4.38994444E-03, 4.47444444E-03,
     *  4.56484444E-03, 4.66164444E-03, 4.76564444E-03, 4.87734444E-03,
     *  4.99624444E-03,
     *  3.02111440E-03, 3.05093682E-03, 3.08232491E-03, 3.11546114E-03,
     *  3.15056266E-03, 3.18789090E-03, 3.22776472E-03, 3.27057885E-03,
     *  3.31683053E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 82, 90) /
     *  3.02098435E-03, 3.05079594E-03, 3.08217171E-03, 3.11529381E-03,
     *  3.15037901E-03, 3.18768821E-03, 3.22753958E-03, 3.27032690E-03,
     *  3.31654612E-03,
     *  3.02072444E-03, 3.05051441E-03, 3.08186557E-03, 3.11495948E-03,
     *  3.15001208E-03, 3.18728328E-03, 3.22708984E-03, 3.26982369E-03,
     *  3.31597816E-03,
     *  3.01981672E-03, 3.04953134E-03, 3.08079680E-03, 3.11379250E-03,
     *  3.14873169E-03, 3.18587066E-03, 3.22552145E-03, 3.26806951E-03,
     *  3.31399923E-03,
     *  3.01448518E-03, 3.04376233E-03, 3.07453107E-03, 3.10695883E-03,
     *  3.14124358E-03, 3.17762175E-03, 3.21637909E-03, 3.25786565E-03,
     *  3.30251691E-03,
     *  3.00922704E-03, 3.03808109E-03, 3.06837086E-03, 3.10025288E-03,
     *  3.13391123E-03, 3.16956447E-03, 3.20747497E-03, 3.24796161E-03,
     *  3.29141744E-03,
     *  3.00403962E-03, 3.03248415E-03, 3.06231167E-03, 3.09366871E-03,
     *  3.12672674E-03, 3.16168819E-03, 3.19879454E-03, 3.23833710E-03,
     *  3.28067192E-03,
     *  2.99892039E-03, 3.02696826E-03, 3.05634928E-03, 3.08720082E-03,
     *  3.11968282E-03, 3.15398316E-03, 3.19032456E-03, 3.22897390E-03,
     *  3.27025474E-03,
     *  2.99386695E-03, 3.02153034E-03, 3.05047975E-03, 3.08084406E-03,
     *  3.11277274E-03, 3.14644042E-03, 3.18205300E-03, 3.21985555E-03,
     *  3.26014302E-03,
     *  2.98887703E-03, 3.01616752E-03, 3.04469936E-03, 3.07459365E-03,
     *  3.10599023E-03, 3.13905173E-03, 3.17396884E-03, 3.21096715E-03,
     *  3.25031631E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 91, 99) /
     *  2.98394848E-03, 3.01087707E-03, 3.03900463E-03, 3.06844510E-03,
     *  3.09932949E-03, 3.13180947E-03, 3.16606198E-03, 3.20229517E-03,
     *  3.24075617E-03,
     *  2.97907925E-03, 3.00565640E-03, 3.03339229E-03, 3.06239422E-03,
     *  3.09278509E-03, 3.12470659E-03, 3.15832317E-03, 3.19382727E-03,
     *  3.23144596E-03,
     *  2.97426741E-03, 3.00050308E-03, 3.02785924E-03, 3.05643707E-03,
     *  3.08635200E-03, 3.11773655E-03, 3.15074385E-03, 3.18555216E-03,
     *  3.22237059E-03,
     *  2.96951113E-03, 2.99541479E-03, 3.02240258E-03, 3.05056996E-03,
     *  3.08002549E-03, 3.11089328E-03, 3.14331614E-03, 3.17745950E-03,
     *  3.21351636E-03,
     *  2.95626228E-03, 2.98126917E-03, 3.00726577E-03, 3.03433346E-03,
     *  3.06256389E-03, 3.09206080E-03, 3.12294218E-03, 3.15534302E-03,
     *  3.18941861E-03,
     *  2.94341271E-03, 2.96758736E-03, 2.99266900E-03, 3.01872748E-03,
     *  3.04584080E-03, 3.07409645E-03, 3.10359296E-03, 3.13444182E-03,
     *  3.16676975E-03,
     *  2.93093008E-03, 2.95432954E-03, 2.97856306E-03, 3.00369095E-03,
     *  3.02978007E-03, 3.05690481E-03, 3.08514820E-03, 3.11460328E-03,
     *  3.14537472E-03,
     *  2.91878589E-03, 2.94146092E-03, 2.96490531E-03, 2.98917146E-03,
     *  3.01431703E-03, 3.04040571E-03, 3.06750804E-03, 3.09570240E-03,
     *  3.12507614E-03,
     *  2.90695489E-03, 2.92895086E-03, 2.95165854E-03, 2.97512363E-03,
     *  2.99939618E-03, 3.02453106E-03, 3.05058864E-03, 3.07763545E-03,
     *  3.10574508E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=100,108) /
     *  2.89541458E-03, 2.91677228E-03, 2.93879003E-03, 2.96150792E-03,
     *  2.98496957E-03, 3.00922255E-03, 3.03431882E-03, 3.06031530E-03,
     *  3.08727447E-03,
     *  2.88414484E-03, 2.90490108E-03, 2.92627091E-03, 2.94828963E-03,
     *  2.97099544E-03, 2.99442977E-03, 3.01863764E-03, 3.04366804E-03,
     *  3.06957438E-03,
     *  2.87312758E-03, 2.89331573E-03, 2.91407552E-03, 2.93543812E-03,
     *  2.95743716E-03, 2.98010888E-03, 3.00349248E-03, 3.02763037E-03,
     *  3.05256850E-03,
     *  2.86234650E-03, 2.88199692E-03, 2.90218095E-03, 2.92292624E-03,
     *  2.94426246E-03, 2.96622148E-03, 2.98883757E-03, 3.01214764E-03,
     *  3.03619146E-03,
     *  2.85178680E-03, 2.87092723E-03, 2.89056668E-03, 2.91072975E-03,
     *  2.93144272E-03, 2.95273371E-03, 2.97463284E-03, 2.99717235E-03,
     *  3.02038685E-03,
     *  2.84143509E-03, 2.86009093E-03, 2.87921423E-03, 2.89882694E-03,
     *  2.91895243E-03, 2.93961560E-03, 2.96084298E-03, 2.98266290E-03,
     *  3.00510560E-03,
     *  2.83127911E-03, 2.84947371E-03, 2.86810689E-03, 2.88719831E-03,
     *  2.90676878E-03, 2.92684043E-03, 2.94743673E-03, 2.96858266E-03,
     *  2.99030475E-03,
     *  2.82130769E-03, 2.83906256E-03, 2.85722953E-03, 2.87582622E-03,
     *  2.89487125E-03, 2.91438432E-03, 2.93438628E-03, 2.95489920E-03,
     *  2.97594648E-03,
     *  2.81151058E-03, 2.82884560E-03, 2.84656837E-03, 2.86469472E-03,
     *  2.88324133E-03, 2.90222581E-03, 2.92166672E-03, 2.94158365E-03,
     *  2.96199729E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=109,117) /
     *  2.80187836E-03, 2.81881195E-03, 2.83611084E-03, 2.85378928E-03,
     *  2.87186226E-03, 2.89034556E-03, 2.90925573E-03, 2.92861023E-03,
     *  2.94842738E-03,
     *  2.79240234E-03, 2.80895161E-03, 2.82584542E-03, 2.84309666E-03,
     *  2.86071881E-03, 2.87872604E-03, 2.89713316E-03, 2.91595575E-03,
     *  2.93521012E-03,
     *  2.78307451E-03, 2.79925537E-03, 2.81576157E-03, 2.83260476E-03,
     *  2.84979711E-03, 2.86735134E-03, 2.88528078E-03, 2.90359934E-03,
     *  2.92232158E-03,
     *  2.77388746E-03, 2.78971475E-03, 2.80584957E-03, 2.82230247E-03,
     *  2.83908445E-03, 2.85620698E-03, 2.87368204E-03, 2.89152210E-03,
     *  2.90974020E-03,
     *  2.76483430E-03, 2.78032189E-03, 2.79610046E-03, 2.81217958E-03,
     *  2.82856921E-03, 2.84527971E-03, 2.86232187E-03, 2.87970691E-03,
     *  2.89744649E-03,
     *  2.75590864E-03, 2.77106952E-03, 2.78650597E-03, 2.80222669E-03,
     *  2.81824071E-03, 2.83455740E-03, 2.85118651E-03, 2.86813813E-03,
     *  2.88542276E-03,
     *  2.74710454E-03, 2.76195088E-03, 2.77705842E-03, 2.79243510E-03,
     *  2.80808909E-03, 2.82402891E-03, 2.84026334E-03, 2.85680152E-03,
     *  2.87365288E-03,
     *  2.73841644E-03, 2.75295968E-03, 2.76775072E-03, 2.78279676E-03,
     *  2.79810527E-03, 2.81368396E-03, 2.82954079E-03, 2.84568401E-03,
     *  2.86212214E-03,
     *  2.72983917E-03, 2.74409007E-03, 2.75857623E-03, 2.77330422E-03,
     *  2.78828083E-03, 2.80351308E-03, 2.81900819E-03, 2.83477363E-03,
     *  2.85081708E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=118,126) /
     *  2.72136788E-03, 2.73533659E-03, 2.74952880E-03, 2.76395054E-03,
     *  2.77860798E-03, 2.79350752E-03, 2.80865571E-03, 2.82405932E-03,
     *  2.83972532E-03,
     *  2.71299803E-03, 2.72669411E-03, 2.74060268E-03, 2.75472926E-03,
     *  2.76907947E-03, 2.78365914E-03, 2.79847424E-03, 2.81353092E-03,
     *  2.82883547E-03,
     *  2.70472535E-03, 2.71815785E-03, 2.73179251E-03, 2.74563435E-03,
     *  2.75968856E-03, 2.77396041E-03, 2.78845537E-03, 2.80317900E-03,
     *  2.81813704E-03,
     *  2.69654585E-03, 2.70972332E-03, 2.72309324E-03, 2.73666021E-03,
     *  2.75042895E-03, 2.76440431E-03, 2.77859125E-03, 2.79299485E-03,
     *  2.80762032E-03,
     *  2.68845576E-03, 2.70138632E-03, 2.71450017E-03, 2.72780156E-03,
     *  2.74129479E-03, 2.75498430E-03, 2.76887462E-03, 2.78297038E-03,
     *  2.79727631E-03,
     *  2.68045154E-03, 2.69314286E-03, 2.70600888E-03, 2.71905347E-03,
     *  2.73228058E-03, 2.74569428E-03, 2.75929869E-03, 2.77309805E-03,
     *  2.78709667E-03,
     *  2.67252983E-03, 2.68498923E-03, 2.69761521E-03, 2.71041131E-03,
     *  2.72338118E-03, 2.73652853E-03, 2.74985713E-03, 2.76337086E-03,
     *  2.77707363E-03,
     *  2.66468748E-03, 2.67692190E-03, 2.68931523E-03, 2.70187074E-03,
     *  2.71459177E-03, 2.72748171E-03, 2.74054402E-03, 2.75378225E-03,
     *  2.76719997E-03,
     *  2.65692151E-03, 2.66893756E-03, 2.68110528E-03, 2.69342767E-03,
     *  2.70590781E-03, 2.71854880E-03, 2.73135382E-03, 2.74432610E-03,
     *  2.75746893E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=127,135) /
     *  2.64922910E-03, 2.66103307E-03, 2.67298186E-03, 2.68507824E-03,
     *  2.69732504E-03, 2.70972510E-03, 2.72228134E-03, 2.73499671E-03,
     *  2.74787421E-03,
     *  2.64160756E-03, 2.65320545E-03, 2.66494170E-03, 2.67681883E-03,
     *  2.68883945E-03, 2.70100618E-03, 2.71332169E-03, 2.72578868E-03,
     *  2.73840991E-03,
     *  2.63405436E-03, 2.64545191E-03, 2.65698168E-03, 2.66864600E-03,
     *  2.68044725E-03, 2.69238787E-03, 2.70447029E-03, 2.71669699E-03,
     *  2.72907050E-03,
     *  2.62656710E-03, 2.63776979E-03, 2.64909886E-03, 2.66055650E-03,
     *  2.67214488E-03, 2.68386624E-03, 2.69572282E-03, 2.70771690E-03,
     *  2.71985079E-03,
     *  2.61914349E-03, 2.63015655E-03, 2.64129047E-03, 2.65254727E-03,
     *  2.66392896E-03, 2.67543759E-03, 2.68707523E-03, 2.69884395E-03,
     *  2.71074589E-03,
     *  2.61178136E-03, 2.62260980E-03, 2.63355386E-03, 2.64461541E-03,
     *  2.65579630E-03, 2.66709842E-03, 2.67852366E-03, 2.69007394E-03,
     *  2.70175121E-03,
     *  2.60447865E-03, 2.61512726E-03, 2.62588653E-03, 2.63675816E-03,
     *  2.64774387E-03, 2.65884540E-03, 2.67006449E-03, 2.68140291E-03,
     *  2.69286243E-03,
     *  2.59723338E-03, 2.60770676E-03, 2.61828608E-03, 2.62897290E-03,
     *  2.63976881E-03, 2.65067541E-03, 2.66169430E-03, 2.67282710E-03,
     *  2.68407546E-03,
     *  2.59004368E-03, 2.60034625E-03, 2.61075026E-03, 2.62125716E-03,
     *  2.63186840E-03, 2.64258547E-03, 2.65340983E-03, 2.66434299E-03,
     *  2.67538644E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=136,144) /
     *  2.58290775E-03, 2.59304376E-03, 2.60327692E-03, 2.61360857E-03,
     *  2.62404006E-03, 2.63457276E-03, 2.64520802E-03, 2.65594722E-03,
     *  2.66679174E-03,
     *  2.57582391E-03, 2.58579741E-03, 2.59586399E-03, 2.60602488E-03,
     *  2.61628134E-03, 2.62663461E-03, 2.63708595E-03, 2.64763662E-03,
     *  2.65828790E-03,
     *  2.56879051E-03, 2.57860542E-03, 2.58850952E-03, 2.59850396E-03,
     *  2.60858989E-03, 2.61876847E-03, 2.62904084E-03, 2.63940818E-03,
     *  2.64987166E-03,
     *  2.56180600E-03, 2.57146608E-03, 2.58121165E-03, 2.59104378E-03,
     *  2.60096351E-03, 2.61097192E-03, 2.62107007E-03, 2.63125905E-03,
     *  2.64153991E-03,
     *  2.55486888E-03, 2.56437776E-03, 2.57396860E-03, 2.58364238E-03,
     *  2.59340007E-03, 2.60324266E-03, 2.61317115E-03, 2.62318650E-03,
     *  2.63328973E-03,
     *  2.54797774E-03, 2.55733891E-03, 2.56677866E-03, 2.57629791E-03,
     *  2.58589755E-03, 2.59557850E-03, 2.60534167E-03, 2.61518797E-03,
     *  2.62511830E-03,
     *  2.54113120E-03, 2.55034802E-03, 2.55964021E-03, 2.56900860E-03,
     *  2.57845404E-03, 2.58797735E-03, 2.59757939E-03, 2.60726099E-03,
     *  2.61702299E-03,
     *  2.53432797E-03, 2.54340368E-03, 2.55255169E-03, 2.56177276E-03,
     *  2.57106768E-03, 2.58043721E-03, 2.58988214E-03, 2.59940323E-03,
     *  2.60900125E-03,
     *  2.52756678E-03, 2.53650452E-03, 2.54551161E-03, 2.55458877E-03,
     *  2.56373672E-03, 2.57295618E-03, 2.58224785E-03, 2.59161245E-03,
     *  2.60105069E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=145,153) /
     *  2.52084644E-03, 2.52964922E-03, 2.53851855E-03, 2.54745509E-03,
     *  2.55645949E-03, 2.56553243E-03, 2.57467456E-03, 2.58388654E-03,
     *  2.59316901E-03,
     *  2.51416579E-03, 2.52283654E-03, 2.53157114E-03, 2.54037022E-03,
     *  2.54923438E-03, 2.55816423E-03, 2.56716039E-03, 2.57622345E-03,
     *  2.58535403E-03,
     *  2.50752373E-03, 2.51606526E-03, 2.52466808E-03, 2.53333275E-03,
     *  2.54205984E-03, 2.55084992E-03, 2.55970354E-03, 2.56862127E-03,
     *  2.57760366E-03,
     *  2.50091919E-03, 2.50933423E-03, 2.51780810E-03, 2.52634131E-03,
     *  2.53493441E-03, 2.54358790E-03, 2.55230230E-03, 2.56107812E-03,
     *  2.56991589E-03,
     *  2.49435114E-03, 2.50264233E-03, 2.51098999E-03, 2.51939461E-03,
     *  2.52785666E-03, 2.53637664E-03, 2.54495501E-03, 2.55359225E-03,
     *  2.56228884E-03,
     *  2.48781860E-03, 2.49598850E-03, 2.50421261E-03, 2.51249138E-03,
     *  2.52082526E-03, 2.52921468E-03, 2.53766010E-03, 2.54616195E-03,
     *  2.55472067E-03,
     *  2.48132064E-03, 2.48937171E-03, 2.49747484E-03, 2.50563042E-03,
     *  2.51383888E-03, 2.52210063E-03, 2.53041607E-03, 2.53878560E-03,
     *  2.54720964E-03,
     *  2.47485633E-03, 2.48279098E-03, 2.49077560E-03, 2.49881058E-03,
     *  2.50689630E-03, 2.51503313E-03, 2.52322146E-03, 2.53146165E-03,
     *  2.53975408E-03,
     *  2.46842480E-03, 2.47624535E-03, 2.48411387E-03, 2.49203074E-03,
     *  2.49999630E-03, 2.50801090E-03, 2.51607488E-03, 2.52418860E-03,
     *  2.53235239E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=154,162) /
     *  2.46202521E-03, 2.46973390E-03, 2.47748867E-03, 2.48528984E-03,
     *  2.49313774E-03, 2.50103269E-03, 2.50897501E-03, 2.51696503E-03,
     *  2.52500304E-03,
     *  2.45565674E-03, 2.46325576E-03, 2.47089903E-03, 2.47858684E-03,
     *  2.48631950E-03, 2.49409731E-03, 2.50192056E-03, 2.50978955E-03,
     *  2.51770456E-03,
     *  2.44931860E-03, 2.45681007E-03, 2.46434403E-03, 2.47192076E-03,
     *  2.47954053E-03, 2.48720362E-03, 2.49491031E-03, 2.50266085E-03,
     *  2.51045553E-03,
     *  2.44301004E-03, 2.45039602E-03, 2.45782280E-03, 2.46529064E-03,
     *  2.47279979E-03, 2.48035052E-03, 2.48794306E-03, 2.49557767E-03,
     *  2.50325459E-03,
     *  2.43673033E-03, 2.44401282E-03, 2.45133449E-03, 2.45869557E-03,
     *  2.46609631E-03, 2.47353693E-03, 2.48101768E-03, 2.48853878E-03,
     *  2.49610045E-03,
     *  2.43047877E-03, 2.43765971E-03, 2.44487826E-03, 2.45213466E-03,
     *  2.45942912E-03, 2.46676186E-03, 2.47413309E-03, 2.48154302E-03,
     *  2.48899186E-03,
     *  2.42425467E-03, 2.43133594E-03, 2.43845333E-03, 2.44560705E-03,
     *  2.45279731E-03, 2.46002430E-03, 2.46728821E-03, 2.47458925E-03,
     *  2.48192760E-03,
     *  2.41805737E-03, 2.42504081E-03, 2.43205893E-03, 2.43911193E-03,
     *  2.44620000E-03, 2.45332331E-03, 2.46048204E-03, 2.46767639E-03,
     *  2.47490652E-03,
     *  2.41188624E-03, 2.41877363E-03, 2.42569433E-03, 2.43264850E-03,
     *  2.43963633E-03, 2.44665797E-03, 2.45371361E-03, 2.46080340E-03,
     *  2.46792750E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=  1,  9) /
     *   7.8909609    ,  7.9490026    ,  8.0070421    ,  8.0650796    ,
     *   8.1231150    ,  8.1811484    ,  8.2657170    ,  8.3502816    ,
     *   8.4348425    ,
     *   6.6470074    ,  6.6959265    ,  6.7448434    ,  6.7937582    ,
     *   6.8426709    ,  6.8915817    ,  6.9628559    ,  7.0341261    ,
     *   7.1053925    ,
     *   5.6290844    ,  5.6705384    ,  5.7119903    ,  5.7534401    ,
     *   5.7948879    ,  5.8363336    ,  5.8967290    ,  5.9571205    ,
     *   6.0175081    ,
     *   4.7913414    ,  4.8266518    ,  4.8619601    ,  4.8972662    ,
     *   4.9325704    ,  4.9678725    ,  5.0193147    ,  5.0707531    ,
     *   5.1221876    ,
     *   4.0981008    ,  4.1283274    ,  4.1585517    ,  4.1887740    ,
     *   4.2189942    ,  4.2492125    ,  4.2932460    ,  4.3372755    ,
     *   4.3813013    ,
     *   3.5214237    ,  3.5474213    ,  3.5734166    ,  3.5994098    ,
     *   3.6254010    ,  3.6513902    ,  3.6892607    ,  3.7271272    ,
     *   3.7649900    ,
     *   3.0392974    ,  3.0617593    ,  3.0842191    ,  3.1066767    ,
     *   3.1291322    ,  3.1515857    ,  3.1843037    ,  3.2170178    ,
     *   3.2497280    ,
     *   2.6342763    ,  2.6537681    ,  2.6732577    ,  2.6927451    ,
     *   2.7122305    ,  2.7317138    ,  2.7601034    ,  2.7884891    ,
     *   2.8168709    ,
     *   2.2924565    ,  2.3094416    ,  2.3264246    ,  2.3434054    ,
     *   2.3603841    ,  2.3773608    ,  2.4020974    ,  2.4268301    ,
     *   2.4515589    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 10, 18) /
     *   2.0026966    ,  2.0175569    ,  2.0324150    ,  2.0472710    ,
     *   2.0621248    ,  2.0769767    ,  2.0986168    ,  2.1202529    ,
     *   2.1418851    ,
     *   1.7560224    ,  1.7690739    ,  1.7821231    ,  1.7951702    ,
     *   1.8082152    ,  1.8212582    ,  1.8402623    ,  1.8592623    ,
     *   1.8782585    ,
     *   1.5451690    ,  1.5566743    ,  1.5681775    ,  1.5796784    ,
     *   1.5911773    ,  1.6026742    ,  1.6194250    ,  1.6361718    ,
     *   1.6529147    ,
     *   1.3642269    ,  1.3744055    ,  1.3845819    ,  1.3947561    ,
     *   1.4049282    ,  1.4150983    ,  1.4299156    ,  1.4447289    ,
     *   1.4595383    ,
     *   1.2083667    ,  1.2174026    ,  1.2264362    ,  1.2354676    ,
     *   1.2444969    ,  1.2535242    ,  1.2666761    ,  1.2798239    ,
     *   1.2929679    ,
     *   1.0736243    ,  1.0816722    ,  1.0897179    ,  1.0977615    ,
     *   1.1058029    ,  1.1138423    ,  1.1255544    ,  1.1372625    ,
     *   1.1489667    ,
     *  0.95673124    , 0.96392226    , 0.97111103    , 0.97829760    ,
     *  0.98548204    , 0.99266440    ,  1.0031277    ,  1.0135868    ,
     *   1.0240421    ,
     *  0.85498206    , 0.86142723    , 0.86787013    , 0.87431081    ,
     *  0.88074935    , 0.88718581    , 0.89656205    , 0.90593418    ,
     *  0.91530235    ,
     *  0.76612788    , 0.77192179    , 0.77771341    , 0.78350281    ,
     *  0.78929005    , 0.79507520    , 0.80350226    , 0.81192518    ,
     *  0.82034412    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 19, 27) /
     *  0.68829224    , 0.69351574    , 0.69873692    , 0.70395587    ,
     *  0.70917264    , 0.71438731    , 0.72198299    , 0.72957450    ,
     *  0.73716201    ,
     *  0.61990358    , 0.62462597    , 0.62934603    , 0.63406384    ,
     *  0.63877946    , 0.64349296    , 0.65035826    , 0.65721936    ,
     *  0.66407645    ,
     *  0.55964087    , 0.56392179    , 0.56820036    , 0.57247666    ,
     *  0.57675076    , 0.58102271    , 0.58724452    , 0.59346210    ,
     *  0.59967564    ,
     *  0.50638985    , 0.51028076    , 0.51416930    , 0.51805555    ,
     *  0.52193957    , 0.52582144    , 0.53147474    , 0.53712379    ,
     *  0.54276875    ,
     *  0.45920745    , 0.46275289    , 0.46629595    , 0.46983669    ,
     *  0.47337519    , 0.47691151    , 0.48206121    , 0.48720662    ,
     *  0.49234792    ,
     *  0.41729286    , 0.42053153    , 0.42376778    , 0.42700169    ,
     *  0.43023333    , 0.43346277    , 0.43816523    , 0.44286335    ,
     *  0.44755733    ,
     *  0.37996398    , 0.38292954    , 0.38589265    , 0.38885341    ,
     *  0.39181186    , 0.39476810    , 0.39907238    , 0.40337228    ,
     *  0.40766799    ,
     *  0.34663795    , 0.34935981    , 0.35207920    , 0.35479620    ,
     *  0.35751088    , 0.36022331    , 0.36417224    , 0.36811676    ,
     *  0.37205704    ,
     *  0.31681530    , 0.31931922    , 0.32182063    , 0.32431962    ,
     *  0.32681625    , 0.32931062    , 0.33294172    , 0.33656835    ,
     *  0.34019070    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 28, 36) /
     *  0.29006677    , 0.29237535    , 0.29468138    , 0.29698495    ,
     *  0.29928614    , 0.30158503    , 0.30493123    , 0.30827289    ,
     *  0.31161022    ,
     *  0.26602240    , 0.26815552    , 0.27028606    , 0.27241411    ,
     *  0.27453975    , 0.27666305    , 0.27975330    , 0.28283896    ,
     *  0.28592025    ,
     *  0.24436245    , 0.24633768    , 0.24831028    , 0.25028036    ,
     *  0.25224798    , 0.25421324    , 0.25707311    , 0.25992833    ,
     *  0.26277911    ,
     *  0.22907012    , 0.23093398    , 0.23279519    , 0.23465384    ,
     *  0.23651000    , 0.23836376    , 0.24106112    , 0.24375377    ,
     *  0.24644192    ,
     *  0.21492445    , 0.21668540    , 0.21844367    , 0.22019933    ,
     *  0.22195248    , 0.22370321    , 0.22625034    , 0.22879272    ,
     *  0.23133056    ,
     *  0.20182399    , 0.20348975    , 0.20515278    , 0.20681317    ,
     *  0.20847102    , 0.21012640    , 0.21253455    , 0.21493788    ,
     *  0.21733661    ,
     *  0.18967750    , 0.19125511    , 0.19282995    , 0.19440211    ,
     *  0.19597169    , 0.19753878    , 0.19981819    , 0.20209272    ,
     *  0.20436259    ,
     *  0.17840277    , 0.17989868    , 0.18139177    , 0.18288215    ,
     *  0.18436990    , 0.18585513    , 0.18801518    , 0.19017028    ,
     *  0.19232067    ,
     *  0.16792567    , 0.16934578    , 0.17076303    , 0.17217752    ,
     *  0.17358935    , 0.17499860    , 0.17704788    , 0.17909214    ,
     *  0.18113162    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 37, 45) /
     *  0.15817921    , 0.15952895    , 0.16087577    , 0.16221979    ,
     *  0.16356110    , 0.16489979    , 0.16684617    , 0.16878746    ,
     *  0.17072389    ,
     *  0.14910283    , 0.15038717    , 0.15166854    , 0.15294705    ,
     *  0.15422281    , 0.15549591    , 0.15734663    , 0.15919217    ,
     *  0.16103278    ,
     *  0.14064166    , 0.14186518    , 0.14308567    , 0.14430325    ,
     *  0.14551803    , 0.14673010    , 0.14849180    , 0.15024824    ,
     *  0.15199968    ,
     *  0.13274595    , 0.13391286    , 0.13507669    , 0.13623755    ,
     *  0.13739556    , 0.13855080    , 0.14022961    , 0.14190307    ,
     *  0.14357143    ,
     *  0.12537052    , 0.12648473    , 0.12759578    , 0.12870381    ,
     *  0.12980891    , 0.13091121    , 0.13251277    , 0.13410888    ,
     *  0.13569981    ,
     *  0.11847432    , 0.11953940    , 0.12060127    , 0.12166005    ,
     *  0.12271585    , 0.12376878    , 0.12529830    , 0.12682226    ,
     *  0.12834095    ,
     *  0.11201994    , 0.11303924    , 0.11405525    , 0.11506809    ,
     *  0.11607789    , 0.11708476    , 0.11854706    , 0.12000369    ,
     *  0.12145494    ,
     *  0.10597334    , 0.10694993    , 0.10792315    , 0.10889313    ,
     *  0.10986000    , 0.11082388    , 0.11222341    , 0.11361715    ,
     *  0.11500541    ,
     *  0.10030341    , 0.10124016    , 0.10217345    , 0.10310342    ,
     *  0.10403021    , 0.10495393    , 0.10629482    , 0.10762980    ,
     *  0.10895919    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 46, 54) /
     *  9.49817639E-02, 9.58813357E-02, 9.67773528E-02, 9.76699622E-02,
     *  9.85593023E-02, 9.94455038E-02, 0.10073160    , 0.10201164    ,
     *  0.10328597    ,
     *  8.99824302E-02, 9.08472992E-02, 9.17085125E-02, 9.25662243E-02,
     *  9.34205796E-02, 9.42717152E-02, 9.55065729E-02, 9.67352366E-02,
     *  9.79580486E-02,
     *  8.52816244E-02, 8.61141039E-02, 8.69428185E-02, 8.77679303E-02,
     *  8.85895916E-02, 8.94079458E-02, 9.05948870E-02, 9.17754781E-02,
     *  9.29500763E-02,
     *  8.08575432E-02, 8.16597969E-02, 8.24581671E-02, 8.32528250E-02,
     *  8.40439308E-02, 8.48316351E-02, 8.59737551E-02, 8.71093572E-02,
     *  8.82388149E-02,
     *  7.66901742E-02, 7.74642304E-02, 7.82342743E-02, 7.90004868E-02,
     *  7.97630373E-02, 8.05220844E-02, 8.16222746E-02, 8.27157664E-02,
     *  8.38029510E-02,
     *  7.27611268E-02, 7.35088916E-02, 7.42525038E-02, 7.49921552E-02,
     *  7.57280251E-02, 7.64602812E-02, 7.75212480E-02, 7.85753214E-02,
     *  7.96229125E-02,
     *  6.90534793E-02, 6.97767495E-02, 7.04957135E-02, 7.12105756E-02,
     *  7.19215263E-02, 7.26287432E-02, 7.36530244E-02, 7.46702016E-02,
     *  7.56807075E-02,
     *  6.55516425E-02, 6.62521168E-02, 6.69481165E-02, 6.76398600E-02,
     *  6.83275503E-02, 6.90113764E-02, 7.00013571E-02, 7.09840058E-02,
     *  7.19597791E-02,
     *  6.22412351E-02, 6.29205256E-02, 6.35951562E-02, 6.42653613E-02,
     *  6.49313580E-02, 6.55933481E-02, 6.65512754E-02, 6.75016231E-02,
     *  6.84448747E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 55, 63) /
     *  5.91089717E-02, 5.97686148E-02, 6.04233932E-02, 6.10735596E-02,
     *  6.17193474E-02, 6.23609725E-02, 6.32889690E-02, 6.42091164E-02,
     *  6.51219281E-02,
     *  5.61425610E-02, 5.67840277E-02, 5.74204026E-02, 5.80519593E-02,
     *  5.86789498E-02, 5.93016065E-02, 6.02016831E-02, 6.10936167E-02,
     *  6.19779539E-02,
     *  5.33306126E-02, 5.39553194E-02, 5.45746812E-02, 5.51889961E-02,
     *  5.57985372E-02, 5.64035558E-02, 5.72776241E-02, 5.81432277E-02,
     *  5.90009509E-02,
     *  5.06625517E-02, 5.12718712E-02, 5.18755622E-02, 5.24739513E-02,
     *  5.30673363E-02, 5.36559897E-02, 5.45058739E-02, 5.53469401E-02,
     *  5.61798152E-02,
     *  4.81285407E-02, 4.87238132E-02, 4.93131380E-02, 4.98968752E-02,
     *  5.04753511E-02, 5.10488635E-02, 5.18763115E-02, 5.26945525E-02,
     *  5.35042616E-02,
     *  4.57194060E-02, 4.63019514E-02, 4.68781879E-02, 4.74485147E-02,
     *  4.80132921E-02, 4.85728469E-02, 4.93795424E-02, 5.01766004E-02,
     *  5.09647516E-02,
     *  4.28705775E-02, 4.34390618E-02, 4.40007131E-02, 4.45559911E-02,
     *  4.51053071E-02, 4.56490318E-02, 4.64320745E-02, 4.72048743E-02,
     *  4.79682427E-02,
     *  4.01878941E-02, 4.07443925E-02, 4.12934336E-02, 4.18355534E-02,
     *  4.23712276E-02, 4.29008810E-02, 4.36627429E-02, 4.44136667E-02,
     *  4.51545614E-02,
     *  3.76568445E-02, 3.82035010E-02, 3.87419467E-02, 3.92728160E-02,
     *  3.97966663E-02, 4.03139909E-02, 4.10570987E-02, 4.17884644E-02,
     *  4.25091149E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 64, 72) /
     *  3.52638171E-02, 3.58029057E-02, 3.63328600E-02, 3.68544440E-02,
     *  3.73683210E-02, 3.78750718E-02, 3.86018430E-02, 3.93159333E-02,
     *  4.00185153E-02,
     *  3.29958886E-02, 3.35298956E-02, 3.40536168E-02, 3.45679906E-02,
     *  3.50738201E-02, 3.55718001E-02, 3.62846845E-02, 3.69837812E-02,
     *  3.76704441E-02,
     *  3.08405794E-02, 3.13723218E-02, 3.18923126E-02, 3.24017305E-02,
     *  3.29015687E-02, 3.33926736E-02, 3.40942047E-02, 3.47806282E-02,
     *  3.54535273E-02,
     *  2.87855461E-02, 2.93183481E-02, 2.98374852E-02, 3.03444796E-02,
     *  3.08405885E-02, 3.13268655E-02, 3.20197260E-02, 3.26958840E-02,
     *  3.33572184E-02,
     *  2.68181555E-02, 2.73561267E-02, 2.78778591E-02, 2.83853835E-02,
     *  2.88803382E-02, 2.93640678E-02, 3.00511770E-02, 3.07196276E-02,
     *  3.13716862E-02,
     *  2.49248300E-02, 2.54733326E-02, 2.60019985E-02, 2.65136507E-02,
     *  2.70104991E-02, 2.74943124E-02, 2.81789480E-02, 2.88424828E-02,
     *  2.94877045E-02,
     *  2.30899342E-02, 2.36564257E-02, 2.41977954E-02, 2.47181794E-02,
     *  2.52206929E-02, 2.57077497E-02, 2.63937243E-02, 2.70554851E-02,
     *  2.76965381E-02,
     *  2.12936443E-02, 2.18893499E-02, 2.24516293E-02, 2.29869891E-02,
     *  2.35000783E-02, 2.39943499E-02, 2.46862800E-02, 2.53499270E-02,
     *  2.59898193E-02,
     *  1.95072521E-02, 2.01509502E-02, 2.07468386E-02, 2.13062590E-02,
     *  2.18367147E-02, 2.23434618E-02, 2.30471985E-02, 2.37171657E-02,
     *  2.43594053E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 73, 81) /
     *  1.76805268E-02, 1.84089916E-02, 1.90605620E-02, 1.96585191E-02,
     *  2.02164572E-02, 2.07430998E-02, 2.14664624E-02, 2.21483646E-02,
     *  2.27972000E-02,
     *  1.56937618E-02, 1.66027956E-02, 1.73560337E-02, 1.80187625E-02,
     *  1.86208056E-02, 1.91786667E-02, 1.99327912E-02, 2.06341129E-02,
     *  2.12949149E-02,
     *  1.28299747E-02, 1.45661616E-02, 1.55581796E-02, 1.63444005E-02,
     *  1.70220886E-02, 1.76303897E-02, 1.84324694E-02, 1.91638182E-02,
     *  1.98437201E-02,
     *  1.18214444E-02, 1.26794444E-02, 1.34200389E-02, 1.45400799E-02,
     *  1.53702206E-02, 1.60673224E-02, 1.69470217E-02, 1.77246413E-02,
     *  1.84336913E-02,
     *  1.04514444E-02, 1.10044444E-02, 1.15744444E-02, 1.21941801E-02,
     *  1.35404585E-02, 1.44297015E-02, 1.54478890E-02, 1.62994214E-02,
     *  1.70528546E-02,
     *  9.01664444E-03, 9.39804444E-03, 9.77434444E-03, 1.01234444E-02,
     *  1.04982800E-02, 1.25486079E-02, 1.38813090E-02, 1.48620374E-02,
     *  1.56853595E-02,
     *  6.99564444E-03, 7.20314444E-03, 7.33864444E-03, 7.25544444E-03,
     *  6.54624444E-03, 3.86362167E-03, 1.10814929E-02, 1.26340442E-02,
     *  1.36637836E-02,
     *  5.11794444E-03, 5.22594444E-03, 5.27814444E-03, 5.18424444E-03,
     *  4.76584444E-03, 3.79195877E-03, 7.37895231E-03, 9.47872623E-03,
     *  1.14448916E-02,
     *  3.36715915E-03, 3.42240717E-03, 3.48371839E-03, 3.55270475E-03,
     *  3.63174966E-03, 3.72461132E-03, 3.89937413E-03, 4.17383368E-03,
     *  6.19647278E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K= 82, 90) /
     *  3.36683473E-03, 3.42203240E-03, 3.48327861E-03, 3.55217821E-03,
     *  3.63110227E-03, 3.72378528E-03, 3.89806114E-03, 4.17105455E-03,
     *  5.31257225E-03,
     *  3.36618699E-03, 3.42128433E-03, 3.48240105E-03, 3.55112799E-03,
     *  3.62981177E-03, 3.72214016E-03, 3.89545259E-03, 4.16557457E-03,
     *  5.12173735E-03,
     *  3.36393148E-03, 3.41868138E-03, 3.47935046E-03, 3.54748188E-03,
     *  3.62533942E-03, 3.71645371E-03, 3.88649997E-03, 4.14716437E-03,
     *  4.87197431E-03,
     *  3.35088454E-03, 3.40368233E-03, 3.46185781E-03, 3.52670860E-03,
     *  3.60008264E-03, 3.68474785E-03, 3.83821956E-03, 4.05639559E-03,
     *  4.45625310E-03,
     *  3.33833497E-03, 3.38934317E-03, 3.44526368E-03, 3.50719944E-03,
     *  3.57668154E-03, 3.65592704E-03, 3.79636452E-03, 3.98610327E-03,
     *  4.28515771E-03,
     *  3.32624064E-03, 3.37560056E-03, 3.42946929E-03, 3.48879318E-03,
     *  3.55485695E-03, 3.62946830E-03, 3.75932122E-03, 3.92837334E-03,
     *  4.17296631E-03,
     *  3.31456471E-03, 3.36240014E-03, 3.41439180E-03, 3.47135842E-03,
     *  3.53438993E-03, 3.60498239E-03, 3.72602828E-03, 3.87920285E-03,
     *  4.08865480E-03,
     *  3.30327478E-03, 3.34969487E-03, 3.39996094E-03, 3.45478658E-03,
     *  3.51510532E-03, 3.58217124E-03, 3.69574752E-03, 3.83626721E-03,
     *  4.02079015E-03,
     *  3.29234219E-03, 3.33744376E-03, 3.38611661E-03, 3.43898678E-03,
     *  3.49686065E-03, 3.56080109E-03, 3.66794339E-03, 3.79808941E-03,
     *  3.96383294E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K= 91, 99) /
     *  3.28174144E-03, 3.32561084E-03, 3.37280691E-03, 3.42388215E-03,
     *  3.47953834E-03, 3.54068502E-03, 3.64221415E-03, 3.76366923E-03,
     *  3.91466233E-03,
     *  3.27144975E-03, 3.31416437E-03, 3.35998673E-03, 3.40940703E-03,
     *  3.46304015E-03, 3.52167104E-03, 3.61825027E-03, 3.73229622E-03,
     *  3.87134040E-03,
     *  3.26144667E-03, 3.30307620E-03, 3.34761658E-03, 3.39550490E-03,
     *  3.44728309E-03, 3.50363377E-03, 3.59580787E-03, 3.70344675E-03,
     *  3.83257856E-03,
     *  3.25171377E-03, 3.29232122E-03, 3.33566170E-03, 3.38212666E-03,
     *  3.43219641E-03, 3.48646852E-03, 3.57469121E-03, 3.67672323E-03,
     *  3.79747516E-03,
     *  3.22534882E-03, 3.26334342E-03, 3.30364892E-03, 3.34655751E-03,
     *  3.39241864E-03, 3.44165455E-03, 3.52054107E-03, 3.60981108E-03,
     *  3.71241533E-03,
     *  3.20072159E-03, 3.23646377E-03, 3.27418872E-03, 3.31412036E-03,
     *  3.35652109E-03, 3.40170071E-03, 3.47329448E-03, 3.55302810E-03,
     *  3.64282342E-03,
     *  3.17758077E-03, 3.21135563E-03, 3.24685231E-03, 3.28424617E-03,
     *  3.32373925E-03, 3.36556569E-03, 3.43127133E-03, 3.50355547E-03,
     *  3.58374335E-03,
     *  3.15572696E-03, 3.18776455E-03, 3.22131248E-03, 3.25651056E-03,
     *  3.29351763E-03, 3.33251488E-03, 3.39334486E-03, 3.45961673E-03,
     *  3.53228404E-03,
     *  3.13499908E-03, 3.16548816E-03, 3.19731345E-03, 3.23058813E-03,
     *  3.26543921E-03, 3.30200973E-03, 3.35872115E-03, 3.42001763E-03,
     *  3.48660836E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=100,108) /
     *  3.11526502E-03, 3.14436272E-03, 3.17465130E-03, 3.20622356E-03,
     *  3.23918257E-03, 3.27364309E-03, 3.32681890E-03, 3.38391562E-03,
     *  3.44547486E-03,
     *  3.09641500E-03, 3.12425376E-03, 3.15316067E-03, 3.18321267E-03,
     *  3.21449444E-03, 3.24709938E-03, 3.29719925E-03, 3.35069345E-03,
     *  3.40800458E-03,
     *  3.07835677E-03, 3.10504942E-03, 3.13270551E-03, 3.16138945E-03,
     *  3.19117156E-03, 3.22212879E-03, 3.26952252E-03, 3.31988506E-03,
     *  3.37355213E-03,
     *  3.06101198E-03, 3.08665558E-03, 3.11317247E-03, 3.14061703E-03,
     *  3.16904823E-03, 3.19853010E-03, 3.24352019E-03, 3.29112970E-03,
     *  3.34162944E-03,
     *  3.04431351E-03, 3.06899226E-03, 3.09446606E-03, 3.12078118E-03,
     *  3.14798747E-03, 3.17613871E-03, 3.21897623E-03, 3.26414233E-03,
     *  3.31185832E-03,
     *  3.02820341E-03, 3.05199090E-03, 3.07650506E-03, 3.10178552E-03,
     *  3.12787474E-03, 3.15481824E-03, 3.19571416E-03, 3.23869369E-03,
     *  3.28393972E-03,
     *  3.01263126E-03, 3.03559225E-03, 3.05921977E-03, 3.08354795E-03,
     *  3.10861320E-03, 3.13445433E-03, 3.17358790E-03, 3.21459660E-03,
     *  3.25763304E-03,
     *  2.99755290E-03, 3.01974475E-03, 3.04254991E-03, 3.06599795E-03,
     *  3.09012026E-03, 3.11495016E-03, 3.15247514E-03, 3.19169618E-03,
     *  3.23274175E-03,
     *  2.98292946E-03, 3.00440324E-03, 3.02644299E-03, 3.04907447E-03,
     *  3.07232488E-03, 3.09622297E-03, 3.13227241E-03, 3.16986285E-03,
     *  3.20910328E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=109,117) /
     *  2.96872651E-03, 2.98952792E-03, 3.01085301E-03, 3.03272428E-03,
     *  3.05516546E-03, 3.07820146E-03, 3.11289135E-03, 3.14898702E-03,
     *  3.18658154E-03,
     *  2.95491339E-03, 2.97508354E-03, 2.99573939E-03, 3.01690073E-03,
     *  3.03858827E-03, 3.06082377E-03, 3.09425595E-03, 3.12897520E-03,
     *  3.16506148E-03,
     *  2.94146273E-03, 2.96103872E-03, 2.98106621E-03, 3.00156262E-03,
     *  3.02254616E-03, 3.04403585E-03, 3.07630028E-03, 3.10974696E-03,
     *  3.14444498E-03,
     *  2.92834991E-03, 2.94736540E-03, 2.96680145E-03, 2.98667345E-03,
     *  3.00699746E-03, 3.02779020E-03, 3.05896681E-03, 3.09123262E-03,
     *  3.12464761E-03,
     *  2.91555278E-03, 2.93403839E-03, 2.95291648E-03, 2.97220070E-03,
     *  2.99190524E-03, 3.01204485E-03, 3.04220501E-03, 3.07337139E-03,
     *  3.10559626E-03,
     *  2.90305127E-03, 2.92103497E-03, 2.93938558E-03, 2.95811523E-03,
     *  2.97723653E-03, 2.99676251E-03, 3.02597028E-03, 3.05610990E-03,
     *  3.08722715E-03,
     *  2.89082720E-03, 2.90833460E-03, 2.92618555E-03, 2.94439089E-03,
     *  2.96296183E-03, 2.98190992E-03, 3.01022304E-03, 3.03940109E-03,
     *  3.06948432E-03,
     *  2.87886398E-03, 2.89591861E-03, 2.91329542E-03, 2.93100409E-03,
     *  2.94905461E-03, 2.96745729E-03, 2.99492798E-03, 3.02320319E-03,
     *  3.05231840E-03,
     *  2.86714649E-03, 2.88377003E-03, 2.90069612E-03, 2.91793345E-03,
     *  2.93549094E-03, 2.95337778E-03, 2.98005350E-03, 3.00747899E-03,
     *  3.03568563E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=118,126) /
     *  2.85566087E-03, 2.87187334E-03, 2.88837031E-03, 2.90515958E-03,
     *  2.92224913E-03, 2.93964719E-03, 2.96557118E-03, 2.99219517E-03,
     *  3.01954700E-03,
     *  2.84439440E-03, 2.86021434E-03, 2.87630214E-03, 2.89266480E-03,
     *  2.90930949E-03, 2.92624359E-03, 2.95145539E-03, 2.97732181E-03,
     *  3.00386761E-03,
     *  2.83333537E-03, 2.84877999E-03, 2.86447708E-03, 2.88043296E-03,
     *  2.89665407E-03, 2.91314703E-03, 2.93768290E-03, 2.96283190E-03,
     *  2.98861611E-03,
     *  2.82247298E-03, 2.83755829E-03, 2.85288182E-03, 2.86844926E-03,
     *  2.88426645E-03, 2.90033932E-03, 2.92423263E-03, 2.94870103E-03,
     *  2.97376425E-03,
     *  2.81179726E-03, 2.82653816E-03, 2.84150407E-03, 2.85670014E-03,
     *  2.87213161E-03, 2.88780386E-03, 2.91108535E-03, 2.93490700E-03,
     *  2.95928644E-03,
     *  2.80129894E-03, 2.81570937E-03, 2.83033252E-03, 2.84517307E-03,
     *  2.86023575E-03, 2.87552539E-03, 2.89822351E-03, 2.92142960E-03,
     *  2.94515947E-03,
     *  2.79096946E-03, 2.80506244E-03, 2.81935671E-03, 2.83385651E-03,
     *  2.84856613E-03, 2.86348993E-03, 2.88563103E-03, 2.90825037E-03,
     *  2.93136220E-03,
     *  2.78080083E-03, 2.79458857E-03, 2.80856695E-03, 2.82273980E-03,
     *  2.83711102E-03, 2.85168457E-03, 2.87329311E-03, 2.89535243E-03,
     *  2.91787533E-03,
     *  2.77078562E-03, 2.78427957E-03, 2.79795422E-03, 2.81181304E-03,
     *  2.82585958E-03, 2.84009741E-03, 2.86119617E-03, 2.88272025E-03,
     *  2.90468119E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=127,135) /
     *  2.76091689E-03, 2.77412783E-03, 2.78751017E-03, 2.80106707E-03,
     *  2.81480174E-03, 2.82871743E-03, 2.84932764E-03, 2.87033954E-03,
     *  2.89176355E-03,
     *  2.75118816E-03, 2.76412624E-03, 2.77722700E-03, 2.79049334E-03,
     *  2.80392816E-03, 2.81753442E-03, 2.83767592E-03, 2.85819714E-03,
     *  2.87910750E-03,
     *  2.74159336E-03, 2.75426814E-03, 2.76709744E-03, 2.78008389E-03,
     *  2.79323016E-03, 2.80653891E-03, 2.82623026E-03, 2.84628087E-03,
     *  2.86669927E-03,
     *  2.73212681E-03, 2.74454732E-03, 2.75711469E-03, 2.76983132E-03,
     *  2.78269964E-03, 2.79572207E-03, 2.81498067E-03, 2.83457946E-03,
     *  2.85452615E-03,
     *  2.72278317E-03, 2.73495794E-03, 2.74727238E-03, 2.75972868E-03,
     *  2.77232904E-03, 2.78507568E-03, 2.80391788E-03, 2.82308244E-03,
     *  2.84257636E-03,
     *  2.71355742E-03, 2.72549455E-03, 2.73756457E-03, 2.74976949E-03,
     *  2.76211131E-03, 2.77459207E-03, 2.79303323E-03, 2.81178008E-03,
     *  2.83083898E-03,
     *  2.70444485E-03, 2.71615199E-03, 2.72798564E-03, 2.73994765E-03,
     *  2.75203984E-03, 2.76426407E-03, 2.78231865E-03, 2.80066333E-03,
     *  2.81930386E-03,
     *  2.69544101E-03, 2.70692542E-03, 2.71853034E-03, 2.73025745E-03,
     *  2.74210843E-03, 2.75408496E-03, 2.77176661E-03, 2.78972373E-03,
     *  2.80796154E-03,
     *  2.68654171E-03, 2.69781029E-03, 2.70919372E-03, 2.72069354E-03,
     *  2.73231126E-03, 2.74404843E-03, 2.76137005E-03, 2.77895340E-03,
     *  2.79680323E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=136,144) /
     *  2.67774297E-03, 2.68880230E-03, 2.69997112E-03, 2.71125084E-03,
     *  2.72264286E-03, 2.73414859E-03, 2.75112236E-03, 2.76834494E-03,
     *  2.78582067E-03,
     *  2.66904106E-03, 2.67989738E-03, 2.69085814E-03, 2.70192462E-03,
     *  2.71309810E-03, 2.72437987E-03, 2.74101732E-03, 2.75789144E-03,
     *  2.77500618E-03,
     *  2.66043244E-03, 2.67109170E-03, 2.68185062E-03, 2.69271036E-03,
     *  2.70367211E-03, 2.71473704E-03, 2.73104910E-03, 2.74758640E-03,
     *  2.76435253E-03,
     *  2.65191375E-03, 2.66238163E-03, 2.67294464E-03, 2.68360385E-03,
     *  2.69436033E-03, 2.70521517E-03, 2.72121222E-03, 2.73742373E-03,
     *  2.75385297E-03,
     *  2.64348180E-03, 2.65376373E-03, 2.66413648E-03, 2.67460106E-03,
     *  2.68515844E-03, 2.69580961E-03, 2.71150151E-03, 2.72739768E-03,
     *  2.74350113E-03,
     *  2.63513358E-03, 2.64523472E-03, 2.65542262E-03, 2.66569820E-03,
     *  2.67606235E-03, 2.68651597E-03, 2.70191208E-03, 2.71750286E-03,
     *  2.73329105E-03,
     *  2.62686622E-03, 2.63679152E-03, 2.64679973E-03, 2.65689168E-03,
     *  2.66706819E-03, 2.67733009E-03, 2.69243933E-03, 2.70773416E-03,
     *  2.72321709E-03,
     *  2.61867698E-03, 2.62843119E-03, 2.63826464E-03, 2.64817810E-03,
     *  2.65817231E-03, 2.66824805E-03, 2.68307891E-03, 2.69808678E-03,
     *  2.71327394E-03,
     *  2.61056329E-03, 2.62015093E-03, 2.62981434E-03, 2.63955421E-03,
     *  2.64937124E-03, 2.65926611E-03, 2.67382670E-03, 2.68855617E-03,
     *  2.70345661E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=145,153) /
     *  2.60252265E-03, 2.61194809E-03, 2.62144598E-03, 2.63101696E-03,
     *  2.64066168E-03, 2.65038076E-03, 2.66467880E-03, 2.67913804E-03,
     *  2.69376035E-03,
     *  2.59455272E-03, 2.60382012E-03, 2.61315682E-03, 2.62256342E-03,
     *  2.63204049E-03, 2.64158863E-03, 2.65563152E-03, 2.66982830E-03,
     *  2.68418070E-03,
     *  2.58665126E-03, 2.59576462E-03, 2.60494429E-03, 2.61419081E-03,
     *  2.62350471E-03, 2.63288654E-03, 2.64668134E-03, 2.66062311E-03,
     *  2.67471342E-03,
     *  2.57881611E-03, 2.58777928E-03, 2.59680591E-03, 2.60589649E-03,
     *  2.61505151E-03, 2.62427146E-03, 2.63782494E-03, 2.65151880E-03,
     *  2.66535449E-03,
     *  2.57104524E-03, 2.57986191E-03, 2.58873933E-03, 2.59767793E-03,
     *  2.60667818E-03, 2.61574052E-03, 2.62905914E-03, 2.64251190E-03,
     *  2.65610012E-03,
     *  2.56333668E-03, 2.57201041E-03, 2.58074229E-03, 2.58953274E-03,
     *  2.59838216E-03, 2.60729098E-03, 2.62038094E-03, 2.63359910E-03,
     *  2.64694668E-03,
     *  2.55568856E-03, 2.56422278E-03, 2.57281267E-03, 2.58145862E-03,
     *  2.59016101E-03, 2.59892021E-03, 2.61178746E-03, 2.62477727E-03,
     *  2.63789074E-03,
     *  2.54809911E-03, 2.55649709E-03, 2.56494840E-03, 2.57345337E-03,
     *  2.58201237E-03, 2.59062572E-03, 2.60327597E-03, 2.61604341E-03,
     *  2.62892904E-03,
     *  2.54056659E-03, 2.54883152E-03, 2.55714752E-03, 2.56551492E-03,
     *  2.57393401E-03, 2.58240514E-03, 2.59484387E-03, 2.60739468E-03,
     *  2.62005846E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=154,162) /
     *  2.53308937E-03, 2.54122431E-03, 2.54940817E-03, 2.55764124E-03,
     *  2.56592382E-03, 2.57425618E-03, 2.58648867E-03, 2.59882835E-03,
     *  2.61127606E-03,
     *  2.52566587E-03, 2.53367377E-03, 2.54172853E-03, 2.54983043E-03,
     *  2.55797973E-03, 2.56617669E-03, 2.57820799E-03, 2.59034184E-03,
     *  2.60257901E-03,
     *  2.51829459E-03, 2.52617829E-03, 2.53410690E-03, 2.54208065E-03,
     *  2.55009980E-03, 2.55816458E-03, 2.56999957E-03, 2.58193268E-03,
     *  2.59396461E-03,
     *  2.51097407E-03, 2.51873633E-03, 2.52654162E-03, 2.53439015E-03,
     *  2.54228216E-03, 2.55021787E-03, 2.56186123E-03, 2.57359850E-03,
     *  2.58543030E-03,
     *  2.50370292E-03, 2.51134640E-03, 2.51903110E-03, 2.52675724E-03,
     *  2.53452502E-03, 2.54233464E-03, 2.55379091E-03, 2.56533705E-03,
     *  2.57697362E-03,
     *  2.49647981E-03, 2.50400707E-03, 2.51157384E-03, 2.51918031E-03,
     *  2.52682666E-03, 2.53451308E-03, 2.54578661E-03, 2.55714615E-03,
     *  2.56859223E-03,
     *  2.48930345E-03, 2.49671698E-03, 2.50416837E-03, 2.51165780E-03,
     *  2.51918543E-03, 2.52675144E-03, 2.53784643E-03, 2.54902376E-03,
     *  2.56028389E-03,
     *  2.48217260E-03, 2.48947480E-03, 2.49681329E-03, 2.50418822E-03,
     *  2.51159975E-03, 2.51904805E-03, 2.52996855E-03, 2.54096787E-03,
     *  2.55204645E-03,
     *  2.47508608E-03, 2.48227928E-03, 2.48950725E-03, 2.49677015E-03,
     *  2.50406811E-03, 2.51140128E-03, 2.52215121E-03, 2.53297661E-03,
     *  2.54387785E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=  1,  9) /
     *   8.4360324    ,  8.4384123    ,  8.4467420    ,  8.4962390    ,
     *   8.5460241    ,  8.5960990    ,  8.6464654    ,  8.6971251    ,
     *   8.7480797    ,
     *   7.1063953    ,  7.1084011    ,  7.1154211    ,  7.1571360    ,
     *   7.1990935    ,  7.2412951    ,  7.2837421    ,  7.3264361    ,
     *   7.3693785    ,
     *   6.0183579    ,  6.0200574    ,  6.0260058    ,  6.0613527    ,
     *   6.0969049    ,  6.1326637    ,  6.1686304    ,  6.2048061    ,
     *   6.2411921    ,
     *   5.1229114    ,  5.1243589    ,  5.1294254    ,  5.1595314    ,
     *   5.1898121    ,  5.2202686    ,  5.2509020    ,  5.2817132    ,
     *   5.3127034    ,
     *   4.3819208    ,  4.3831598    ,  4.3874965    ,  4.4132656    ,
     *   4.4391842    ,  4.4652530    ,  4.4914730    ,  4.5178451    ,
     *   4.5443702    ,
     *   3.7655228    ,  3.7665884    ,  3.7703179    ,  3.7924794    ,
     *   3.8147693    ,  3.8371882    ,  3.8597370    ,  3.8824163    ,
     *   3.9052271    ,
     *   3.2501883    ,  3.2511089    ,  3.2543309    ,  3.2734763    ,
     *   3.2927324    ,  3.3120999    ,  3.3315793    ,  3.3511715    ,
     *   3.3708769    ,
     *   2.8172702    ,  2.8180690    ,  2.8208646    ,  2.8374763    ,
     *   2.8541839    ,  2.8709879    ,  2.8878889    ,  2.9048875    ,
     *   2.9219844    ,
     *   2.4519069    ,  2.4526028    ,  2.4550386    ,  2.4695120    ,
     *   2.4840687    ,  2.4987093    ,  2.5134343    ,  2.5282442    ,
     *   2.5431394    /
        DATA ((VOLMV (J,K),J= 82, 90),K= 10, 18) /
     *   2.1421895    ,  2.1427983    ,  2.1449290    ,  2.1575898    ,
     *   2.1703233    ,  2.1831300    ,  2.1960104    ,  2.2089648    ,
     *   2.2219938    ,
     *   1.8785258    ,  1.8790603    ,  1.8809314    ,  1.8920491    ,
     *   1.9032305    ,  1.9144760    ,  1.9257861    ,  1.9371610    ,
     *   1.9486013    ,
     *   1.6531503    ,  1.6536215    ,  1.6552706    ,  1.6650693    ,
     *   1.6749240    ,  1.6848351    ,  1.6948029    ,  1.7048278    ,
     *   1.7149100    ,
     *   1.4597466    ,  1.4601634    ,  1.4616220    ,  1.4702889    ,
     *   1.4790051    ,  1.4877711    ,  1.4965871    ,  1.5054535    ,
     *   1.5143704    ,
     *   1.2931528    ,  1.2935227    ,  1.2948172    ,  1.3025092    ,
     *   1.3102448    ,  1.3180245    ,  1.3258484    ,  1.3337168    ,
     *   1.3416300    ,
     *   1.1491314    ,  1.1494608    ,  1.1506135    ,  1.1574627    ,
     *   1.1643506    ,  1.1712776    ,  1.1782438    ,  1.1852495    ,
     *   1.1922950    ,
     *   1.0241892    ,  1.0244834    ,  1.0255131    ,  1.0316312    ,
     *   1.0377837    ,  1.0439710    ,  1.0501932    ,  1.0564506    ,
     *   1.0627433    ,
     *  0.91543416    , 0.91569777    , 0.91662038    , 0.92210210    ,
     *  0.92761460    , 0.93315806    , 0.93873268    , 0.94433866    ,
     *  0.94997620    ,
     *  0.82046257    , 0.82069947    , 0.82152857    , 0.82645464    ,
     *  0.83140823    , 0.83638951    , 0.84139865    , 0.84643585    ,
     *  0.85150126    /
        DATA ((VOLMV (J,K),J= 82, 90),K= 19, 27) /
     *  0.73726876    , 0.73748225    , 0.73822945    , 0.74266882    ,
     *  0.74713285    , 0.75162171    , 0.75613555    , 0.76067453    ,
     *  0.76523881    ,
     *  0.66417291    , 0.66436585    , 0.66504109    , 0.66905288    ,
     *  0.67308682    , 0.67714306    , 0.68122175    , 0.68532303    ,
     *  0.68944706    ,
     *  0.59976305    , 0.59993787    , 0.60054972    , 0.60418478    ,
     *  0.60783978    , 0.61151487    , 0.61521016    , 0.61892580    ,
     *  0.62266192    ,
     *  0.54284816    , 0.54300698    , 0.54356282    , 0.54686504    ,
     *  0.55018526    , 0.55352358    , 0.55688014    , 0.56025505    ,
     *  0.56364845    ,
     *  0.49242024    , 0.49256488    , 0.49307110    , 0.49607848    ,
     *  0.49910211    , 0.50214211    , 0.50519859    , 0.50827167    ,
     *  0.51136145    ,
     *  0.44762335    , 0.44775540    , 0.44821756    , 0.45096307    ,
     *  0.45372330    , 0.45649834    , 0.45928830    , 0.46209329    ,
     *  0.46491341    ,
     *  0.40772841    , 0.40784925    , 0.40827218    , 0.41078454    ,
     *  0.41331024    , 0.41584937    , 0.41840204    , 0.42096834    ,
     *  0.42354836    ,
     *  0.37211246    , 0.37222330    , 0.37261120    , 0.37491549    ,
     *  0.37723188    , 0.37956048    , 0.38190136    , 0.38425462    ,
     *  0.38662035    ,
     *  0.34024164    , 0.34034353    , 0.34070012    , 0.34281827    ,
     *  0.34494744    , 0.34708769    , 0.34923912    , 0.35140181    ,
     *  0.35357584    /
        DATA ((VOLMV (J,K),J= 82, 90),K= 28, 36) /
     *  0.31165716    , 0.31175102    , 0.31207953    , 0.31403082    ,
     *  0.31599213    , 0.31796353    , 0.31994511    , 0.32193694    ,
     *  0.32393910    ,
     *  0.28596358    , 0.28605024    , 0.28635352    , 0.28815489    ,
     *  0.28996540    , 0.29178510    , 0.29361408    , 0.29545240    ,
     *  0.29730013    ,
     *  0.26281920    , 0.26289937    , 0.26317994    , 0.26484636    ,
     *  0.26652111    , 0.26820423    , 0.26989582    , 0.27159593    ,
     *  0.27330464    ,
     *  0.24647972    , 0.24655532    , 0.24681987    , 0.24839107    ,
     *  0.24997002    , 0.25155679    , 0.25315143    , 0.25475403    ,
     *  0.25636463    ,
     *  0.23136624    , 0.23143760    , 0.23168734    , 0.23317053    ,
     *  0.23466093    , 0.23615861    , 0.23766364    , 0.23917608    ,
     *  0.24069599    ,
     *  0.21737034    , 0.21743778    , 0.21767382    , 0.21907555    ,
     *  0.22048400    , 0.22189925    , 0.22332134    , 0.22475034    ,
     *  0.22618631    ,
     *  0.20439450    , 0.20445832    , 0.20468166    , 0.20600793    ,
     *  0.20734047    , 0.20867933    , 0.21002459    , 0.21137628    ,
     *  0.21273448    ,
     *  0.19235090    , 0.19241135    , 0.19262291    , 0.19387921    ,
     *  0.19514134    , 0.19640938    , 0.19768337    , 0.19896336    ,
     *  0.20024943    ,
     *  0.18116029    , 0.18121762    , 0.18141825    , 0.18260959    ,
     *  0.18380637    , 0.18500865    , 0.18621648    , 0.18742992    ,
     *  0.18864901    /
        DATA ((VOLMV (J,K),J= 82, 90),K= 37, 45) /
     *  0.17075111    , 0.17080554    , 0.17099602    , 0.17212701    ,
     *  0.17326307    , 0.17440424    , 0.17555060    , 0.17670218    ,
     *  0.17785904    ,
     *  0.16105865    , 0.16111038    , 0.16129142    , 0.16236628    ,
     *  0.16344586    , 0.16453021    , 0.16561938    , 0.16671343    ,
     *  0.16781240    ,
     *  0.15202429    , 0.15207351    , 0.15224576    , 0.15326838    ,
     *  0.15429538    , 0.15532683    , 0.15636277    , 0.15740325    ,
     *  0.15844833    ,
     *  0.14359488    , 0.14364176    , 0.14380582    , 0.14477977    ,
     *  0.14575780    , 0.14673996    , 0.14772631    , 0.14871688    ,
     *  0.14971173    ,
     *  0.13572217    , 0.13576687    , 0.13592329    , 0.13685187    ,
     *  0.13778424    , 0.13872044    , 0.13966053    , 0.14060456    ,
     *  0.14155258    ,
     *  0.12836229    , 0.12840496    , 0.12855426    , 0.12944051    ,
     *  0.13033026    , 0.13122358    , 0.13212051    , 0.13302110    ,
     *  0.13392540    ,
     *  0.12147533    , 0.12151610    , 0.12165875    , 0.12250547    ,
     *  0.12335544    , 0.12420871    , 0.12506533    , 0.12592535    ,
     *  0.12678881    ,
     *  0.11502491    , 0.11506391    , 0.11520035    , 0.11601014    ,
     *  0.11682294    , 0.11763878    , 0.11845773    , 0.11927983    ,
     *  0.12010512    ,
     *  0.10897786    , 0.10901519    , 0.10914583    , 0.10992110    ,
     *  0.11069914    , 0.11147999    , 0.11226371    , 0.11305034    ,
     *  0.11383993    /
        DATA ((VOLMV (J,K),J= 82, 90),K= 46, 54) /
     *  0.10330386    , 0.10333964    , 0.10346485    , 0.10420783    ,
     *  0.10495335    , 0.10570146    , 0.10645221    , 0.10720566    ,
     *  0.10796183    ,
     *  9.79752164E-02, 9.80095486E-02, 9.81296770E-02, 9.88424341E-02,
     *  9.95575188E-02, 0.10027498    , 0.10099487    , 0.10171723    ,
     *  0.10244212    ,
     *  9.29665646E-02, 9.29995379E-02, 9.31149093E-02, 9.37993733E-02,
     *  9.44859583E-02, 9.51747147E-02, 9.58656920E-02, 9.65589387E-02,
     *  9.72545026E-02,
     *  8.82546670E-02, 8.82863677E-02, 8.83972842E-02, 8.90552492E-02,
     *  8.97151361E-02, 9.03769962E-02, 9.10408796E-02, 9.17068356E-02,
     *  9.23749124E-02,
     *  8.38182071E-02, 8.38487158E-02, 8.39554592E-02, 8.45885982E-02,
     *  8.52234667E-02, 8.58601170E-02, 8.64986001E-02, 8.71389662E-02,
     *  8.77812641E-02,
     *  7.96376102E-02, 7.96670022E-02, 7.97698359E-02, 8.03797113E-02,
     *  8.09911297E-02, 8.16041444E-02, 8.22188077E-02, 8.28351706E-02,
     *  8.34532830E-02,
     *  7.56948822E-02, 7.57232277E-02, 7.58223982E-02, 7.64104718E-02,
     *  7.69999065E-02, 7.75907572E-02, 7.81830775E-02, 7.87769197E-02,
     *  7.93723348E-02,
     *  7.19734637E-02, 7.20008288E-02, 7.20965669E-02, 7.26642086E-02,
     *  7.32330334E-02, 7.38030980E-02, 7.43744576E-02, 7.49471660E-02,
     *  7.55212757E-02,
     *  6.84581000E-02, 6.84845469E-02, 6.85770694E-02, 6.91255653E-02,
     *  6.96750691E-02, 7.02256399E-02, 7.07773347E-02, 7.13302092E-02,
     *  7.18843172E-02/
        DATA ((VOLMV (J,K),J= 82, 90),K= 55, 63) /
     *  6.51347236E-02, 6.51603104E-02, 6.52498216E-02, 6.57803813E-02,
     *  6.63117761E-02, 6.68440673E-02, 6.73773143E-02, 6.79115748E-02,
     *  6.84469046E-02,
     *  6.19903469E-02, 6.20151288E-02, 6.21018211E-02, 6.26155854E-02,
     *  6.31300128E-02, 6.36451676E-02, 6.41611118E-02, 6.46779054E-02,
     *  6.51956066E-02,
     *  5.90129675E-02, 5.90369964E-02, 5.91210519E-02, 5.96190985E-02,
     *  6.01176365E-02, 6.06167334E-02, 6.11164542E-02, 6.16168619E-02,
     *  6.21180170E-02,
     *  5.61914801E-02, 5.62148054E-02, 5.62963967E-02, 5.67797470E-02,
     *  5.72634159E-02, 5.77474748E-02, 5.82319922E-02, 5.87170342E-02,
     *  5.92026645E-02,
     *  5.35155982E-02, 5.35382669E-02, 5.36175581E-02, 5.40871828E-02,
     *  5.45569511E-02, 5.50269389E-02, 5.54972189E-02, 5.59678608E-02,
     *  5.64389318E-02,
     *  5.09757825E-02, 5.09978393E-02, 5.10749870E-02, 5.15318115E-02,
     *  5.19886014E-02, 5.24454375E-02, 5.29023974E-02, 5.33595552E-02,
     *  5.38169818E-02,
     *  4.79789214E-02, 4.80002736E-02, 4.80749524E-02, 4.85170180E-02,
     *  4.89588193E-02, 4.94004448E-02, 4.98419789E-02, 5.02835019E-02,
     *  5.07250906E-02,
     *  4.51649200E-02, 4.51856317E-02, 4.52580654E-02, 4.56866904E-02,
     *  4.61148109E-02, 4.65425246E-02, 4.69699241E-02, 4.73970973E-02,
     *  4.78241280E-02,
     *  4.25191842E-02, 4.25393170E-02, 4.26097207E-02, 4.30261704E-02,
     *  4.34418613E-02, 4.38569020E-02, 4.42713952E-02, 4.46854379E-02,
     *  4.50991222E-02/
        DATA ((VOLMV (J,K),J= 82, 90),K= 64, 72) /
     *  4.00283252E-02, 4.00479389E-02, 4.01165217E-02, 4.05220217E-02,
     *  4.09264897E-02, 4.13300482E-02, 4.17328118E-02, 4.21348886E-02,
     *  4.25363807E-02,
     *  3.76800241E-02, 3.76991775E-02, 3.77661446E-02, 3.81618947E-02,
     *  3.85563159E-02, 3.89495469E-02, 3.93417176E-02, 3.97329493E-02,
     *  4.01233560E-02,
     *  3.54629068E-02, 3.54816585E-02, 3.55472142E-02, 3.59344042E-02,
     *  3.63199374E-02, 3.67039731E-02, 3.70866594E-02, 3.74681341E-02,
     *  3.78485259E-02,
     *  3.33664270E-02, 3.33848364E-02, 3.34491871E-02, 3.38290148E-02,
     *  3.42068178E-02, 3.45827816E-02, 3.49570771E-02, 3.53298624E-02,
     *  3.57012842E-02,
     *  3.13807546E-02, 3.13988827E-02, 3.14622413E-02, 3.18359331E-02,
     *  3.22071814E-02, 3.25762047E-02, 3.29432025E-02, 3.33083584E-02,
     *  3.36718414E-02,
     *  2.94966649E-02, 2.95145762E-02, 2.95771664E-02, 2.99460040E-02,
     *  3.03119131E-02, 3.06751543E-02, 3.10359641E-02, 3.13945580E-02,
     *  3.17511330E-02,
     *  2.77054254E-02, 2.77231893E-02, 2.77852523E-02, 2.81506065E-02,
     *  2.85124598E-02, 2.88711286E-02, 2.92268968E-02, 2.95800211E-02,
     *  2.99307341E-02,
     *  2.59986722E-02, 2.60163659E-02, 2.60781688E-02, 2.64415443E-02,
     *  2.68007305E-02, 2.71561180E-02, 2.75080535E-02, 2.78568471E-02,
     *  2.82027772E-02,
     *  2.43682681E-02, 2.43859798E-02, 2.44478278E-02, 2.48109260E-02,
     *  2.51689887E-02, 2.55225079E-02, 2.58719148E-02, 2.62175902E-02,
     *  2.65598728E-02/
        DATA ((VOLMV (J,K),J= 82, 90),K= 73, 81) /
     *  2.28061252E-02, 2.28239597E-02, 2.28862136E-02, 2.32510224E-02,
     *  2.36097304E-02, 2.39629715E-02, 2.43112933E-02, 2.46551727E-02,
     *  2.49950284E-02,
     *  2.13039675E-02, 2.13220536E-02, 2.13851570E-02, 2.17540866E-02,
     *  2.21155362E-02, 2.24703454E-02, 2.28192264E-02, 2.31627895E-02,
     *  2.35015628E-02,
     *  1.98529836E-02, 1.98714875E-02, 1.99360102E-02, 2.03121061E-02,
     *  2.06788773E-02, 2.10374730E-02, 2.13888466E-02, 2.17337989E-02,
     *  2.20730110E-02,
     *  1.84432794E-02, 1.84624265E-02, 1.85291380E-02, 1.89164358E-02,
     *  1.92918425E-02, 1.96569958E-02, 2.00132162E-02, 2.03615872E-02,
     *  2.07030108E-02,
     *  1.70629315E-02, 1.70830468E-02, 1.71530522E-02, 1.75572090E-02,
     *  1.79457223E-02, 1.83210483E-02, 1.86850976E-02, 1.90393904E-02,
     *  1.93851596E-02,
     *  1.56961820E-02, 1.57177729E-02, 1.57927857E-02, 1.62223035E-02,
     *  1.66303218E-02, 1.70207842E-02, 1.73966123E-02, 1.77600395E-02,
     *  1.81128174E-02,
     *  1.36766016E-02, 1.37021318E-02, 1.37904082E-02, 1.42848514E-02,
     *  1.47406170E-02, 1.51671463E-02, 1.55706840E-02, 1.59556051E-02,
     *  1.63251098E-02,
     *  1.14630924E-02, 1.14991533E-02, 1.16220007E-02, 1.22689758E-02,
     *  1.28230338E-02, 1.33179511E-02, 1.37713385E-02, 1.41937011E-02,
     *  1.45918752E-02,
     *  7.29768023E-03, 7.70537183E-03, 8.35956600E-03, 9.87421692E-03,
     *  1.07209541E-02, 1.13753181E-02, 1.19301694E-02, 1.24225617E-02,
     *  1.28715099E-02/
        DATA ((VOLMV (J,K),J= 82, 90),K= 82, 90) /
     *  6.16599699E-03, 7.50105239E-03, 8.26641841E-03, 9.83300131E-03,
     *  1.06881631E-02, 1.13462736E-02, 1.19032754E-02, 1.23970627E-02,
     *  1.28469825E-02,
     *  5.21284559E-03, 6.16663691E-03, 8.05899733E-03, 9.74951500E-03,
     *  1.06222699E-02, 1.12880726E-02, 1.18494583E-02, 1.23460785E-02,
     *  1.27979664E-02,
     *  4.90389164E-03, 4.97876695E-03, 6.16919123E-03, 9.44457832E-03,
     *  1.03880690E-02, 1.10830838E-02, 1.16607410E-02, 1.21677467E-02,
     *  1.26267959E-02,
     *  4.46519241E-03, 4.48361159E-03, 4.55465453E-03, 6.18089590E-03,
     *  8.80052976E-03, 9.80039367E-03, 1.05176683E-02, 1.11060454E-02,
     *  1.16183609E-02,
     *  4.29089001E-03, 4.30255129E-03, 4.34560268E-03, 4.72410106E-03,
     *  6.18990607E-03, 8.26592318E-03, 9.28505737E-03, 1.00129155E-02,
     *  1.06062245E-02,
     *  4.17732201E-03, 4.18613905E-03, 4.21817075E-03, 4.46091623E-03,
     *  4.90242798E-03, 6.19793602E-03, 7.84842080E-03, 8.84367256E-03,
     *  9.56789398E-03,
     *  4.09222437E-03, 4.09943090E-03, 4.12539203E-03, 4.30983604E-03,
     *  4.58260941E-03, 5.07760259E-03, 6.20544319E-03, 7.53637828E-03,
     *  8.47382043E-03,
     *  4.02384359E-03, 4.02999787E-03, 4.05205298E-03, 4.20311970E-03,
     *  4.40600529E-03, 4.70764506E-03, 5.23759634E-03, 6.21253959E-03,
     *  7.30778649E-03,
     *  3.96651801E-03, 3.97192365E-03, 3.99122696E-03, 4.12034953E-03,
     *  4.28424598E-03, 4.50540834E-03, 4.83222606E-03, 5.37460894E-03,
     *  6.21922857E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K= 91, 99) /
     *  3.91706941E-03, 3.92191133E-03, 3.93915686E-03, 4.05260790E-03,
     *  4.19133729E-03, 4.36809774E-03, 4.60636088E-03, 4.95244035E-03,
     *  5.48732842E-03,
     *  3.87352916E-03, 3.87792907E-03, 3.89356936E-03, 3.99519226E-03,
     *  4.11619425E-03, 4.26460586E-03, 4.45376796E-03, 4.70693960E-03,
     *  5.06493792E-03,
     *  3.83459061E-03, 3.83863327E-03, 3.85298120E-03, 3.94531574E-03,
     *  4.05308131E-03, 4.18171132E-03, 4.33960268E-03, 4.54017226E-03,
     *  4.80520679E-03,
     *  3.79934083E-03, 3.80308782E-03, 3.81636955E-03, 3.90118921E-03,
     *  3.99865069E-03, 4.11262756E-03, 4.24879229E-03, 4.41565356E-03,
     *  4.62613821E-03,
     *  3.71397287E-03, 3.71709839E-03, 3.72814872E-03, 3.79764468E-03,
     *  3.87511806E-03, 3.96235855E-03, 4.06174071E-03, 4.17645131E-03,
     *  4.31079124E-03,
     *  3.64417039E-03, 3.64687183E-03, 3.65640676E-03, 3.71578531E-03,
     *  3.78074595E-03, 3.85227806E-03, 3.93162026E-03, 4.02033336E-03,
     *  4.12039022E-03,
     *  3.58493588E-03, 3.58732665E-03, 3.59575494E-03, 3.64788216E-03,
     *  3.70417910E-03, 3.76525683E-03, 3.83185137E-03, 3.90485291E-03,
     *  3.98534013E-03,
     *  3.53335767E-03, 3.53550946E-03, 3.54308845E-03, 3.58972464E-03,
     *  3.63961906E-03, 3.69317874E-03, 3.75088052E-03, 3.81328455E-03,
     *  3.88104974E-03,
     *  3.48758717E-03, 3.48954843E-03, 3.49645158E-03, 3.53876219E-03,
     *  3.58370403E-03, 3.63156351E-03, 3.68266919E-03, 3.73739868E-03,
     *  3.79618641E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=100,108) /
     *  3.44637594E-03, 3.44818114E-03, 3.45453145E-03, 3.49333160E-03,
     *  3.53431069E-03, 3.57767880E-03, 3.62367304E-03, 3.67256129E-03,
     *  3.72464644E-03,
     *  3.40884059E-03, 3.41051519E-03, 3.41640334E-03, 3.45228759E-03,
     *  3.49001224E-03, 3.52973653E-03, 3.57163782E-03, 3.61591378E-03,
     *  3.66278483E-03,
     *  3.37433272E-03, 3.37589610E-03, 3.38139108E-03, 3.41480771E-03,
     *  3.44980378E-03, 3.48650324E-03, 3.52504261E-03, 3.56557241E-03,
     *  3.60825853E-03,
     *  3.34236214E-03, 3.34382945E-03, 3.34898508E-03, 3.38028129E-03,
     *  3.41295089E-03, 3.44709249E-03, 3.48281370E-03, 3.52023205E-03,
     *  3.55947587E-03,
     *  3.31254915E-03, 3.31393247E-03, 3.31879165E-03, 3.34824238E-03,
     *  3.37890056E-03, 3.41084603E-03, 3.44416532E-03, 3.47895216E-03,
     *  3.51530808E-03,
     *  3.28459356E-03, 3.28590272E-03, 3.29050022E-03, 3.31832736E-03,
     *  3.34722596E-03, 3.37726175E-03, 3.40850544E-03, 3.44103311E-03,
     *  3.47492664E-03,
     *  3.25825392E-03, 3.25949699E-03, 3.26386149E-03, 3.29024691E-03,
     *  3.31759081E-03, 3.34594797E-03, 3.37537701E-03, 3.40594065E-03,
     *  3.43770596E-03,
     *  3.23333304E-03, 3.23451678E-03, 3.23867219E-03, 3.26376711E-03,
     *  3.28972541E-03, 3.31659329E-03, 3.34441995E-03, 3.37325777E-03,
     *  3.40316249E-03,
     *  3.20966782E-03, 3.21079794E-03, 3.21476444E-03, 3.23869607E-03,
     *  3.26341016E-03, 3.28894608E-03, 3.31534558E-03, 3.34265289E-03,
     *  3.37091487E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=109,117) /
     *  3.18712175E-03, 3.18820312E-03, 3.19199795E-03, 3.21487444E-03,
     *  3.23846388E-03, 3.26280013E-03, 3.28791893E-03, 3.31385802E-03,
     *  3.34065722E-03,
     *  3.16557946E-03, 3.16661629E-03, 3.17025426E-03, 3.19216843E-03,
     *  3.21473534E-03, 3.23798431E-03, 3.26194623E-03, 3.28665357E-03,
     *  3.31214049E-03,
     *  3.14494254E-03, 3.14593845E-03, 3.14943243E-03, 3.17046461E-03,
     *  3.19209696E-03, 3.21435507E-03, 3.23726582E-03, 3.26085737E-03,
     *  3.28515926E-03,
     *  3.12512634E-03, 3.12608452E-03, 3.12944575E-03, 3.14966598E-03,
     *  3.17044018E-03, 3.19179081E-03, 3.21374143E-03, 3.23631664E-03,
     *  3.25954217E-03,
     *  3.10605756E-03, 3.10698081E-03, 3.11021917E-03, 3.12968895E-03,
     *  3.14967181E-03, 3.17018763E-03, 3.19125716E-03, 3.21290203E-03,
     *  3.23514479E-03,
     *  3.08767225E-03, 3.08856305E-03, 3.09168730E-03, 3.11046092E-03,
     *  3.12971129E-03, 3.14945605E-03, 3.16971358E-03, 3.19050302E-03,
     *  3.21184427E-03,
     *  3.06991432E-03, 3.07077489E-03, 3.07379280E-03, 3.09191851E-03,
     *  3.11048847E-03, 3.12951844E-03, 3.14902478E-03, 3.16902451E-03,
     *  3.18953528E-03,
     *  3.05273429E-03, 3.05356660E-03, 3.05648515E-03, 3.07400600E-03,
     *  3.09194193E-03, 3.11030706E-03, 3.12911604E-03, 3.14838404E-03,
     *  3.16812682E-03,
     *  3.03608829E-03, 3.03689411E-03, 3.03971954E-03, 3.05667417E-03,
     *  3.07401756E-03, 3.09176242E-03, 3.10992191E-03, 3.12850966E-03,
     *  3.14753975E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=118,126) /
     *  3.01993723E-03, 3.02071816E-03, 3.02345612E-03, 3.03987932E-03,
     *  3.05666745E-03, 3.07383199E-03, 3.09138483E-03, 3.10933822E-03,
     *  3.12770483E-03,
     *  3.00424614E-03, 3.00500362E-03, 3.00765923E-03, 3.02358246E-03,
     *  3.03984898E-03, 3.05646918E-03, 3.07345382E-03, 3.09081399E-03,
     *  3.10856112E-03,
     *  2.98898360E-03, 2.98971896E-03, 2.99229686E-03, 3.00774870E-03,
     *  3.02352407E-03, 3.03963246E-03, 3.05608360E-03, 3.07288757E-03,
     *  3.09005472E-03,
     *  2.97412129E-03, 2.97483574E-03, 2.97734015E-03, 2.99234663E-03,
     *  3.00765857E-03, 3.02328464E-03, 3.03923371E-03, 3.05551493E-03,
     *  3.07213773E-03,
     *  2.95963359E-03, 2.96032822E-03, 2.96276303E-03, 2.97734792E-03,
     *  2.99222171E-03, 3.00739232E-03, 3.02286786E-03, 3.03865669E-03,
     *  3.05476739E-03,
     *  2.94549722E-03, 2.94617305E-03, 2.94854181E-03, 2.96272691E-03,
     *  2.97718569E-03, 2.99192537E-03, 3.00695342E-03, 3.02227748E-03,
     *  3.03790538E-03,
     *  2.93169103E-03, 2.93234897E-03, 2.93465496E-03, 2.94846032E-03,
     *  2.96252529E-03, 2.97685654E-03, 2.99146090E-03, 3.00634539E-03,
     *  3.02151721E-03,
     *  2.91819566E-03, 2.91883658E-03, 2.92108281E-03, 2.93452689E-03,
     *  2.94821758E-03, 2.96216105E-03, 2.97636357E-03, 2.99083160E-03,
     *  3.00557175E-03,
     *  2.90499341E-03, 2.90561811E-03, 2.90780737E-03, 2.92090722E-03,
     *  2.93424167E-03, 2.94781637E-03, 2.96163714E-03, 2.97570992E-03,
     *  2.99004081E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=127,135) /
     *  2.89206803E-03, 2.89267724E-03, 2.89481212E-03, 2.90758356E-03,
     *  2.92057841E-03, 2.93380192E-03, 2.94725946E-03, 2.96095653E-03,
     *  2.97489874E-03,
     *  2.87940458E-03, 2.87999898E-03, 2.88208188E-03, 2.89453956E-03,
     *  2.90721026E-03, 2.92009885E-03, 2.93321029E-03, 2.94654968E-03,
     *  2.96012220E-03,
     *  2.86698927E-03, 2.86756950E-03, 2.86960265E-03, 2.88176022E-03,
     *  2.89412112E-03, 2.90668986E-03, 2.91947107E-03, 2.93246946E-03,
     *  2.94568985E-03,
     *  2.85480937E-03, 2.85537601E-03, 2.85736150E-03, 2.86923167E-03,
     *  2.88129611E-03, 2.89355904E-03, 2.90602474E-03, 2.91869761E-03,
     *  2.93158212E-03,
     *  2.84285307E-03, 2.84340669E-03, 2.84534647E-03, 2.85694109E-03,
     *  2.86872153E-03, 2.88069170E-03, 2.89285562E-03, 2.90521735E-03,
     *  2.91778106E-03,
     *  2.83110944E-03, 2.83165055E-03, 2.83354644E-03, 2.84487662E-03,
     *  2.85638469E-03, 2.86807431E-03, 2.87994921E-03, 2.89201319E-03,
     *  2.90427014E-03,
     *  2.81956831E-03, 2.82009741E-03, 2.82195112E-03, 2.83302724E-03,
     *  2.84427383E-03, 2.85569429E-03, 2.86729210E-03, 2.87907084E-03,
     *  2.89103410E-03,
     *  2.80822022E-03, 2.80873775E-03, 2.81055088E-03, 2.82138272E-03,
     *  2.83237802E-03, 2.84354000E-03, 2.85487190E-03, 2.86637706E-03,
     *  2.87805885E-03,
     *  2.79705634E-03, 2.79756273E-03, 2.79933680E-03, 2.80993351E-03,
     *  2.82068712E-03, 2.83160062E-03, 2.84267707E-03, 2.85391958E-03,
     *  2.86533133E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=136,144) /
     *  2.78606842E-03, 2.78656408E-03, 2.78830050E-03, 2.79867072E-03,
     *  2.80919164E-03, 2.81986607E-03, 2.83069689E-03, 2.84168701E-03,
     *  2.85283941E-03,
     *  2.77524876E-03, 2.77573407E-03, 2.77743418E-03, 2.78758604E-03,
     *  2.79788275E-03, 2.80832697E-03, 2.81892139E-03, 2.82966874E-03,
     *  2.84057182E-03,
     *  2.76459012E-03, 2.76506544E-03, 2.76673051E-03, 2.77667168E-03,
     *  2.78675219E-03, 2.79697454E-03, 2.80734124E-03, 2.81785489E-03,
     *  2.82851809E-03,
     *  2.75408574E-03, 2.75455141E-03, 2.75618263E-03, 2.76592037E-03,
     *  2.77579223E-03, 2.78580056E-03, 2.79594775E-03, 2.80623621E-03,
     *  2.81666842E-03,
     *  2.74372924E-03, 2.74418558E-03, 2.74578409E-03, 2.75532526E-03,
     *  2.76499562E-03, 2.77479737E-03, 2.78473276E-03, 2.79480409E-03,
     *  2.80501366E-03,
     *  2.73351465E-03, 2.73396197E-03, 2.73552884E-03, 2.74487994E-03,
     *  2.75435554E-03, 2.76395774E-03, 2.77368865E-03, 2.78355044E-03,
     *  2.79354528E-03,
     *  2.72343632E-03, 2.72387491E-03, 2.72541115E-03, 2.73457835E-03,
     *  2.74386561E-03, 2.75327491E-03, 2.76280826E-03, 2.77246768E-03,
     *  2.78225526E-03,
     *  2.71348895E-03, 2.71391908E-03, 2.71542567E-03, 2.72441481E-03,
     *  2.73351981E-03, 2.74274252E-03, 2.75208485E-03, 2.76154871E-03,
     *  2.77113607E-03,
     *  2.70366752E-03, 2.70408945E-03, 2.70556730E-03, 2.71438396E-03,
     *  2.72331246E-03, 2.73235457E-03, 2.74151209E-03, 2.75078684E-03,
     *  2.76018067E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=145,153) /
     *  2.69396729E-03, 2.69438128E-03, 2.69583126E-03, 2.70448072E-03,
     *  2.71323821E-03, 2.72210541E-03, 2.73108402E-03, 2.74017577E-03,
     *  2.74938241E-03,
     *  2.68438379E-03, 2.68479007E-03, 2.68621302E-03, 2.69470031E-03,
     *  2.70329201E-03, 2.71198971E-03, 2.72079502E-03, 2.72970958E-03,
     *  2.73873504E-03,
     *  2.67491277E-03, 2.67531156E-03, 2.67670828E-03, 2.68503821E-03,
     *  2.69346909E-03, 2.70200244E-03, 2.71063978E-03, 2.71938266E-03,
     *  2.72823267E-03,
     *  2.66555021E-03, 2.66594174E-03, 2.66731298E-03, 2.67549013E-03,
     *  2.68376493E-03, 2.69213883E-03, 2.70061328E-03, 2.70918975E-03,
     *  2.71786973E-03,
     *  2.65629231E-03, 2.65667677E-03, 2.65802326E-03, 2.66605200E-03,
     *  2.67417525E-03, 2.68239439E-03, 2.69071078E-03, 2.69912584E-03,
     *  2.70764097E-03,
     *  2.64713544E-03, 2.64751304E-03, 2.64883546E-03, 2.65671997E-03,
     *  2.66469599E-03, 2.67276483E-03, 2.68092779E-03, 2.68918620E-03,
     *  2.69754142E-03,
     *  2.63807616E-03, 2.63844709E-03, 2.63974611E-03, 2.64749039E-03,
     *  2.65532331E-03, 2.66324611E-03, 2.67126004E-03, 2.67936637E-03,
     *  2.68756638E-03,
     *  2.62911122E-03, 2.62947565E-03, 2.63075190E-03, 2.63835977E-03,
     *  2.64605354E-03, 2.65383439E-03, 2.66170350E-03, 2.66966210E-03,
     *  2.67771139E-03,
     *  2.62023748E-03, 2.62059559E-03, 2.62184969E-03, 2.62932482E-03,
     *  2.63688322E-03, 2.64452601E-03, 2.65225434E-03, 2.66006935E-03,
     *  2.66797221E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=154,162) /
     *  2.61145201E-03, 2.61180396E-03, 2.61303648E-03, 2.62038237E-03,
     *  2.62780903E-03, 2.63531751E-03, 2.64290891E-03, 2.65058432E-03,
     *  2.65834485E-03,
     *  2.60275195E-03, 2.60309791E-03, 2.60430941E-03, 2.61152944E-03,
     *  2.61882782E-03, 2.62620558E-03, 2.63366373E-03, 2.64120335E-03,
     *  2.64882548E-03,
     *  2.59413463E-03, 2.59447475E-03, 2.59566576E-03, 2.60276317E-03,
     *  2.60993661E-03, 2.61718707E-03, 2.62451553E-03, 2.63192299E-03,
     *  2.63941048E-03,
     *  2.58559748E-03, 2.58593189E-03, 2.58710294E-03, 2.59408082E-03,
     *  2.60113252E-03, 2.60825898E-03, 2.61546114E-03, 2.62273995E-03,
     *  2.63009640E-03,
     *  2.57713802E-03, 2.57746688E-03, 2.57861846E-03, 2.58547981E-03,
     *  2.59241284E-03, 2.59941846E-03, 2.60649758E-03, 2.61365110E-03,
     *  2.62087995E-03,
     *  2.56875393E-03, 2.56907737E-03, 2.57020995E-03, 2.57695763E-03,
     *  2.58377495E-03, 2.59066278E-03, 2.59762198E-03, 2.60465343E-03,
     *  2.61175800E-03,
     *  2.56044294E-03, 2.56076109E-03, 2.56187514E-03, 2.56851191E-03,
     *  2.57521637E-03, 2.58198933E-03, 2.58883162E-03, 2.59574409E-03,
     *  2.60272758E-03,
     *  2.55220292E-03, 2.55251591E-03, 2.55361186E-03, 2.56014039E-03,
     *  2.56673471E-03, 2.57339561E-03, 2.58012390E-03, 2.58692036E-03,
     *  2.59378581E-03,
     *  2.54403180E-03, 2.54433974E-03, 2.54541803E-03, 2.55184087E-03,
     *  2.55832770E-03, 2.56487926E-03, 2.57149631E-03, 2.57817963E-03,
     *  2.58492999E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=  1,  9) /
     *   8.7993310    ,  8.8508808    ,  8.9027307    ,  8.9548826    ,
     *   9.1049904    ,  9.2576004    ,  9.4127547    ,  9.5704961    ,
     *   9.7308681    ,
     *   7.4125708    ,  7.4560143    ,  7.4997107    ,  7.5436614    ,
     *   7.6701628    ,  7.7987715    ,  7.9295230    ,  8.0624535    ,
     *   8.1975994    ,
     *   6.2777897    ,  6.3146000    ,  6.3516243    ,  6.3888640    ,
     *   6.4960484    ,  6.6050170    ,  6.7157998    ,  6.8284275    ,
     *   6.9429312    ,
     *   5.3438736    ,  5.3752248    ,  5.4067581    ,  5.4384747    ,
     *   5.5297614    ,  5.6225663    ,  5.7169151    ,  5.8128338    ,
     *   5.9103490    ,
     *   4.5710492    ,  4.5978829    ,  4.6248724    ,  4.6520185    ,
     *   4.7301497    ,  4.8095791    ,  4.8903286    ,  4.9724205    ,
     *   5.0558776    ,
     *   3.9281701    ,  3.9512460    ,  3.9744556    ,  3.9977998    ,
     *   4.0649876    ,  4.1332904    ,  4.2027273    ,  4.2733173    ,
     *   4.3450801    ,
     *   3.3906964    ,  3.4106306    ,  3.4306802    ,  3.4508458    ,
     *   3.5088845    ,  3.5678851    ,  3.6278642    ,  3.6888382    ,
     *   3.7508241    ,
     *   2.9391799    ,  2.9564749    ,  2.9738698    ,  2.9913652    ,
     *   3.0417180    ,  3.0929041    ,  3.1449380    ,  3.1978339    ,
     *   3.2516065    ,
     *   2.5581205    ,  2.5731881    ,  2.5883426    ,  2.6035845    ,
     *   2.6474507    ,  2.6920419    ,  2.7373703    ,  2.7834487    ,
     *   2.8302897    /
        DATA ((VOLMV (J,K),J= 91, 99),K= 10, 18) /
     *   2.2350978    ,  2.2482772    ,  2.2615325    ,  2.2748642    ,
     *   2.3132319    ,  2.3522325    ,  2.3918769    ,  2.4321760    ,
     *   2.4731412    ,
     *   1.9601073    ,  1.9716793    ,  1.9833179    ,  1.9950234    ,
     *   2.0287101    ,  2.0629515    ,  2.0977571    ,  2.1331365    ,
     *   2.1690996    ,
     *   1.7250501    ,  1.7352482    ,  1.7455048    ,  1.7558202    ,
     *   1.7855059    ,  1.8156793    ,  1.8463487    ,  1.8775228    ,
     *   1.9092102    ,
     *   1.5233383    ,  1.5323575    ,  1.5414282    ,  1.5505508    ,
     *   1.5768030    ,  1.6034855    ,  1.6306056    ,  1.6581710    ,
     *   1.6861893    ,
     *   1.3495882    ,  1.3575918    ,  1.3656411    ,  1.3737362    ,
     *   1.3970310    ,  1.4207066    ,  1.4447695    ,  1.4692265    ,
     *   1.4940844    ,
     *   1.1993805    ,  1.2065062    ,  1.2136724    ,  1.2208793    ,
     *   1.2416175    ,  1.2626936    ,  1.2841135    ,  1.3058833    ,
     *   1.3280091    ,
     *   1.0690716    ,  1.0754357    ,  1.0818359    ,  1.0882723    ,
     *   1.1067926    ,  1.1256137    ,  1.1447409    ,  1.1641795    ,
     *   1.1839351    ,
     *  0.95564549    , 0.96134673    , 0.96708012    , 0.97284587    ,
     *  0.98943571    ,  1.0062940    ,  1.0234256    ,  1.0408352    ,
     *   1.0585277    ,
     *  0.85659508    , 0.86171749    , 0.86686866    , 0.87204877    ,
     *  0.88695290    , 0.90209726    , 0.91748615    , 0.93312392    ,
     *  0.94901501    /
        DATA ((VOLMV (J,K),J= 91, 99),K= 19, 27) /
     *  0.76982857    , 0.77444395    , 0.77908513    , 0.78375227    ,
     *  0.79717984    , 0.81082289    , 0.82468531    , 0.83877106    ,
     *  0.85308413    ,
     *  0.69359397    , 0.69776391    , 0.70195704    , 0.70617351    ,
     *  0.71830382    , 0.73062787    , 0.74314920    , 0.75587138    ,
     *  0.76879804    ,
     *  0.62641865    , 0.63019612    , 0.63399449    , 0.63781387    ,
     *  0.64880118    , 0.65996307    , 0.67130275    , 0.68282348    ,
     *  0.69452855    ,
     *  0.56706044    , 0.57049116    , 0.57394073    , 0.57740928    ,
     *  0.58738670    , 0.59752176    , 0.60781739    , 0.61827656    ,
     *  0.62890227    ,
     *  0.51446805    , 0.51759158    , 0.52073215    , 0.52388989    ,
     *  0.53297264    , 0.54219801    , 0.55156868    , 0.56108737    ,
     *  0.57075684    ,
     *  0.46774876    , 0.47059945    , 0.47346558    , 0.47634726    ,
     *  0.48463538    , 0.49305275    , 0.50160185    , 0.51028518    ,
     *  0.51910527    ,
     *  0.42614220    , 0.42874995    , 0.43137172    , 0.43400759    ,
     *  0.44158814    , 0.44928605    , 0.45710360    , 0.46504308    ,
     *  0.47310683    ,
     *  0.38899863    , 0.39138956    , 0.39379322    , 0.39620971    ,
     *  0.40315872    , 0.41021446    , 0.41737903    , 0.42465456    ,
     *  0.43204319    ,
     *  0.35576129    , 0.35795825    , 0.36016679    , 0.36238702    ,
     *  0.36877105    , 0.37525227    , 0.38183265    , 0.38851415    ,
     *  0.39529877    /
        DATA ((VOLMV (J,K),J= 91, 99),K= 28, 36) /
     *  0.32595166    , 0.32797471    , 0.33000832    , 0.33205257    ,
     *  0.33793002    , 0.34389612    , 0.34995267    , 0.35610152    ,
     *  0.36234452    ,
     *  0.29915736    , 0.30102415    , 0.30290057    , 0.30478671    ,
     *  0.31020898    , 0.31571218    , 0.32129803    , 0.32696822    ,
     *  0.33272449    ,
     *  0.27502201    , 0.27674811    , 0.27848301    , 0.28022677    ,
     *  0.28523919    , 0.29032559    , 0.29548757    , 0.30072673    ,
     *  0.30604469    ,
     *  0.25798331    , 0.25961013    , 0.26124517    , 0.26288847    ,
     *  0.26761165    , 0.27240391    , 0.27726676    , 0.28220172    ,
     *  0.28721032    ,
     *  0.24222343    , 0.24375847    , 0.24530117    , 0.24685159    ,
     *  0.25130736    , 0.25582764    , 0.26041390    , 0.26506757    ,
     *  0.26979012    ,
     *  0.22762931    , 0.22907939    , 0.23053663    , 0.23200108    ,
     *  0.23620932    , 0.24047786    , 0.24480806    , 0.24920134    ,
     *  0.25365907    ,
     *  0.21409924    , 0.21547061    , 0.21684867    , 0.21823345    ,
     *  0.22221233    , 0.22624757    , 0.23034050    , 0.23449245    ,
     *  0.23870475    ,
     *  0.20154162    , 0.20283999    , 0.20414459    , 0.20545549    ,
     *  0.20922160    , 0.21304042    , 0.21691323    , 0.22084129    ,
     *  0.22482589    ,
     *  0.18987383    , 0.19110441    , 0.19234082    , 0.19358311    ,
     *  0.19715166    , 0.20076951    , 0.20443789    , 0.20815803    ,
     *  0.21193114    /
        DATA ((VOLMV (J,K),J= 91, 99),K= 37, 45) /
     *  0.17902124    , 0.18018882    , 0.18136185    , 0.18254037    ,
     *  0.18592529    , 0.18935633    , 0.19283468    , 0.19636151    ,
     *  0.19993801    ,
     *  0.16891635    , 0.17002533    , 0.17113939    , 0.17225859    ,
     *  0.17547267    , 0.17872989    , 0.18203141    , 0.18537836    ,
     *  0.18877189    ,
     *  0.15949805    , 0.16055246    , 0.16161162    , 0.16267557    ,
     *  0.16573055    , 0.16882590    , 0.17196271    , 0.17514212    ,
     *  0.17836520    ,
     *  0.15071091    , 0.15171447    , 0.15272246    , 0.15373493    ,
     *  0.15664162    , 0.15958606    , 0.16256934    , 0.16559253    ,
     *  0.16865669    ,
     *  0.14250462    , 0.14346075    , 0.14442102    , 0.14538545    ,
     *  0.14815381    , 0.15095746    , 0.15379747    , 0.15667489    ,
     *  0.15959074    ,
     *  0.13483345    , 0.13574530    , 0.13666101    , 0.13758061    ,
     *  0.14021980    , 0.14289199    , 0.14559821    , 0.14833948    ,
     *  0.15111681    ,
     *  0.12765577    , 0.12852626    , 0.12940034    , 0.13027806    ,
     *  0.13279656    , 0.13534588    , 0.13792705    , 0.14054106    ,
     *  0.14318888    ,
     *  0.12093366    , 0.12176549    , 0.12260065    , 0.12343920    ,
     *  0.12584484    , 0.12827926    , 0.13074345    , 0.13323840    ,
     *  0.13576505    ,
     *  0.11463253    , 0.11542818    , 0.11622694    , 0.11702883    ,
     *  0.11932886    , 0.12165573    , 0.12401042    , 0.12639390    ,
     *  0.12880710    /
        DATA ((VOLMV (J,K),J= 91, 99),K= 46, 54) /
     *  0.10872079    , 0.10948258    , 0.11024725    , 0.11101483    ,
     *  0.11321596    , 0.11544209    , 0.11769420    , 0.11997323    ,
     *  0.12228011    ,
     *  0.10316957    , 0.10389964    , 0.10463237    , 0.10536780    ,
     *  0.10747625    , 0.10960796    , 0.11176390    , 0.11394500    ,
     *  0.11615218    ,
     *  9.79524308E-02, 9.86527694E-02, 9.93555639E-02, 0.10006086    ,
     *  0.10208241    , 0.10412556    , 0.10619129    , 0.10828050    ,
     *  0.11039411    ,
     *  9.30451574E-02, 9.37176172E-02, 9.43923377E-02, 9.50693639E-02,
     *  9.70093834E-02, 9.89694322E-02, 0.10095047    , 0.10295341    ,
     *  0.10497915    ,
     *  8.84255420E-02, 8.90718468E-02, 8.97202250E-02, 9.03707220E-02,
     *  9.22342109E-02, 9.41162212E-02, 9.60177095E-02, 9.79395957E-02,
     *  9.98827687E-02,
     *  8.40731938E-02, 8.46949508E-02, 8.53186009E-02, 8.59441901E-02,
     *  8.77358052E-02, 8.95444977E-02, 9.13712279E-02, 9.32169162E-02,
     *  9.50824484E-02,
     *  7.99693726E-02, 8.05680820E-02, 8.11685106E-02, 8.17707052E-02,
     *  8.34947902E-02, 8.52345662E-02, 8.69910005E-02, 8.87650164E-02,
     *  9.05574997E-02,
     *  7.60968376E-02, 7.66739018E-02, 7.72525169E-02, 7.78327306E-02,
     *  7.94933421E-02, 8.11683100E-02, 8.28586116E-02, 8.45651763E-02,
     *  8.62888924E-02,
     *  7.24397115E-02, 7.29964432E-02, 7.35545624E-02, 7.41141177E-02,
     *  7.57150493E-02, 7.73290484E-02, 7.89571062E-02, 8.06001610E-02,
     *  8.22591063E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K= 55, 63) /
     *  6.89833581E-02, 6.95209881E-02, 7.00598461E-02, 7.05999821E-02,
     *  7.21447856E-02, 7.37014084E-02, 7.52708588E-02, 7.68540876E-02,
     *  7.84519961E-02,
     *  6.57142718E-02, 6.62339557E-02, 6.67547115E-02, 6.72765907E-02,
     *  6.87685963E-02, 7.02712082E-02, 7.17854558E-02, 7.33123056E-02,
     *  7.48526698E-02,
     *  6.26199785E-02, 6.31228031E-02, 6.36265460E-02, 6.41312607E-02,
     *  6.55735953E-02, 6.70253532E-02, 6.84875892E-02, 6.99612889E-02,
     *  7.14473785E-02,
     *  5.96889447E-02, 6.01759340E-02, 6.06636900E-02, 6.11522682E-02,
     *  6.25478720E-02, 6.39517410E-02, 6.53649602E-02, 6.67885380E-02,
     *  6.82234176E-02,
     *  5.69104965E-02, 5.73826172E-02, 5.78553540E-02, 5.83287651E-02,
     *  5.96804071E-02, 6.10391766E-02, 6.24061930E-02, 6.37824918E-02,
     *  6.51690370E-02,
     *  5.42747456E-02, 5.47329122E-02, 5.51915446E-02, 5.56507039E-02,
     *  5.69609968E-02, 5.82772940E-02, 5.96007554E-02, 6.09324478E-02,
     *  6.22733595E-02,
     *  5.11668188E-02, 5.16087567E-02, 5.20509721E-02, 5.24935299E-02,
     *  5.37555929E-02, 5.50222697E-02, 5.62947788E-02, 5.75742332E-02,
     *  5.88616570E-02,
     *  4.82510960E-02, 4.86780777E-02, 4.91051459E-02, 4.95323703E-02,
     *  5.07498096E-02, 5.19704772E-02, 5.31956609E-02, 5.44265281E-02,
     *  5.56641459E-02,
     *  4.55125355E-02, 4.59257608E-02, 4.63388774E-02, 4.67519608E-02,
     *  4.79281579E-02, 4.91061921E-02, 5.02874323E-02, 5.14731103E-02,
     *  5.26643437E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K= 64, 72) /
     *  4.29373843E-02, 4.33379909E-02, 4.37382870E-02, 4.41383551E-02,
     *  4.52764931E-02, 4.64150595E-02, 4.75555187E-02, 4.86991773E-02,
     *  4.98472125E-02,
     *  4.05130451E-02, 4.09021176E-02, 4.12906692E-02, 4.16787903E-02,
     *  4.27818787E-02, 4.38839565E-02, 4.49866001E-02, 4.60912039E-02,
     *  4.71990142E-02,
     *  3.82279554E-02, 3.86065353E-02, 3.89843722E-02, 3.93615661E-02,
     *  4.04324642E-02, 4.15008683E-02, 4.25684862E-02, 4.36368152E-02,
     *  4.47071816E-02,
     *  3.60714791E-02, 3.64405744E-02, 3.68086894E-02, 3.71759360E-02,
     *  3.82173757E-02, 3.92547777E-02, 4.02900046E-02, 4.13246732E-02,
     *  4.23602034E-02,
     *  3.40338079E-02, 3.43944029E-02, 3.47537614E-02, 3.51120093E-02,
     *  3.61266182E-02, 3.71355667E-02, 3.81409002E-02, 3.91443755E-02,
     *  4.01475212E-02,
     *  3.21058703E-02, 3.24589366E-02, 3.28104862E-02, 3.31606623E-02,
     *  3.41509863E-02, 3.51339267E-02, 3.61117455E-02, 3.70863640E-02,
     *  3.80594370E-02,
     *  3.02792478E-02, 3.06257564E-02, 3.09704380E-02, 3.13134569E-02,
     *  3.22819841E-02, 3.32412784E-02, 3.41938598E-02, 3.51418429E-02,
     *  3.60870301E-02,
     *  2.85460955E-02, 2.88870305E-02, 2.92257902E-02, 2.95625653E-02,
     *  3.05117515E-02, 3.14496983E-02, 3.23792350E-02, 3.33027047E-02,
     *  3.42220821E-02,
     *  2.68990655E-02, 2.72354405E-02, 2.75692440E-02, 2.79006994E-02,
     *  2.88329960E-02, 2.97518518E-02, 3.06604691E-02, 3.15614624E-02,
     *  3.24570086E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K= 73, 81) /
     *  2.53312308E-02, 2.56641092E-02, 2.59939585E-02, 2.63210442E-02,
     *  2.72389296E-02, 2.81409311E-02, 2.90307042E-02, 2.99111878E-02,
     *  3.07847965E-02,
     *  2.38360071E-02, 2.41665273E-02, 2.44934821E-02, 2.48171910E-02,
     *  2.57232079E-02, 2.66105971E-02, 2.74835696E-02, 2.83454540E-02,
     *  2.91989465E-02,
     *  2.24070680E-02, 2.27364770E-02, 2.30616813E-02, 2.33830713E-02,
     *  2.42798708E-02, 2.51549231E-02, 2.60131262E-02, 2.68582809E-02,
     *  2.76934182E-02,
     *  2.10382475E-02, 2.13679455E-02, 2.16926633E-02, 2.20128860E-02,
     *  2.29032827E-02, 2.37683394E-02, 2.46138137E-02, 2.54440822E-02,
     *  2.62625766E-02,
     *  1.97234212E-02, 2.00550243E-02, 2.03806875E-02, 2.07010253E-02,
     *  2.15880673E-02, 2.24455752E-02, 2.32803944E-02, 2.40976107E-02,
     *  2.49011380E-02,
     *  1.84563490E-02, 1.87917789E-02, 1.91200548E-02, 1.94419724E-02,
     *  2.03290327E-02, 2.11815921E-02, 2.20078911E-02, 2.28138969E-02,
     *  2.36041088E-02,
     *  1.66816202E-02, 1.70270202E-02, 1.73628081E-02, 1.76901992E-02,
     *  1.85842896E-02, 1.94347533E-02, 2.02526616E-02, 2.10456897E-02,
     *  2.18194326E-02,
     *  1.49705922E-02, 1.53332805E-02, 1.56825149E-02, 1.60202854E-02,
     *  1.69316607E-02, 1.77870088E-02, 1.86017197E-02, 1.93859157E-02,
     *  2.01466878E-02,
     *  1.32882278E-02, 1.36799504E-02, 1.40516509E-02, 1.44069131E-02,
     *  1.53494088E-02, 1.62182238E-02, 1.70356632E-02, 1.78154733E-02,
     *  1.85668396E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K= 82, 90) /
     *  1.32644082E-02, 1.36566621E-02, 1.40287694E-02, 1.43843469E-02,
     *  1.53274082E-02, 1.61964866E-02, 1.70140122E-02, 1.77937944E-02,
     *  1.85450539E-02,
     *  1.32168238E-02, 1.36101513E-02, 1.39830799E-02, 1.43392936E-02,
     *  1.52834964E-02, 1.61531073E-02, 1.69708095E-02, 1.77505390E-02,
     *  1.85015876E-02,
     *  1.30508369E-02, 1.34480386E-02, 1.38239248E-02, 1.41824267E-02,
     *  1.51307346E-02, 1.60022725E-02, 1.68206347E-02, 1.76002117E-02,
     *  1.83505487E-02,
     *  1.20797148E-02, 1.25042068E-02, 1.29006307E-02, 1.32748809E-02,
     *  1.42513287E-02, 1.51363898E-02, 1.59600349E-02, 1.67397218E-02,
     *  1.74866653E-02,
     *  1.11203854E-02, 1.15817495E-02, 1.20050759E-02, 1.23995371E-02,
     *  1.34115319E-02, 1.43139691E-02, 1.51453004E-02, 1.59268155E-02,
     *  1.66717280E-02,
     *  1.01592588E-02, 1.06712536E-02, 1.11300238E-02, 1.15503778E-02,
     *  1.26067249E-02, 1.35307568E-02, 1.43722563E-02, 1.51572987E-02,
     *  1.59014869E-02,
     *  9.18033082E-03, 9.76261390E-03, 1.02682334E-02, 1.07216759E-02,
     *  1.18327925E-02, 1.27830180E-02, 1.36372395E-02, 1.44274849E-02,
     *  1.51721982E-02,
     *  8.16911663E-03, 8.84642397E-03, 9.41310866E-03, 9.90833512E-03,
     *  1.10861765E-02, 1.20675168E-02, 1.29370542E-02, 1.37341387E-02,
     *  1.44805627E-02,
     *  7.14011124E-03, 7.92065612E-03, 8.56109774E-03, 9.10695629E-03,
     *  1.03640445E-02, 1.13815319E-02, 1.22689441E-02, 1.30744327E-02,
     *  1.38236760E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K= 91, 99) /
     *  6.22548789E-03, 7.01518678E-03, 7.71877425E-03, 8.31853368E-03,
     *  9.66464841E-03, 1.07229173E-02, 1.16305845E-02, 1.24459170E-02,
     *  1.31989878E-02,
     *  5.57894552E-03, 6.23130171E-03, 6.92003424E-03, 7.55438573E-03,
     *  8.98798089E-03, 1.00902217E-02, 1.10200931E-02, 1.18464989E-02,
     *  1.26042712E-02,
     *  5.16752037E-03, 5.65385757E-03, 6.23667064E-03, 6.84586536E-03,
     *  8.33682427E-03, 9.48287922E-03, 1.04360626E-02, 1.12744336E-02,
     *  1.20375981E-02,
     *  4.89943803E-03, 5.25936922E-03, 5.71592579E-03, 6.24161156E-03,
     *  7.71812690E-03, 8.90147190E-03, 9.87761413E-03, 1.07283235E-02,
     *  1.14973217E-02,
     *  4.47053243E-03, 4.66321136E-03, 4.89792703E-03, 5.18336690E-03,
     *  6.25360880E-03, 7.41327076E-03, 8.42842163E-03, 9.30829677E-03,
     *  1.00929057E-02,
     *  4.23427735E-03, 4.36508921E-03, 4.51656807E-03, 4.69298908E-03,
     *  5.36469586E-03, 6.26319266E-03, 7.21070876E-03, 8.08426172E-03,
     *  8.87190382E-03,
     *  4.07461810E-03, 4.17425454E-03, 4.28610404E-03, 4.41230045E-03,
     *  4.87062456E-03, 5.50283781E-03, 6.27105119E-03, 7.06945357E-03,
     *  7.82881592E-03,
     *  3.95495035E-03, 4.03589233E-03, 4.12492594E-03, 4.22324917E-03,
     *  4.56603081E-03, 5.02534816E-03, 5.60921271E-03, 6.27764371E-03,
     *  6.96666975E-03,
     *  3.85953177E-03, 3.92800729E-03, 4.00226538E-03, 4.08304191E-03,
     *  4.35611474E-03, 4.70924464E-03, 5.15697189E-03, 5.69258586E-03,
     *  6.28326120E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=100,108) /
     *  3.78027076E-03, 3.83982027E-03, 3.90372854E-03, 3.97247920E-03,
     *  4.19957018E-03, 4.48420705E-03, 4.83904344E-03, 5.26794688E-03,
     *  5.75920238E-03,
     *  3.71249660E-03, 3.76532246E-03, 3.82156570E-03, 3.88156124E-03,
     *  4.07623394E-03, 4.31402507E-03, 4.60475357E-03, 4.95461030E-03,
     *  5.36150578E-03,
     *  3.65328376E-03, 3.70084928E-03, 3.75117599E-03, 3.80450558E-03,
     *  3.97514442E-03, 4.17923716E-03, 4.42422359E-03, 4.71609721E-03,
     *  5.05651526E-03,
     *  3.60068522E-03, 3.64401280E-03, 3.68962481E-03, 3.73770162E-03,
     *  3.88981666E-03, 4.06864494E-03, 4.27983516E-03, 4.52853018E-03,
     *  4.81761013E-03,
     *  3.55334301E-03, 3.59317585E-03, 3.63493500E-03, 3.67875884E-03,
     *  3.81615188E-03, 3.97538869E-03, 4.16080625E-03, 4.37663656E-03,
     *  4.62594497E-03,
     *  3.51027405E-03, 3.54716990E-03, 3.58571565E-03, 3.62601993E-03,
     *  3.75141958E-03, 3.89503732E-03, 4.06025125E-03, 4.25049615E-03,
     *  4.46862045E-03,
     *  3.47074466E-03, 3.50513331E-03, 3.54095358E-03, 3.57829245E-03,
     *  3.69372166E-03, 3.82459832E-03, 3.97359369E-03, 4.14349169E-03,
     *  4.33679561E-03,
     *  3.43419335E-03, 3.46641332E-03, 3.49988922E-03, 3.53469187E-03,
     *  3.64169160E-03, 3.76197356E-03, 3.89768146E-03, 4.05108201E-03,
     *  4.22432077E-03,
     *  3.40018112E-03, 3.43050412E-03, 3.46193929E-03, 3.49454513E-03,
     *  3.59431634E-03, 3.70564459E-03, 3.83027423E-03, 3.97006465E-03,
     *  4.12683577E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=109,117) /
     *  3.36835851E-03, 3.39700612E-03, 3.42664660E-03, 3.45732888E-03,
     *  3.55082607E-03, 3.65448231E-03, 3.76973527E-03, 3.89812359E-03,
     *  4.04118682E-03,
     *  3.33844285E-03, 3.36559834E-03, 3.39364646E-03, 3.42262860E-03,
     *  3.51062329E-03, 3.60762732E-03, 3.71483958E-03, 3.83354493E-03,
     *  3.96504782E-03,
     *  3.31020242E-03, 3.33601922E-03, 3.36264350E-03, 3.39011062E-03,
     *  3.47323567E-03, 3.56441218E-03, 3.66465063E-03, 3.77503369E-03,
     *  3.89667097E-03,
     *  3.28344489E-03, 3.30805284E-03, 3.33339526E-03, 3.35950261E-03,
     *  3.43828386E-03, 3.52430930E-03, 3.61843890E-03, 3.72159286E-03,
     *  3.83472003E-03,
     *  3.25800896E-03, 3.28151900E-03, 3.30570036E-03, 3.33057949E-03,
     *  3.40545885E-03, 3.48689512E-03, 3.57562658E-03, 3.67244177E-03,
     *  3.77815682E-03,
     *  3.23375802E-03, 3.25626575E-03, 3.27938977E-03, 3.30315320E-03,
     *  3.37450585E-03, 3.45182492E-03, 3.53574926E-03, 3.62695976E-03,
     *  3.72616265E-03,
     *  3.21057539E-03, 3.23216384E-03, 3.25432028E-03, 3.27706505E-03,
     *  3.34521241E-03, 3.41881469E-03, 3.49842872E-03, 3.58464657E-03,
     *  3.67808307E-03,
     *  3.18836066E-03, 3.20910241E-03, 3.23036952E-03, 3.25217999E-03,
     *  3.31739963E-03, 3.38762790E-03, 3.46335326E-03, 3.54509396E-03,
     *  3.63338832E-03,
     *  3.16702676E-03, 3.18698572E-03, 3.20743216E-03, 3.22838210E-03,
     *  3.29091555E-03, 3.35806559E-03, 3.43026330E-03, 3.50796500E-03,
     *  3.59164469E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=118,126) /
     *  3.14649775E-03, 3.16573046E-03, 3.18541685E-03, 3.20557124E-03,
     *  3.26563002E-03, 3.32995896E-03, 3.39894056E-03, 3.47297883E-03,
     *  3.55249329E-03,
     *  3.12670700E-03, 3.14526376E-03, 3.16424391E-03, 3.18366028E-03,
     *  3.24143078E-03, 3.30316363E-03, 3.36919988E-03, 3.43989908E-03,
     *  3.51563435E-03,
     *  3.10759572E-03, 3.12552152E-03, 3.14384341E-03, 3.16257296E-03,
     *  3.21822034E-03, 3.27755519E-03, 3.34088300E-03, 3.40852522E-03,
     *  3.48081524E-03,
     *  3.08911178E-03, 3.10644702E-03, 3.12415366E-03, 3.14224218E-03,
     *  3.19591354E-03, 3.25302575E-03, 3.31385362E-03, 3.37868576E-03,
     *  3.44782134E-03,
     *  3.07120877E-03, 3.08798988E-03, 3.10511998E-03, 3.12260859E-03,
     *  3.17443555E-03, 3.22948117E-03, 3.28799360E-03, 3.35023304E-03,
     *  3.41646898E-03,
     *  3.05384517E-03, 3.07010512E-03, 3.08669366E-03, 3.10361946E-03,
     *  3.15372029E-03, 3.20683882E-03, 3.26319994E-03, 3.32303907E-03,
     *  3.38659987E-03,
     *  3.03698371E-03, 3.05275245E-03, 3.06883116E-03, 3.08522773E-03,
     *  3.13370913E-03, 3.18502584E-03, 3.23938230E-03, 3.29699226E-03,
     *  3.35807677E-03,
     *  3.02059078E-03, 3.03589562E-03, 3.05149335E-03, 3.06739120E-03,
     *  3.11434984E-03, 3.16397764E-03, 3.21646106E-03, 3.27199477E-03,
     *  3.33077999E-03,
     *  3.00463601E-03, 3.01950191E-03, 3.03464501E-03, 3.05007196E-03,
     *  3.09559565E-03, 3.14363672E-03, 3.19436570E-03, 3.24796041E-03,
     *  3.30460454E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=127,135) /
     *  2.98909184E-03, 3.00354169E-03, 3.01825429E-03, 3.03323575E-03,
     *  3.07740458E-03, 3.12395170E-03, 3.17303350E-03, 3.22481286E-03,
     *  3.27945793E-03,
     *  2.97393318E-03, 2.98798803E-03, 3.00229227E-03, 3.01685156E-03,
     *  3.05973876E-03, 3.10487646E-03, 3.15240843E-03, 3.20248425E-03,
     *  3.25525827E-03,
     *  2.95913715E-03, 2.97281640E-03, 2.98673269E-03, 3.00089124E-03,
     *  3.04256397E-03, 3.08636948E-03, 3.13244026E-03, 3.18091400E-03,
     *  3.23193272E-03,
     *  2.94468283E-03, 2.95800439E-03, 2.97155154E-03, 2.98532911E-03,
     *  3.02584913E-03, 3.06839322E-03, 3.11308376E-03, 3.16004780E-03,
     *  3.20941628E-03,
     *  2.93055100E-03, 2.94353147E-03, 2.95672690E-03, 2.97014175E-03,
     *  3.00956597E-03, 3.05091369E-03, 3.09429814E-03, 3.13983680E-03,
     *  3.18765069E-03,
     *  2.91672401E-03, 2.92937881E-03, 2.94223864E-03, 2.95530767E-03,
     *  2.99368872E-03, 3.03389996E-03, 3.07604641E-03, 3.12023692E-03,
     *  3.16658354E-03,
     *  2.90318559E-03, 2.91552904E-03, 2.92806827E-03, 2.94080717E-03,
     *  2.97819376E-03, 3.01732385E-03, 3.05829500E-03, 3.10120824E-03,
     *  3.14616757E-03,
     *  2.88992073E-03, 2.90196618E-03, 2.91419877E-03, 2.92662213E-03,
     *  2.96305947E-03, 3.00115960E-03, 3.04101330E-03, 3.08271454E-03,
     *  3.12635998E-03,
     *  2.87691552E-03, 2.88867543E-03, 2.90061440E-03, 2.91273580E-03,
     *  2.94826595E-03, 2.98538359E-03, 3.02417337E-03, 3.06472280E-03,
     *  3.10712192E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=136,144) /
     *  2.86415708E-03, 2.87564311E-03, 2.88730062E-03, 2.89913275E-03,
     *  2.93379488E-03, 2.96997416E-03, 3.00774961E-03, 3.04720292E-03,
     *  3.08841803E-03,
     *  2.85163346E-03, 2.86285652E-03, 2.87424393E-03, 2.88579866E-03,
     *  2.91962934E-03, 2.95491134E-03, 2.99171855E-03, 3.03012731E-03,
     *  3.07021605E-03,
     *  2.83933351E-03, 2.85030384E-03, 2.86143184E-03, 2.87272027E-03,
     *  2.90575369E-03, 2.94017672E-03, 2.97605858E-03, 3.01347069E-03,
     *  3.05248644E-03,
     *  2.82724686E-03, 2.83797409E-03, 2.84885268E-03, 2.85988524E-03,
     *  2.89215342E-03, 2.92575330E-03, 2.96074977E-03, 2.99720980E-03,
     *  3.03520212E-03,
     *  2.81536384E-03, 2.82585702E-03, 2.83649562E-03, 2.84728209E-03,
     *  2.87881507E-03, 2.91162531E-03, 2.94577374E-03, 2.98132321E-03,
     *  3.01833821E-03,
     *  2.80367540E-03, 2.81394306E-03, 2.82435052E-03, 2.83490012E-03,
     *  2.86572612E-03, 2.89777813E-03, 2.93111346E-03, 2.96579115E-03,
     *  3.00187177E-03,
     *  2.79217307E-03, 2.80222324E-03, 2.81240794E-03, 2.82272934E-03,
     *  2.85287491E-03, 2.88419819E-03, 2.91675314E-03, 2.95059530E-03,
     *  2.98578165E-03,
     *  2.78084890E-03, 2.79068920E-03, 2.80065902E-03, 2.81076040E-03,
     *  2.84025054E-03, 2.87087283E-03, 2.90267811E-03, 2.93571871E-03,
     *  2.97004828E-03,
     *  2.76969545E-03, 2.77933307E-03, 2.78909545E-03, 2.79898455E-03,
     *  2.82784286E-03, 2.85779027E-03, 2.88887474E-03, 2.92114564E-03,
     *  2.95465353E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=145,153) /
     *  2.75870570E-03, 2.76814745E-03, 2.77770947E-03, 2.78739360E-03,
     *  2.81564235E-03, 2.84493949E-03, 2.87533032E-03, 2.90686144E-03,
     *  2.93958058E-03,
     *  2.74787309E-03, 2.75712541E-03, 2.76649374E-03, 2.77597982E-03,
     *  2.80364009E-03, 2.83231020E-03, 2.86203298E-03, 2.89285248E-03,
     *  2.92481380E-03,
     *  2.73719138E-03, 2.74626041E-03, 2.75544140E-03, 2.76473598E-03,
     *  2.79182771E-03, 2.81989275E-03, 2.84897165E-03, 2.87910605E-03,
     *  2.91033861E-03,
     *  2.72665473E-03, 2.73554629E-03, 2.74454595E-03, 2.75365527E-03,
     *  2.78019736E-03, 2.80767811E-03, 2.83613593E-03, 2.86561024E-03,
     *  2.89614145E-03,
     *  2.71625762E-03, 2.72497723E-03, 2.73380129E-03, 2.74273126E-03,
     *  2.76874165E-03, 2.79565779E-03, 2.82351610E-03, 2.85235396E-03,
     *  2.88220964E-03,
     *  2.70599481E-03, 2.71454775E-03, 2.72320164E-03, 2.73195788E-03,
     *  2.75745361E-03, 2.78382381E-03, 2.81110305E-03, 2.83932678E-03,
     *  2.86853130E-03,
     *  2.69586137E-03, 2.70425265E-03, 2.71274155E-03, 2.72132942E-03,
     *  2.74632668E-03, 2.77216866E-03, 2.79888819E-03, 2.82651894E-03,
     *  2.85509535E-03,
     *  2.68585261E-03, 2.69408702E-03, 2.70241588E-03, 2.71084046E-03,
     *  2.73535467E-03, 2.76068526E-03, 2.78686346E-03, 2.81392125E-03,
     *  2.84189137E-03,
     *  2.67596410E-03, 2.68404620E-03, 2.69221972E-03, 2.70048588E-03,
     *  2.72453172E-03, 2.74936695E-03, 2.77502126E-03, 2.80152510E-03,
     *  2.82890958E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=154,162) /
     *  2.66619163E-03, 2.67412578E-03, 2.68214847E-03, 2.69026084E-03,
     *  2.71385230E-03, 2.73820741E-03, 2.76335444E-03, 2.78932237E-03,
     *  2.81614080E-03,
     *  2.65653119E-03, 2.66432158E-03, 2.67219772E-03, 2.68016074E-03,
     *  2.70331117E-03, 2.72720069E-03, 2.75185623E-03, 2.77730539E-03,
     *  2.80357637E-03,
     *  2.64697900E-03, 2.65462960E-03, 2.66236332E-03, 2.67018121E-03,
     *  2.69290337E-03, 2.71634115E-03, 2.74052024E-03, 2.76546695E-03,
     *  2.79120815E-03,
     *  2.63753144E-03, 2.64504607E-03, 2.65264129E-03, 2.66031811E-03,
     *  2.68262418E-03, 2.70562346E-03, 2.72934044E-03, 2.75380023E-03,
     *  2.77902846E-03,
     *  2.62818507E-03, 2.63556740E-03, 2.64302789E-03, 2.65056750E-03,
     *  2.67246915E-03, 2.69504255E-03, 2.71831112E-03, 2.74229879E-03,
     *  2.76703004E-03,
     *  2.61893661E-03, 2.62619014E-03, 2.63351951E-03, 2.64092564E-03,
     *  2.66243402E-03, 2.68459363E-03, 2.70742684E-03, 2.73095651E-03,
     *  2.75520603E-03,
     *  2.60978294E-03, 2.61691104E-03, 2.62411276E-03, 2.63138896E-03,
     *  2.65251476E-03, 2.67427214E-03, 2.69668247E-03, 2.71976763E-03,
     *  2.74354995E-03,
     *  2.60072108E-03, 2.60772699E-03, 2.61480436E-03, 2.62195406E-03,
     *  2.64270752E-03, 2.66407374E-03, 2.68607315E-03, 2.70872667E-03,
     *  2.73205566E-03,
     *  2.59174819E-03, 2.59863500E-03, 2.60559123E-03, 2.61261770E-03,
     *  2.63300866E-03, 2.65399431E-03, 2.67559423E-03, 2.69782843E-03,
     *  2.72071734E-03/
        DATA ((VOLMV (J,K),J=100,108),K=  1,  9) /
     *   9.8939149    ,  10.059682    ,  10.228214    ,  10.399558    ,
     *   10.573761    ,  10.750872    ,  10.930938    ,  11.114011    ,
     *   11.300139    ,
     *   8.3349983    ,  8.4746879    ,  8.6167069    ,  8.7610943    ,
     *   8.9078900    ,  9.0571344    ,  9.2088688    ,  9.3631349    ,
     *   9.5199753    ,
     *   7.0593424    ,  7.1776933    ,  7.2980166    ,  7.4203454    ,
     *   7.5447135    ,  7.6711552    ,  7.7997054    ,  7.9303995    ,
     *   8.0632736    ,
     *   6.0094876    ,  6.1102769    ,  6.2127448    ,  6.3169196    ,
     *   6.4228300    ,  6.5305052    ,  6.6399750    ,  6.7512696    ,
     *   6.8644196    ,
     *   5.1407229    ,  5.2269799    ,  5.3146724    ,  5.4038245    ,
     *   5.4944610    ,  5.5866068    ,  5.6802874    ,  5.7755286    ,
     *   5.8723568    ,
     *   4.4180355    ,  4.4922037    ,  4.5676051    ,  4.6442606    ,
     *   4.7221914    ,  4.8014190    ,  4.8819652    ,  4.9638524    ,
     *   5.0471031    ,
     *   3.8138390    ,  3.8779004    ,  3.9430260    ,  4.0092338    ,
     *   4.0765422    ,  4.1449696    ,  4.2145350    ,  4.2852577    ,
     *   4.3571571    ,
     *   3.3062708    ,  3.3618418    ,  3.4183350    ,  3.4757661    ,
     *   3.5341507    ,  3.5935053    ,  3.6538460    ,  3.7151897    ,
     *   3.7775533    ,
     *   2.8779065    ,  2.9263121    ,  2.9755200    ,  3.0255438    ,
     *   3.0763974    ,  3.1280948    ,  3.1806504    ,  3.2340786    ,
     *   3.2883944    /
        DATA ((VOLMV (J,K),J=100,108),K= 10, 18) /
     *   2.5147838    ,  2.5571153    ,  2.6001475    ,  2.6438923    ,
     *   2.6883618    ,  2.7335684    ,  2.7795245    ,  2.8262429    ,
     *   2.8737365    ,
     *   2.2056563    ,  2.2428170    ,  2.2805918    ,  2.3189912    ,
     *   2.3580260    ,  2.3977069    ,  2.4380449    ,  2.4790512    ,
     *   2.5207372    ,
     *   1.9414198    ,  1.9741605    ,  2.0074414    ,  2.0412718    ,
     *   2.0756610    ,  2.1106187    ,  2.1461545    ,  2.1822782    ,
     *   2.2189999    ,
     *   1.7146684    ,  1.7436162    ,  1.7730408    ,  1.8029503    ,
     *   1.8333531    ,  1.8642576    ,  1.8956724    ,  1.9276062    ,
     *   1.9600679    ,
     *   1.5193502    ,  1.5450309    ,  1.5711337    ,  1.5976659    ,
     *   1.6246349    ,  1.6520481    ,  1.6799132    ,  1.7082380    ,
     *   1.7370302    ,
     *   1.3504970    ,  1.3733534    ,  1.3965846    ,  1.4201971    ,
     *   1.4441976    ,  1.4685926    ,  1.4933890    ,  1.5185937    ,
     *   1.5442137    ,
     *   1.2040132    ,  1.2244195    ,  1.2451595    ,  1.2662392    ,
     *   1.2876644    ,  1.3094411    ,  1.3315754    ,  1.3540735    ,
     *   1.3769415    ,
     *   1.0765083    ,  1.0947818    ,  1.1133535    ,  1.1322286    ,
     *   1.1514122    ,  1.1709099    ,  1.1907270    ,  1.2108691    ,
     *   1.2313418    ,
     *  0.96516389    , 0.98157513    , 0.99825333    ,  1.0152032    ,
     *   1.0324295    ,  1.0499370    ,  1.0677306    ,  1.0858154    ,
     *   1.1041963    /
        DATA ((VOLMV (J,K),J=100,108),K= 19, 27) /
     *  0.86762857    , 0.88240850    , 0.89742808    , 0.91269156    ,
     *  0.92820322    , 0.94396741    , 0.95998856    , 0.97627117    ,
     *  0.99281977    ,
     *  0.78193285    , 0.79527955    , 0.80884190    , 0.82262374    ,
     *  0.83662895    , 0.85086149    , 0.86532535    , 0.88002459    ,
     *  0.89496333    ,
     *  0.70642131    , 0.71850515    , 0.73078349    , 0.74325982    ,
     *  0.75593766    , 0.76882060    , 0.78191227    , 0.79521634    ,
     *  0.80873657    ,
     *  0.63969759    , 0.65066559    , 0.66180940    , 0.67313219    ,
     *  0.68463718    , 0.69632762    , 0.70820683    , 0.72027814    ,
     *  0.73254497    ,
     *  0.58057987    , 0.59055929    , 0.60069795    , 0.61099875    ,
     *  0.62146463    , 0.63209855    , 0.64290354    , 0.65388265    ,
     *  0.66503899    ,
     *  0.52806467    , 0.53716598    , 0.54641181    , 0.55580481    ,
     *  0.56534767    , 0.57504311    , 0.58489390    , 0.59490283    ,
     *  0.60507273    ,
     *  0.48129720    , 0.48961657    , 0.49806734    , 0.50665195    ,
     *  0.51537287    , 0.52423260    , 0.53323366    , 0.54237863    ,
     *  0.55167010    ,
     *  0.43954710    , 0.44716849    , 0.45490956    , 0.46277257    ,
     *  0.47075978    , 0.47887350    , 0.48711604    , 0.49548978    ,
     *  0.50399710    ,
     *  0.40218851    , 0.40918540    , 0.41629149    , 0.42350886    ,
     *  0.43083959    , 0.43828581    , 0.44584967    , 0.45353335    ,
     *  0.46133903    /
        DATA ((VOLMV (J,K),J=100,108),K= 28, 36) /
     *  0.36868352    , 0.37512041    , 0.38165709    , 0.38829547    ,
     *  0.39503750    , 0.40188514    , 0.40884037    , 0.41590520    ,
     *  0.42308167    ,
     *  0.33856856    , 0.34450219    , 0.35052714    , 0.35664519    ,
     *  0.36285814    , 0.36916782    , 0.37557605    , 0.38208471    ,
     *  0.38869566    ,
     *  0.31144305    , 0.31692346    , 0.32248755    , 0.32813699    ,
     *  0.33387345    , 0.33969862    , 0.34561421    , 0.35162195    ,
     *  0.35772358    ,
     *  0.29229411    , 0.29745463    , 0.30269344    , 0.30801212    ,
     *  0.31341225    , 0.31889543    , 0.32446328    , 0.33011744    ,
     *  0.33585955    ,
     *  0.27458301    , 0.27944772    , 0.28438572    , 0.28939852    ,
     *  0.29448761    , 0.29965453    , 0.30490078    , 0.31022794    ,
     *  0.31563756    ,
     *  0.25818265    , 0.26277350    , 0.26743301    , 0.27216261    ,
     *  0.27696374    , 0.28183782    , 0.28678633    , 0.29181072    ,
     *  0.29691247    ,
     *  0.24297874    , 0.24731576    , 0.25171715    , 0.25618426    ,
     *  0.26071847    , 0.26532113    , 0.26999364    , 0.27473738    ,
     *  0.27955377    ,
     *  0.22886830    , 0.23296981    , 0.23713169    , 0.24135525    ,
     *  0.24564178    , 0.24999258    , 0.25440898    , 0.25889230    ,
     *  0.26344389    ,
     *  0.21575847    , 0.21964123    , 0.22358065    , 0.22757797    ,
     *  0.23163444    , 0.23575129    , 0.23992978    , 0.24417118    ,
     *  0.24847676    /
        DATA ((VOLMV (J,K),J=100,108),K= 37, 45) /
     *  0.20356536    , 0.20724474    , 0.21097731    , 0.21476428    ,
     *  0.21860681    , 0.22250611    , 0.22646337    , 0.23047981    ,
     *  0.23455663    ,
     *  0.19221313    , 0.19570321    , 0.19924326    , 0.20283443    ,
     *  0.20647784    , 0.21017464    , 0.21392597    , 0.21773300    ,
     *  0.22159687    ,
     *  0.18163307    , 0.18494680    , 0.18830749    , 0.19171623    ,
     *  0.19517412    , 0.19868224    , 0.20224170    , 0.20585359    ,
     *  0.20951904    ,
     *  0.17176289    , 0.17491218    , 0.17810561    , 0.18134424    ,
     *  0.18462910    , 0.18796125    , 0.19134175    , 0.19477165    ,
     *  0.19825202    ,
     *  0.16254607    , 0.16554187    , 0.16857918    , 0.17165900    ,
     *  0.17478235    , 0.17795023    , 0.18116366    , 0.18442366    ,
     *  0.18773125    ,
     *  0.15393119    , 0.15678361    , 0.15967507    , 0.16260652    ,
     *  0.16557896    , 0.16859336    , 0.17165068    , 0.17475192    ,
     *  0.17789805    ,
     *  0.14587149    , 0.14858986    , 0.15134493    , 0.15413765    ,
     *  0.15696896    , 0.15983981    , 0.16275114    , 0.16570390    ,
     *  0.16869901    ,
     *  0.13832437    , 0.14091728    , 0.14354471    , 0.14620759    ,
     *  0.14890682    , 0.15164331    , 0.15441798    , 0.15723174    ,
     *  0.16008549    ,
     *  0.13125095    , 0.13372637    , 0.13623426    , 0.13877550    ,
     *  0.14135100    , 0.14396163    , 0.14660828    , 0.14929181    ,
     *  0.15201311    /
        DATA ((VOLMV (J,K),J=100,108),K= 46, 54) /
     *  0.12461575    , 0.12698105    , 0.12937687    , 0.13180410    ,
     *  0.13426360    , 0.13675622    , 0.13928282    , 0.14184425    ,
     *  0.14444136    ,
     *  0.11838633    , 0.12064832    , 0.12293903    , 0.12525929    ,
     *  0.12760995    , 0.12999184    , 0.13240580    , 0.13485264    ,
     *  0.13733319    ,
     *  0.11253300    , 0.11469803    , 0.11689004    , 0.11910986    ,
     *  0.12135832    , 0.12363624    , 0.12594441    , 0.12828363    ,
     *  0.13065472    ,
     *  0.10702857    , 0.10910250    , 0.11120179    , 0.11332725    ,
     *  0.11547968    , 0.11765988    , 0.11986862    , 0.12210671    ,
     *  0.12437489    ,
     *  0.10184809    , 0.10383640    , 0.10584852    , 0.10788524    ,
     *  0.10994737    , 0.11203566    , 0.11415091    , 0.11629385    ,
     *  0.11846525    ,
     *  9.69686810E-02, 9.88764450E-02, 0.10080655    , 0.10275979    ,
     *  0.10473693    , 0.10673874    , 0.10876597    , 0.11081936    ,
     *  0.11289965    ,
     *  9.23693037E-02, 9.42012538E-02, 9.60541514E-02, 9.79287775E-02,
     *  9.98258956E-02, 0.10174625    , 0.10369059    , 0.10565963    ,
     *  0.10765409    ,
     *  8.80306125E-02, 8.97911585E-02, 9.15713262E-02, 9.33718886E-02,
     *  9.51935998E-02, 9.70371970E-02, 9.89034041E-02, 0.10079293    ,
     *  0.10270649    ,
     *  8.39347965E-02, 8.56280524E-02, 8.73396661E-02, 8.90704048E-02,
     *  9.08210147E-02, 9.25922237E-02, 9.43847443E-02, 9.61992763E-02,
     *  9.80365084E-02/
        DATA ((VOLMV (J,K),J=100,108),K= 55, 63) /
     *  8.00654430E-02, 8.16952504E-02, 8.33422088E-02, 8.50070814E-02,
     *  8.66906085E-02, 8.83935102E-02, 9.01164897E-02, 9.18602357E-02,
     *  9.36254250E-02,
     *  7.64074138E-02, 7.79773633E-02, 7.95633094E-02, 8.11660135E-02,
     *  8.27862115E-02, 8.44246174E-02, 8.60819268E-02, 8.77588190E-02,
     *  8.94559601E-02,
     *  7.29467330E-02, 7.44601840E-02, 7.59885253E-02, 7.75325182E-02,
     *  7.90928964E-02, 8.06703696E-02, 8.22656269E-02, 8.38793400E-02,
     *  8.55121658E-02,
     *  6.96704867E-02, 7.11305851E-02, 7.26045114E-02, 7.40930291E-02,
     *  7.55968713E-02, 7.71167450E-02, 7.86533347E-02, 8.02073058E-02,
     *  8.17793073E-02,
     *  6.65667315E-02, 6.79764260E-02, 6.93989264E-02, 7.08350002E-02,
     *  7.22853817E-02, 7.37507770E-02, 7.52318674E-02, 7.67293137E-02,
     *  7.82437583E-02,
     *  6.36244119E-02, 6.49864693E-02, 6.63603471E-02, 6.77468190E-02,
     *  6.91466224E-02, 7.05604641E-02, 7.19890239E-02, 7.34329592E-02,
     *  7.48929074E-02,
     *  6.01579996E-02, 6.14641461E-02, 6.27809276E-02, 6.41091282E-02,
     *  6.54494921E-02, 6.68027293E-02, 6.81695200E-02, 6.95505192E-02,
     *  7.09463602E-02,
     *  5.69094971E-02, 5.81634927E-02, 5.94269832E-02, 6.07007669E-02,
     *  6.19855977E-02, 6.32821917E-02, 6.45912318E-02, 6.59133733E-02,
     *  6.72492470E-02,
     *  5.38621550E-02, 5.50674863E-02, 5.62812118E-02, 5.75041477E-02,
     *  5.87370612E-02, 5.99806768E-02, 6.12356831E-02, 6.25027376E-02,
     *  6.37824708E-02/
        DATA ((VOLMV (J,K),J=100,108),K= 64, 72) /
     *  5.10006933E-02, 5.21605987E-02, 5.33278313E-02, 5.45032293E-02,
     *  5.56875761E-02, 5.68816083E-02, 5.80860223E-02, 5.93014803E-02,
     *  6.05286147E-02,
     *  4.83111545E-02, 4.94286469E-02, 5.05524276E-02, 5.16833611E-02,
     *  5.28222509E-02, 5.39698484E-02, 5.51268607E-02, 5.62939569E-02,
     *  5.74717738E-02,
     *  4.57807725E-02, 4.68586599E-02, 4.79418196E-02, 4.90311468E-02,
     *  5.01274689E-02, 5.12315557E-02, 5.23441276E-02, 5.34658634E-02,
     *  5.45974060E-02,
     *  4.33978558E-02, 4.44387602E-02, 4.54839381E-02, 4.65343208E-02,
     *  4.75907638E-02, 4.86540584E-02, 4.97249417E-02, 5.08041047E-02,
     *  5.18921985E-02,
     *  4.11516829E-02, 4.21580571E-02, 4.31677182E-02, 4.41816389E-02,
     *  4.52007075E-02, 4.62257408E-02, 4.72574956E-02, 4.82966776E-02,
     *  4.93439488E-02,
     *  3.90324084E-02, 4.00065518E-02, 4.09830020E-02, 4.19627796E-02,
     *  4.29468107E-02, 4.39359416E-02, 4.49309521E-02, 4.59325656E-02,
     *  4.69414574E-02,
     *  3.70309789E-02, 3.79750513E-02, 3.89204519E-02, 3.98682559E-02,
     *  4.08194326E-02, 4.17748624E-02, 4.27353517E-02, 4.37016446E-02,
     *  4.46744321E-02,
     *  3.51390564E-02, 3.60550917E-02, 3.69714720E-02, 3.78893353E-02,
     *  3.88096998E-02, 3.97334852E-02, 4.06615283E-02, 4.15945970E-02,
     *  4.25334010E-02,
     *  3.33489497E-02, 3.42388674E-02, 3.51281367E-02, 3.60179670E-02,
     *  3.69094328E-02, 3.78034975E-02, 3.87010331E-02, 3.96028348E-02,
     *  4.05096337E-02/
        DATA ((VOLMV (J,K),J=100,108),K= 73, 81) /
     *  3.16535506E-02, 3.25191671E-02, 3.33831255E-02, 3.42467165E-02,
     *  3.51110780E-02, 3.59772238E-02, 3.68460652E-02, 3.77184286E-02,
     *  3.85950693E-02,
     *  3.00462755E-02, 3.08893145E-02, 3.17296628E-02, 3.25687034E-02,
     *  3.34076465E-02, 3.42475624E-02, 3.50894071E-02, 3.59340420E-02,
     *  3.67822500E-02,
     *  2.85210102E-02, 2.93431122E-02, 3.01614607E-02, 3.09775441E-02,
     *  3.17926543E-02, 3.26079254E-02, 3.34243636E-02, 3.42428698E-02,
     *  3.50642582E-02,
     *  2.70720563E-02, 2.78747874E-02, 2.86726643E-02, 2.94672957E-02,
     *  3.02600659E-02, 3.10521810E-02, 3.18447035E-02, 3.26385787E-02,
     *  3.34346556E-02,
     *  2.56940758E-02, 2.64789359E-02, 2.72577950E-02, 2.80323987E-02,
     *  2.88042361E-02, 2.95745945E-02, 3.03445993E-02, 3.11152454E-02,
     *  3.18874207E-02,
     *  2.43820301E-02, 2.51504608E-02, 2.59116876E-02, 2.66676131E-02,
     *  2.74198451E-02, 2.81697619E-02, 2.89185598E-02, 2.96672889E-02,
     *  3.04168805E-02,
     *  2.25781296E-02, 2.33250932E-02, 2.40629781E-02, 2.47939568E-02,
     *  2.55198397E-02, 2.62421587E-02, 2.69622283E-02, 2.76811908E-02,
     *  2.84000490E-02,
     *  2.08892442E-02, 2.16175527E-02, 2.23347273E-02, 2.30432712E-02,
     *  2.37452386E-02, 2.44423442E-02, 2.51360422E-02, 2.58275817E-02,
     *  2.65180495E-02,
     *  1.92962692E-02, 2.00085801E-02, 2.07074661E-02, 2.13958391E-02,
     *  2.20760491E-02, 2.27500300E-02, 2.34194003E-02, 2.40855351E-02,
     *  2.47496180E-02/
        DATA ((VOLMV (J,K),J=100,108),K= 82, 90) /
     *  1.92743193E-02, 1.99864223E-02, 2.06850659E-02, 2.13731686E-02,
     *  2.20530849E-02, 2.27267521E-02, 2.33957913E-02, 2.40615795E-02,
     *  2.47253017E-02,
     *  1.92305268E-02, 1.99422161E-02, 2.06403770E-02, 2.13279410E-02,
     *  2.20072719E-02, 2.26803136E-02, 2.33486926E-02, 2.40137895E-02,
     *  2.46767925E-02,
     *  1.90783701E-02, 1.97886335E-02, 2.04851261E-02, 2.11708252E-02,
     *  2.18481273E-02, 2.25190005E-02, 2.31850890E-02, 2.38477872E-02,
     *  2.45082937E-02,
     *  1.82085804E-02, 1.89110508E-02, 1.95982796E-02, 2.02735308E-02,
     *  2.09394048E-02, 2.15980182E-02, 2.22511259E-02, 2.29002056E-02,
     *  2.35465200E-02,
     *  1.73889035E-02, 1.80846364E-02, 1.87635931E-02, 1.94293525E-02,
     *  2.00847364E-02, 2.07320214E-02, 2.13730799E-02, 2.20094784E-02,
     *  2.26425468E-02,
     *  1.66150182E-02, 1.73049912E-02, 1.79765866E-02, 1.86337281E-02,
     *  1.92794769E-02, 1.99162808E-02, 2.05461375E-02, 2.11707070E-02,
     *  2.17913899E-02,
     *  1.58831116E-02, 1.65682284E-02, 1.72332980E-02, 1.78826198E-02,
     *  1.85195128E-02, 1.91466071E-02, 1.97660333E-02, 2.03795494E-02,
     *  2.09886301E-02,
     *  1.51898138E-02, 1.58709063E-02, 1.65302143E-02, 1.71724438E-02,
     *  1.78011901E-02, 1.84192771E-02, 1.90289748E-02, 1.96321441E-02,
     *  2.02303368E-02,
     *  1.45321446E-02, 1.52099721E-02, 1.58642130E-02, 1.65000108E-02,
     *  1.71212544E-02, 1.77309721E-02, 1.83315801E-02, 1.89250464E-02,
     *  1.95130022E-02/
        DATA ((VOLMV (J,K),J=100,108),K= 91, 99) /
     *  1.39074685E-02, 1.45827149E-02, 1.52325143E-02, 1.58624761E-02,
     *  1.64767994E-02, 1.70787263E-02, 1.76708250E-02, 1.82551741E-02,
     *  1.88334872E-02,
     *  1.33134587E-02, 1.39867265E-02, 1.46326398E-02, 1.52572980E-02,
     *  1.58652241E-02, 1.64598823E-02, 1.70439977E-02, 1.76197626E-02,
     *  1.81889745E-02,
     *  1.27480669E-02, 1.34198687E-02, 1.40623776E-02, 1.46822011E-02,
     *  1.52841958E-02, 1.58720540E-02, 1.64486612E-02, 1.70163253E-02,
     *  1.75769291E-02,
     *  1.22094983E-02, 1.28802449E-02, 1.35197535E-02, 1.41351464E-02,
     *  1.47316191E-02, 1.53130945E-02, 1.58826202E-02, 1.64426207E-02,
     *  1.69950648E-02,
     *  1.08104820E-02, 1.14793612E-02, 1.21117591E-02, 1.27161502E-02,
     *  1.32986441E-02, 1.38637961E-02, 1.44151011E-02, 1.49553070E-02,
     *  1.54866201E-02,
     *  9.59028827E-03, 1.02559500E-02, 1.08814157E-02, 1.14758085E-02,
     *  1.20458290E-02, 1.25965006E-02, 1.31316746E-02, 1.36543681E-02,
     *  1.41669911E-02,
     *  8.53387690E-03, 9.18978320E-03, 9.80538864E-03, 1.03887373E-02,
     *  1.09463126E-02, 1.14831974E-02, 1.20033776E-02, 1.25100111E-02,
     *  1.30056330E-02,
     *  7.63476631E-03, 8.26838862E-03, 8.86752815E-03, 9.43642408E-03,
     *  9.97996079E-03, 1.05025596E-02, 1.10079473E-02, 1.14991960E-02,
     *  1.19788297E-02,
     *  6.88913977E-03, 7.48390012E-03, 8.05665086E-03, 8.60533641E-03,
     *  9.13159226E-03, 9.63820847E-03, 1.01280913E-02, 1.06038971E-02,
     *  1.10679379E-02/
        DATA ((VOLMV (J,K),J=100,108),K=100,108) /
     *  6.28809465E-03, 6.82886698E-03, 7.36404318E-03, 7.88514648E-03,
     *  8.38950720E-03, 8.87737083E-03, 9.35019935E-03, 9.80983324E-03,
     *  1.02581193E-02,
     *  5.81342020E-03, 6.29227655E-03, 6.78080414E-03, 7.26694350E-03,
     *  7.74415067E-03, 8.20976224E-03, 8.66333015E-03, 9.10550362E-03,
     *  9.53739688E-03,
     *  5.44075798E-03, 5.85828124E-03, 6.29590319E-03, 6.74164070E-03,
     *  7.18690026E-03, 7.62661859E-03, 8.05837940E-03, 8.48142659E-03,
     *  8.89592897E-03,
     *  5.14603081E-03, 5.50836312E-03, 5.89593497E-03, 6.29904707E-03,
     *  6.70913007E-03, 7.11989291E-03, 7.52739132E-03, 7.92952572E-03,
     *  8.32543849E-03,
     *  4.90941594E-03, 5.22466246E-03, 5.56648095E-03, 5.92792738E-03,
     *  6.30176435E-03, 6.68170141E-03, 7.06302713E-03, 7.44264230E-03,
     *  7.81876053E-03,
     *  4.71604270E-03, 4.99209080E-03, 5.29388943E-03, 5.61682726E-03,
     *  5.95539215E-03, 6.30409963E-03, 6.65822744E-03, 7.01417828E-03,
     *  7.36949457E-03,
     *  4.55515819E-03, 4.79883434E-03, 5.06642876E-03, 5.35504810E-03,
     *  5.66075634E-03, 5.97917653E-03, 6.30608915E-03, 6.63788049E-03,
     *  6.97175814E-03,
     *  4.41904210E-03, 4.63596818E-03, 4.87461700E-03, 5.13328839E-03,
     *  5.40929576E-03, 5.69933872E-03, 5.99992525E-03, 6.30776297E-03,
     *  6.62004062E-03,
     *  4.30211518E-03, 4.49682797E-03, 4.71103732E-03, 4.94384878E-03,
     *  5.19350548E-03, 5.45761336E-03, 5.73342548E-03, 6.01813717E-03,
     *  6.30914648E-03/
        DATA ((VOLMV (J,K),J=100,108),K=109,117) /
     *  4.20029639E-03, 4.37643246E-03, 4.56996706E-03, 4.78053778E-03,
     *  5.00705920E-03, 5.24785037E-03, 5.50082417E-03, 5.76369853E-03,
     *  6.03420426E-03,
     *  4.11055810E-03, 4.27103230E-03, 4.44700208E-03, 4.63844643E-03,
     *  4.84475566E-03, 5.06479181E-03, 5.29701173E-03, 5.53961679E-03,
     *  5.79070898E-03,
     *  4.03062088E-03, 4.17777797E-03, 4.33874154E-03, 4.51370086E-03,
     *  4.70237675E-03, 4.90403700E-03, 5.11757094E-03, 5.34159485E-03,
     *  5.57456754E-03,
     *  3.95874348E-03, 4.09448028E-03, 4.24254264E-03, 4.40324151E-03,
     *  4.57652166E-03, 4.76194925E-03, 4.95875071E-03, 5.16588453E-03,
     *  5.38212683E-03,
     *  3.89357684E-03, 4.01943836E-03, 4.15633561E-03, 4.30464258E-03,
     *  4.46445089E-03, 4.63554225E-03, 4.81740202E-03, 5.00926482E-03,
     *  5.21017705E-03,
     *  3.83406157E-03, 3.95131584E-03, 4.07848556E-03, 4.21597013E-03,
     *  4.36395313E-03, 4.52236864E-03, 4.69089806E-03, 4.86899567E-03,
     *  5.05593248E-03,
     *  3.77935511E-03, 3.88905106E-03, 4.00768972E-03, 4.13567248E-03,
     *  4.27323667E-03, 4.42042118E-03, 4.57705351E-03, 4.74276041E-03,
     *  4.91699676E-03,
     *  3.72877929E-03, 3.83179151E-03, 3.94290060E-03, 4.06249604E-03,
     *  4.19084286E-03, 4.32804963E-03, 4.47405060E-03, 4.62860624E-03,
     *  4.79132018E-03,
     *  3.68178214E-03, 3.77884561E-03, 3.88326853E-03, 3.99542082E-03,
     *  4.11557791E-03, 4.24389247E-03, 4.38037512E-03, 4.52488843E-03,
     *  4.67715498E-03/
        DATA ((VOLMV (J,K),J=100,108),K=118,126) /
     *  3.63790971E-03, 3.72964679E-03, 3.82809829E-03, 3.93361085E-03,
     *  4.04645916E-03, 4.16682183E-03, 4.29476257E-03, 4.43022069E-03,
     *  4.57301274E-03,
     *  3.59678509E-03, 3.68372660E-03, 3.77681620E-03, 3.87637599E-03,
     *  3.98267301E-03, 4.09589910E-03, 4.21615365E-03, 4.34343253E-03,
     *  4.47762560E-03,
     *  3.55809251E-03, 3.64069435E-03, 3.72894507E-03, 3.82314240E-03,
     *  3.92354173E-03, 4.03033946E-03, 4.14365777E-03, 4.26353338E-03,
     *  4.38991244E-03,
     *  3.52156525E-03, 3.60022154E-03, 3.68408485E-03, 3.77342958E-03,
     *  3.86849736E-03, 3.96948339E-03, 4.07652330E-03, 4.18968245E-03,
     *  4.30894964E-03,
     *  3.48697628E-03, 3.56202984E-03, 3.64189772E-03, 3.72683247E-03,
     *  3.81706110E-03, 3.91277388E-03, 4.01411321E-03, 4.12116392E-03,
     *  4.23394645E-03,
     *  3.45413101E-03, 3.52588176E-03, 3.60209642E-03, 3.68300736E-03,
     *  3.76882687E-03, 3.85973803E-03, 3.95588536E-03, 4.05736620E-03,
     *  4.16422404E-03,
     *  3.42286155E-03, 3.49157328E-03, 3.56443506E-03, 3.64166075E-03,
     *  3.72344831E-03, 3.80997236E-03, 3.90137633E-03, 3.99776498E-03,
     *  4.09919812E-03,
     *  3.39302219E-03, 3.45892810E-03, 3.52870188E-03, 3.60254051E-03,
     *  3.68062831E-03, 3.76313082E-03, 3.85018825E-03, 3.94190904E-03,
     *  4.03836416E-03,
     *  3.36448571E-03, 3.42779292E-03, 3.49471343E-03, 3.56542884E-03,
     *  3.64011066E-03, 3.71891518E-03, 3.80197801E-03, 3.88940863E-03,
     *  3.98128524E-03/
        DATA ((VOLMV (J,K),J=100,108),K=127,135) /
     *  3.33714050E-03, 3.39803381E-03, 3.46230995E-03, 3.53013659E-03,
     *  3.60167327E-03, 3.67706716E-03, 3.75644848E-03, 3.83992582E-03,
     *  3.92758170E-03,
     *  3.31088815E-03, 3.36953309E-03, 3.43135157E-03, 3.49649860E-03,
     *  3.56512265E-03, 3.63736205E-03, 3.71334118E-03, 3.79316647E-03,
     *  3.87692254E-03,
     *  3.28564150E-03, 3.34218693E-03, 3.40171526E-03, 3.46437002E-03,
     *  3.53028944E-03, 3.59960343E-03, 3.67243034E-03, 3.74887359E-03,
     *  3.82901828E-03,
     *  3.26132301E-03, 3.31590330E-03, 3.37329233E-03, 3.43362322E-03,
     *  3.49702476E-03, 3.56361889E-03, 3.63351796E-03, 3.70682179E-03,
     *  3.78361484E-03,
     *  3.23786347E-03, 3.29060027E-03, 3.34598632E-03, 3.40414524E-03,
     *  3.46519714E-03, 3.52925647E-03, 3.59642968E-03, 3.66681270E-03,
     *  3.74048850E-03,
     *  3.21520081E-03, 3.26620468E-03, 3.31971132E-03, 3.37583573E-03,
     *  3.43469004E-03, 3.49638168E-03, 3.56101139E-03, 3.62867106E-03,
     *  3.69944159E-03,
     *  3.19327923E-03, 3.24265088E-03, 3.29439050E-03, 3.34860519E-03,
     *  3.40539975E-03, 3.46487506E-03, 3.52712638E-03, 3.59224152E-03,
     *  3.66029892E-03,
     *  3.17204838E-03, 3.21987985E-03, 3.26995493E-03, 3.32237351E-03,
     *  3.37723363E-03, 3.43463008E-03, 3.49465292E-03, 3.55738588E-03,
     *  3.62290472E-03,
     *  3.15146266E-03, 3.19783829E-03, 3.24634255E-03, 3.29706874E-03,
     *  3.35010869E-03, 3.40555149E-03, 3.46348228E-03, 3.52398082E-03,
     *  3.58712005E-03/
        DATA ((VOLMV (J,K),J=100,108),K=136,144) /
     *  3.13148071E-03, 3.17647796E-03, 3.22349732E-03, 3.27262607E-03,
     *  3.32395028E-03, 3.37755377E-03, 3.43351703E-03, 3.49191594E-03,
     *  3.55282060E-03,
     *  3.11206487E-03, 3.15575506E-03, 3.20136850E-03, 3.24898692E-03,
     *  3.29869109E-03, 3.35055995E-03, 3.40466956E-03, 3.46109212E-03,
     *  3.51989483E-03,
     *  3.09318076E-03, 3.13562972E-03, 3.17990999E-03, 3.22609820E-03,
     *  3.27427026E-03, 3.32450051E-03, 3.37686090E-03, 3.43142009E-03,
     *  3.48824240E-03,
     *  3.07479694E-03, 3.11606554E-03, 3.15907980E-03, 3.20391169E-03,
     *  3.25063255E-03, 3.29931252E-03, 3.35001966E-03, 3.40281922E-03,
     *  3.45777277E-03,
     *  3.05688458E-03, 3.09702923E-03, 3.13883963E-03, 3.18238342E-03,
     *  3.22772777E-03, 3.27493885E-03, 3.32408110E-03, 3.37521654E-03,
     *  3.42840402E-03,
     *  3.03941720E-03, 3.07849026E-03, 3.11915441E-03, 3.16147326E-03,
     *  3.20551013E-03, 3.25132750E-03, 3.29898641E-03, 3.34854579E-03,
     *  3.40006190E-03,
     *  3.02237038E-03, 3.06042058E-03, 3.09999196E-03, 3.14114447E-03,
     *  3.18393781E-03, 3.22843104E-03, 3.27468197E-03, 3.32274669E-03,
     *  3.37267887E-03,
     *  3.00572160E-03, 3.04279434E-03, 3.08132275E-03, 3.12136334E-03,
     *  3.16297250E-03, 3.20620607E-03, 3.25111887E-03, 3.29776423E-03,
     *  3.34619343E-03,
     *  2.98945007E-03, 3.02558772E-03, 3.06311955E-03, 3.10209889E-03,
     *  3.14257903E-03, 3.18461284E-03, 3.22825231E-03, 3.27354817E-03,
     *  3.32054939E-03/
        DATA ((VOLMV (J,K),J=100,108),K=145,153) /
     *  2.97353648E-03, 3.00877866E-03, 3.04535722E-03, 3.08332256E-03,
     *  3.12272508E-03, 3.16361483E-03, 3.20604120E-03, 3.25005245E-03,
     *  3.29569535E-03,
     *  2.95796296E-03, 2.99234677E-03, 3.02801257E-03, 3.06500801E-03,
     *  3.10338083E-03, 3.14317846E-03, 3.18444781E-03, 3.22723482E-03,
     *  3.27158416E-03,
     *  2.94271288E-03, 2.97627310E-03, 3.01106406E-03, 3.04713088E-03,
     *  3.08451877E-03, 3.12327275E-03, 3.16343737E-03, 3.20505641E-03,
     *  3.24817251E-03,
     *  2.92777076E-03, 2.96054005E-03, 2.99449175E-03, 3.02966860E-03,
     *  3.06611346E-03, 3.10386908E-03, 3.14297783E-03, 3.18348140E-03,
     *  3.22542054E-03,
     *  2.91312217E-03, 2.94513126E-03, 2.97827710E-03, 3.01260023E-03,
     *  3.04814133E-03, 3.08494100E-03, 3.12303955E-03, 3.16247673E-03,
     *  3.20329147E-03,
     *  2.89875365E-03, 2.93003145E-03, 2.96240285E-03, 2.99590631E-03,
     *  3.03058048E-03, 3.06646395E-03, 3.10359509E-03, 3.14201182E-03,
     *  3.18175135E-03,
     *  2.88465259E-03, 2.91522637E-03, 2.94685291E-03, 2.97956874E-03,
     *  3.01341058E-03, 3.04841517E-03, 3.08461904E-03, 3.12205838E-03,
     *  3.16076874E-03,
     *  2.87080721E-03, 2.90070271E-03, 2.93161227E-03, 2.96357063E-03,
     *  2.99661271E-03, 3.03077348E-03, 3.06608777E-03, 3.10259012E-03,
     *  3.14031452E-03,
     *  2.85720645E-03, 2.88644798E-03, 2.91666689E-03, 2.94789622E-03,
     *  2.98016921E-03, 3.01351917E-03, 3.04797932E-03, 3.08358264E-03,
     *  3.12036166E-03/
        DATA ((VOLMV (J,K),J=100,108),K=154,162) /
     *  2.84383995E-03, 2.87245052E-03, 2.90200364E-03, 2.93253078E-03,
     *  2.96406360E-03, 2.99663385E-03, 3.03027323E-03, 3.06501324E-03,
     *  3.10088502E-03,
     *  2.83069794E-03, 2.85869933E-03, 2.88761020E-03, 2.91746053E-03,
     *  2.94828048E-03, 2.98010035E-03, 3.01295040E-03, 3.04686075E-03,
     *  3.08186120E-03,
     *  2.81777126E-03, 2.84518413E-03, 2.87347503E-03, 2.90267253E-03,
     *  2.93280543E-03, 2.96390262E-03, 2.99599303E-03, 3.02910544E-03,
     *  3.06326840E-03,
     *  2.80505126E-03, 2.83189521E-03, 2.85958727E-03, 2.88815468E-03,
     *  2.91762494E-03, 2.94802565E-03, 2.97938443E-03, 3.01172885E-03,
     *  3.04508624E-03,
     *  2.79252980E-03, 2.81882345E-03, 2.84593670E-03, 2.87389558E-03,
     *  2.90272633E-03, 2.93245533E-03, 2.96310901E-03, 2.99471373E-03,
     *  3.02729571E-03,
     *  2.78019920E-03, 2.80596024E-03, 2.83251373E-03, 2.85988452E-03,
     *  2.88809769E-03, 2.91717846E-03, 2.94715212E-03, 2.97804392E-03,
     *  3.00987900E-03,
     *  2.76805218E-03, 2.79329746E-03, 2.81930929E-03, 2.84611141E-03,
     *  2.87372780E-03, 2.90218261E-03, 2.93150003E-03, 2.96170426E-03,
     *  2.99281941E-03,
     *  2.75608188E-03, 2.78082745E-03, 2.80631483E-03, 2.83256674E-03,
     *  2.85960613E-03, 2.88745610E-03, 2.91613983E-03, 2.94568052E-03,
     *  2.97610129E-03,
     *  2.74428178E-03, 2.76854294E-03, 2.79352227E-03, 2.81924155E-03,
     *  2.84572273E-03, 2.87298794E-03, 2.90105939E-03, 2.92995932E-03,
     *  2.95970995E-03/
        DATA ((VOLMV (J,K),J=109,117),K=  1,  9) /
     *   11.489375    ,  11.681771    ,  11.877379    ,  12.076253    ,
     *   12.278449    ,  12.484021    ,  12.693027    ,  12.905525    ,
     *   13.121572    ,
     *   9.6794332    ,  9.8415525    ,  10.006378    ,  10.173955    ,
     *   10.344330    ,  10.517549    ,  10.693660    ,  10.872713    ,
     *   11.054756    ,
     *   8.1983642    ,  8.3357087    ,  8.4753449    ,  8.6173112    ,
     *   8.7616468    ,  8.9083915    ,  9.0575857    ,  9.2092705    ,
     *   9.3634877    ,
     *   6.9794562    ,  7.0964112    ,  7.2153168    ,  7.3362058    ,
     *   7.4591115    ,  7.5840678    ,  7.7111092    ,  7.8402706    ,
     *   7.9715876    ,
     *   5.9707985    ,  6.0708810    ,  6.1726319    ,  6.2760792    ,
     *   6.3812515    ,  6.4881778    ,  6.5968874    ,  6.7074105    ,
     *   6.8197774    ,
     *   5.1317403    ,  5.2177873    ,  5.3052680    ,  5.3942063    ,
     *   5.4846269    ,  5.5765547    ,  5.6700151    ,  5.7650337    ,
     *   5.8616369    ,
     *   4.4302531    ,  4.5045659    ,  4.5801161    ,  4.6569243    ,
     *   4.7350120    ,  4.8144004    ,  4.8951117    ,  4.9771680    ,
     *   5.0605920    ,
     *   3.8409539    ,  3.9054091    ,  3.9709368    ,  4.0375549    ,
     *   4.1052819    ,  4.1741365    ,  4.2441377    ,  4.3153048    ,
     *   4.3876573    ,
     *   3.3436125    ,  3.3997484    ,  3.4568176    ,  3.5148357    ,
     *   3.5738189    ,  3.6337834    ,  3.6947457    ,  3.7567227    ,
     *   3.8197315    /
        DATA ((VOLMV (J,K),J=109,117),K= 10, 18) /
     *   2.9220185    ,  2.9711021    ,  3.0210011    ,  3.0717290    ,
     *   3.1233001    ,  3.1757284    ,  3.2290286    ,  3.2832153    ,
     *   3.3383034    ,
     *   2.5631143    ,  2.6061944    ,  2.6499893    ,  2.6945111    ,
     *   2.7397722    ,  2.7857851    ,  2.8325624    ,  2.8801171    ,
     *   2.9284624    ,
     *   2.2563297    ,  2.2942780    ,  2.3328553    ,  2.3720723    ,
     *   2.4119398    ,  2.4524688    ,  2.4936705    ,  2.5355564    ,
     *   2.5781380    ,
     *   1.9930665    ,  2.0266110    ,  2.0607110    ,  2.0953756    ,
     *   2.1306146    ,  2.1664378    ,  2.2028549    ,  2.2398761    ,
     *   2.2775117    ,
     *   1.7662979    ,  1.7960493    ,  1.8262925    ,  1.8570359    ,
     *   1.8882881    ,  1.9200577    ,  1.9523535    ,  1.9851844    ,
     *   2.0185596    ,
     *   1.5702562    ,  1.5967282    ,  1.6236373    ,  1.6509908    ,
     *   1.6787964    ,  1.7070617    ,  1.7357946    ,  1.7650031    ,
     *   1.7946952    ,
     *   1.4001860    ,  1.4238132    ,  1.4478299    ,  1.4722426    ,
     *   1.4970582    ,  1.5222835    ,  1.5479255    ,  1.5739914    ,
     *   1.6004883    ,
     *   1.2521507    ,  1.2733018    ,  1.2948008    ,  1.3166538    ,
     *   1.3388668    ,  1.3614459    ,  1.3843976    ,  1.4077280    ,
     *   1.4314438    ,
     *   1.1228785    ,  1.1418672    ,  1.1611677    ,  1.1807853    ,
     *   1.2007256    ,  1.2209941    ,  1.2415963    ,  1.2625381    ,
     *   1.2838251    /
        DATA ((VOLMV (J,K),J=109,117),K= 19, 27) /
     *   1.0096390    ,  1.0267336    ,  1.0441082    ,  1.0617678    ,
     *   1.0797173    ,  1.0979616    ,  1.1165058    ,  1.1353551    ,
     *   1.1545148    ,
     *  0.91014576    , 0.92557613    , 0.94125874    , 0.95719798    ,
     *  0.97339829    , 0.98986419    ,  1.0066003    ,  1.0236112    ,
     *   1.0409016    ,
     *  0.82247675    , 0.83644072    , 0.85063239    , 0.86505574    ,
     *  0.87971480    , 0.89461365    , 0.90975645    , 0.92514743    ,
     *  0.94079087    ,
     *  0.74501076    , 0.75767901    , 0.77055329    , 0.78363719    ,
     *  0.79693438    , 0.81044857    , 0.82418355    , 0.83814314    ,
     *  0.85233124    ,
     *  0.67637570    , 0.68789597    , 0.69960304    , 0.71150020    ,
     *  0.72359079    , 0.73587819    , 0.74836584    , 0.76105723    ,
     *  0.77395591    ,
     *  0.61540649    , 0.62590701    , 0.63657727    , 0.64742026    ,
     *  0.65843902    , 0.66963666    , 0.68101631    , 0.69258116    ,
     *  0.70433445    ,
     *  0.56111071    , 0.57070313    , 0.58045008    , 0.59035429    ,
     *  0.60041858    , 0.61064575    , 0.62103870    , 0.63160032    ,
     *  0.64233359    ,
     *  0.51264042    , 0.52142219    , 0.53034491    , 0.53941110    ,
     *  0.54862333    , 0.55798418    , 0.56749629    , 0.57716235    ,
     *  0.58698505    ,
     *  0.46926896    , 0.47732539    , 0.48551061    , 0.49382695    ,
     *  0.50227677    , 0.51086245    , 0.51958641    , 0.52845111    ,
     *  0.53745905    /
        DATA ((VOLMV (J,K),J=109,117),K= 28, 36) /
     *  0.43037183    , 0.43777777    , 0.44530161    , 0.45294548    ,
     *  0.46071156    , 0.46860205    , 0.47661918    , 0.48476522    ,
     *  0.49304246    ,
     *  0.39541083    , 0.40223214    , 0.40916154    , 0.41620101    ,
     *  0.42335257    , 0.43061823    , 0.43800008    , 0.44550019    ,
     *  0.45312069    ,
     *  0.36392087    , 0.37021562    , 0.37660963    , 0.38310473    ,
     *  0.38970280    , 0.39640570    , 0.40321535    , 0.41013368    ,
     *  0.41716265    ,
     *  0.34169129    , 0.34761434    , 0.35363042    , 0.35974126    ,
     *  0.36594862    , 0.37225426    , 0.37866000    , 0.38516764    ,
     *  0.39177905    ,
     *  0.32113121    , 0.32671051    , 0.33237707    , 0.33813252    ,
     *  0.34397852    , 0.34991675    , 0.35594892    , 0.36207673    ,
     *  0.36830195    ,
     *  0.30209310    , 0.30735411    , 0.31269703    , 0.31812341    ,
     *  0.32363483    , 0.32923286    , 0.33491912    , 0.34069524    ,
     *  0.34656286    ,
     *  0.28444423    , 0.28941020    , 0.29445312    , 0.29957447    ,
     *  0.30477572    , 0.31005840    , 0.31542401    , 0.32087410    ,
     *  0.32641022    ,
     *  0.26806508    , 0.27275725    , 0.27752177    , 0.28236004    ,
     *  0.28727347    , 0.29226349    , 0.29733153    , 0.30247906    ,
     *  0.30770755    ,
     *  0.25284782    , 0.25728563    , 0.26179153    , 0.26636683    ,
     *  0.27101286    , 0.27573099    , 0.28052258    , 0.28538902    ,
     *  0.29033172    /
        DATA ((VOLMV (J,K),J=109,117),K= 37, 45) /
     *  0.23869507    , 0.24289635    , 0.24716173    , 0.25149246    ,
     *  0.25588983    , 0.26035511    , 0.26488960    , 0.26949463    ,
     *  0.27417152    ,
     *  0.22551876    , 0.22949985    , 0.23354133    , 0.23764439    ,
     *  0.24181026    , 0.24604015    , 0.25033530    , 0.25469696    ,
     *  0.25912641    ,
     *  0.21323915    , 0.21701506    , 0.22084789    , 0.22473880    ,
     *  0.22868894    , 0.23269947    , 0.23677158    , 0.24090646    ,
     *  0.24510530    ,
     *  0.20178393    , 0.20536845    , 0.20900667    , 0.21269969    ,
     *  0.21644860    , 0.22025452    , 0.22411857    , 0.22804189    ,
     *  0.23202563    ,
     *  0.19108745    , 0.19449329    , 0.19794981    , 0.20145806    ,
     *  0.20501909    , 0.20863397    , 0.21230376    , 0.21602956    ,
     *  0.21981245    ,
     *  0.18109005    , 0.18432891    , 0.18761563    , 0.19095121    ,
     *  0.19433666    , 0.19777299    , 0.20126124    , 0.20480243    ,
     *  0.20839762    ,
     *  0.17173743    , 0.17482011    , 0.17794801    , 0.18112208    ,
     *  0.18434329    , 0.18761261    , 0.19093103    , 0.19429954    ,
     *  0.19771914    ,
     *  0.16298014    , 0.16591661    , 0.16889581    , 0.17191868    ,
     *  0.17498612    , 0.17809908    , 0.18125850    , 0.18446533    ,
     *  0.18772053    ,
     *  0.15477306    , 0.15757253    , 0.16041241    , 0.16329358    ,
     *  0.16621694    , 0.16918339    , 0.17219382    , 0.17524914    ,
     *  0.17835027    /
        DATA ((VOLMV (J,K),J=109,117),K= 46, 54) /
     *  0.14707498    , 0.14974598    , 0.15245521    , 0.15520351    ,
     *  0.15799174    , 0.16082077    , 0.16369146    , 0.16660469    ,
     *  0.16956133    ,
     *  0.13984827    , 0.14239869    , 0.14498528    , 0.14760887    ,
     *  0.15027027    , 0.15297032    , 0.15570985    , 0.15848970    ,
     *  0.16131071    ,
     *  0.13305844    , 0.13549561    , 0.13796702    , 0.14047345    ,
     *  0.14301571    , 0.14559460    , 0.14821091    , 0.15086545    ,
     *  0.15355905    ,
     *  0.12667395    , 0.12900466    , 0.13136778    , 0.13376408    ,
     *  0.13619434    , 0.13865931    , 0.14115978    , 0.14369651    ,
     *  0.14627031    ,
     *  0.12066585    , 0.12289640    , 0.12515765    , 0.12745034    ,
     *  0.12977521    , 0.13213301    , 0.13452448    , 0.13695037    ,
     *  0.13941144    ,
     *  0.11500756    , 0.11714383    , 0.11930917    , 0.12150430    ,
     *  0.12372995    , 0.12598683    , 0.12827566    , 0.13059718    ,
     *  0.13295211    ,
     *  0.10967468    , 0.11172212    , 0.11379709    , 0.11590030    ,
     *  0.11803246    , 0.12019425    , 0.12238637    , 0.12460954    ,
     *  0.12686444    ,
     *  0.10464476    , 0.10660844    , 0.10859821    , 0.11061476    ,
     *  0.11265875    , 0.11473088    , 0.11683180    , 0.11896221    ,
     *  0.12112278    ,
     *  9.98971207E-02, 0.10178179    , 0.10369117    , 0.10562594    ,
     *  0.10758675    , 0.10957426    , 0.11158912    , 0.11363200    ,
     *  0.11570355    /
        DATA ((VOLMV (J,K),J=109,117),K= 55, 63) /
     *  9.54127241E-02, 9.72227913E-02, 9.90562783E-02, 0.10091383    ,
     *  0.10279609    , 0.10470370    , 0.10663730    , 0.10859752    ,
     *  0.11058500    ,
     *  9.11740048E-02, 9.29135983E-02, 9.46753785E-02, 9.64599766E-02,
     *  9.82680193E-02, 0.10010013    , 0.10195693    , 0.10383903    ,
     *  0.10574707    ,
     *  8.71647485E-02, 8.88377218E-02, 9.05317105E-02, 9.22473327E-02,
     *  9.39852003E-02, 9.57459212E-02, 9.75300999E-02, 9.93383388E-02,
     *  0.10117124    ,
     *  8.33699744E-02, 8.49799303E-02, 8.66097888E-02, 8.82601553E-02,
     *  8.99316286E-02, 9.16248024E-02, 9.33402665E-02, 9.50786076E-02,
     *  9.68404104E-02,
     *  7.97758287E-02, 8.13261391E-02, 8.28952930E-02, 8.44838848E-02,
     *  8.60925011E-02, 8.77217229E-02, 8.93721261E-02, 9.10442830E-02,
     *  9.27387634E-02,
     *  7.63694895E-02, 7.78633119E-02, 7.93749692E-02, 8.09050456E-02,
     *  8.24541172E-02, 8.40227528E-02, 8.56115159E-02, 8.72209655E-02,
     *  8.88516573E-02,
     *  7.23576574E-02, 7.37850094E-02, 7.52290011E-02, 7.66902060E-02,
     *  7.81691878E-02, 7.96665022E-02, 8.11826985E-02, 8.27183203E-02,
     *  8.42739075E-02,
     *  6.85994629E-02, 6.99646135E-02, 7.13452759E-02, 7.27420144E-02,
     *  7.41553822E-02, 7.55859234E-02, 7.70341745E-02, 7.85006657E-02,
     *  7.99859221E-02,
     *  6.50754905E-02, 6.63823847E-02, 6.77037244E-02, 6.90400664E-02,
     *  7.03919549E-02, 7.17599240E-02, 7.31444988E-02, 7.45461975E-02,
     *  7.59655321E-02/
        DATA ((VOLMV (J,K),J=109,117),K= 64, 72) /
     *  6.17680328E-02, 6.30203201E-02, 6.42860431E-02, 6.55657525E-02,
     *  6.68599854E-02, 6.81692670E-02, 6.94941128E-02, 7.08350301E-02,
     *  7.21925191E-02,
     *  5.86609199E-02, 5.98619799E-02, 6.10755176E-02, 6.23020793E-02,
     *  6.35421961E-02, 6.47963860E-02, 6.60651561E-02, 6.73490041E-02,
     *  6.86484200E-02,
     *  5.57393673E-02, 5.68923331E-02, 5.80568660E-02, 5.92335094E-02,
     *  6.04227899E-02, 6.16252197E-02, 6.28412987E-02, 6.40715165E-02,
     *  6.53163538E-02,
     *  5.29898406E-02, 5.40976194E-02, 5.52160983E-02, 5.63458191E-02,
     *  5.74873054E-02, 5.86410647E-02, 5.98075913E-02, 6.09873676E-02,
     *  6.21808663E-02,
     *  5.03999341E-02, 5.14652264E-02, 5.25403914E-02, 5.36259710E-02,
     *  5.47224870E-02, 5.58304438E-02, 5.69503310E-02, 5.80826251E-02,
     *  5.92277921E-02,
     *  4.79582618E-02, 4.89835784E-02, 5.00179764E-02, 5.10619995E-02,
     *  5.21161691E-02, 5.31809878E-02, 5.42569415E-02, 5.53445023E-02,
     *  5.64441303E-02,
     *  4.56543605E-02, 4.66420373E-02, 4.76380377E-02, 4.86429082E-02,
     *  4.96571715E-02, 5.06813292E-02, 5.17158651E-02, 5.27612477E-02,
     *  5.38179323E-02,
     *  4.34786004E-02, 4.44308133E-02, 4.53906218E-02, 4.63585772E-02,
     *  4.73352047E-02, 4.83210062E-02, 4.93164647E-02, 5.03220461E-02,
     *  5.13382018E-02,
     *  4.14221061E-02, 4.23408826E-02, 4.32665543E-02, 4.41996788E-02,
     *  4.51407847E-02, 4.60903762E-02, 4.70489360E-02, 4.80169286E-02,
     *  4.89948027E-02/
        DATA ((VOLMV (J,K),J=109,117),K= 73, 81) /
     *  3.94766827E-02, 4.03639138E-02, 4.12573646E-02, 4.21576003E-02,
     *  4.30651549E-02, 4.39805354E-02, 4.49042258E-02, 4.58366902E-02,
     *  4.67783755E-02,
     *  3.76347484E-02, 3.84921986E-02, 3.93552153E-02, 4.02243733E-02,
     *  4.11002130E-02, 4.19832457E-02, 4.28739578E-02, 4.37728138E-02,
     *  4.46802600E-02,
     *  3.58892703E-02, 3.67185867E-02, 3.75528367E-02, 3.83926059E-02,
     *  3.92384431E-02, 4.00908650E-02, 4.09503613E-02, 4.18173983E-02,
     *  4.26924223E-02,
     *  3.42337030E-02, 3.50364232E-02, 3.58434622E-02, 3.66554183E-02,
     *  3.74728497E-02, 3.82962800E-02, 3.91262035E-02, 3.99630889E-02,
     *  4.08073837E-02,
     *  3.26619250E-02, 3.34394843E-02, 3.42207635E-02, 3.50063757E-02,
     *  3.57968897E-02, 3.65928375E-02, 3.73947188E-02, 3.82030062E-02,
     *  3.90181489E-02,
     *  3.11681683E-02, 3.19219054E-02, 3.26787777E-02, 3.34394145E-02,
     *  3.42043974E-02, 3.49742676E-02, 3.57495317E-02, 3.65306669E-02,
     *  3.73181252E-02,
     *  2.91196935E-02, 2.98409216E-02, 3.05644542E-02, 3.12909477E-02,
     *  3.20210050E-02, 3.27551834E-02, 3.34940014E-02, 3.42379447E-02,
     *  3.49874710E-02,
     *  2.72084010E-02, 2.78994852E-02, 2.85920631E-02, 2.92868228E-02,
     *  2.99843919E-02, 3.06853465E-02, 3.13902199E-02, 3.20995084E-02,
     *  3.28136770E-02,
     *  2.54126801E-02, 2.60756293E-02, 2.67392729E-02, 2.74043357E-02,
     *  2.80714735E-02, 2.87412850E-02, 2.94143203E-02, 3.00910885E-02,
     *  3.07720642E-02/
        DATA ((VOLMV (J,K),J=109,117),K= 82, 90) /
     *  2.53879903E-02, 2.60505540E-02, 2.67138009E-02, 2.73784562E-02,
     *  2.80451763E-02, 2.87145601E-02, 2.93871579E-02, 3.00634793E-02,
     *  3.07439987E-02,
     *  2.53387361E-02, 2.60005309E-02, 2.66629863E-02, 2.73268288E-02,
     *  2.79927155E-02, 2.86612461E-02, 2.93329714E-02, 3.00084013E-02,
     *  3.06880107E-02,
     *  2.51676511E-02, 2.58267762E-02, 2.64864836E-02, 2.71475034E-02,
     *  2.78104960E-02, 2.84760634E-02, 2.91447582E-02, 2.98170917E-02,
     *  3.04935398E-02,
     *  2.41911610E-02, 2.48350841E-02, 2.54791339E-02, 2.61240644E-02,
     *  2.67705544E-02, 2.74192203E-02, 2.80706263E-02, 2.87252921E-02,
     *  2.93837000E-02,
     *  2.32734291E-02, 2.39031210E-02, 2.45324986E-02, 2.51623407E-02,
     *  2.57933454E-02, 2.64261443E-02, 2.70613133E-02, 2.76993813E-02,
     *  2.83408373E-02,
     *  2.24093843E-02, 2.30257282E-02, 2.36413303E-02, 2.42569951E-02,
     *  2.48734407E-02, 2.54913147E-02, 2.61112050E-02, 2.67336500E-02,
     *  2.73591461E-02,
     *  2.15945302E-02, 2.21983309E-02, 2.28009751E-02, 2.34032936E-02,
     *  2.40060255E-02, 2.46098343E-02, 2.52153209E-02, 2.58230335E-02,
     *  2.64334758E-02,
     *  2.08248661E-02, 2.14168584E-02, 2.20072914E-02, 2.25970231E-02,
     *  2.31868139E-02, 2.37773442E-02, 2.43692278E-02, 2.49630230E-02,
     *  2.55592413E-02,
     *  2.00968215E-02, 2.06776767E-02, 2.12565814E-02, 2.18344215E-02,
     *  2.24119792E-02, 2.29899517E-02, 2.35689664E-02, 2.41495917E-02,
     *  2.47323474E-02/
        DATA ((VOLMV (J,K),J=109,117),K= 91, 99) /
     *  1.94072000E-02, 1.99775323E-02, 2.05455341E-02, 2.11121197E-02,
     *  2.16780934E-02, 2.22441699E-02, 2.28109898E-02, 2.33791323E-02,
     *  2.39491252E-02,
     *  1.87531321E-02, 1.93135035E-02, 1.98711757E-02, 2.04270915E-02,
     *  2.09820776E-02, 2.15368662E-02, 2.20921116E-02, 2.26484037E-02,
     *  2.32062783E-02,
     *  1.81320353E-02, 1.86829603E-02, 1.92308284E-02, 1.97766114E-02,
     *  2.03211583E-02, 2.08652188E-02, 2.14094611E-02, 2.19544856E-02,
     *  2.25008366E-02,
     *  1.75415790E-02, 1.80835285E-02, 1.86220748E-02, 1.91582183E-02,
     *  1.96928307E-02, 2.02266792E-02, 2.07604454E-02, 2.12947405E-02,
     *  2.18301170E-02,
     *  1.60108451E-02, 1.65294817E-02, 1.70437947E-02, 1.75548642E-02,
     *  1.80636239E-02, 1.85708892E-02, 1.90773796E-02, 1.95837356E-02,
     *  2.00905325E-02,
     *  1.46715030E-02, 1.51695226E-02, 1.56624063E-02, 1.61513053E-02,
     *  1.66372090E-02, 1.71209760E-02, 1.76033599E-02, 1.80850278E-02,
     *  1.85665753E-02,
     *  1.34923074E-02, 1.39717382E-02, 1.44453500E-02, 1.49143490E-02,
     *  1.53797676E-02, 1.58424991E-02, 1.63033240E-02, 1.67629306E-02,
     *  1.72219311E-02,
     *  1.24489314E-02, 1.29112339E-02, 1.33671923E-02, 1.38180408E-02,
     *  1.42648363E-02, 1.47084925E-02, 1.51498068E-02, 1.55894807E-02,
     *  1.60281372E-02,
     *  1.15221897E-02, 1.19683326E-02, 1.24077976E-02, 1.28418091E-02,
     *  1.32714219E-02, 1.36975510E-02, 1.41209964E-02, 1.45424624E-02,
     *  1.49625743E-02/
        DATA ((VOLMV (J,K),J=109,117),K=100,108) /
     *  1.06967638E-02, 1.11272877E-02, 1.15510262E-02, 1.19691453E-02,
     *  1.23826631E-02, 1.27924711E-02, 1.31993537E-02, 1.36040048E-02,
     *  1.40070419E-02,
     *  9.96026367E-03, 1.03753419E-02, 1.07837863E-02, 1.11866455E-02,
     *  1.15848595E-02, 1.19792666E-02, 1.23706141E-02, 1.27595689E-02,
     *  1.31467288E-02,
     *  9.30251804E-03, 9.70202304E-03, 1.00953282E-02, 1.04833002E-02,
     *  1.08667548E-02, 1.12464434E-02, 1.16230516E-02, 1.19972011E-02,
     *  1.23694560E-02,
     *  8.71502625E-03, 9.09860663E-03, 9.47671047E-03, 9.84995954E-03,
     *  1.02189979E-02, 1.05844552E-02, 1.09469287E-02, 1.13069754E-02,
     *  1.16651107E-02,
     *  8.19052860E-03, 8.55769874E-03, 8.92038908E-03, 9.27892386E-03,
     *  9.63373273E-03, 9.98528983E-03, 1.03340783E-02, 1.06805705E-02,
     *  1.10252175E-02,
     *  7.72267157E-03, 8.07291112E-03, 8.41989792E-03, 8.76362677E-03,
     *  9.10428091E-03, 9.44215088E-03, 9.77758253E-03, 1.01109447E-02,
     *  1.04426097E-02,
     *  7.30575559E-03, 7.63861056E-03, 7.96960077E-03, 8.29838855E-03,
     *  8.62489550E-03, 8.94921008E-03, 9.27152308E-03, 9.59208427E-03,
     *  9.91117406E-03,
     *  6.93455949E-03, 7.24973234E-03, 7.56450115E-03, 7.87822461E-03,
     *  8.19056844E-03, 8.50141358E-03, 8.81078600E-03, 9.11880565E-03,
     *  9.42565083E-03,
     *  6.60423524E-03, 6.90165064E-03, 7.20010114E-03, 7.49869894E-03,
     *  7.79688100E-03, 8.09433031E-03, 8.39090807E-03, 8.68660006E-03,
     *  8.98147647E-03/
        DATA ((VOLMV (J,K),J=109,117),K=109,117) /
     *  6.31026150E-03, 6.59009842E-03, 6.87230248E-03, 7.15581484E-03,
     *  7.43988887E-03, 7.72403352E-03, 8.00795586E-03, 8.29151051E-03,
     *  8.57465843E-03,
     *  6.04843889E-03, 6.31112703E-03, 6.57734287E-03, 6.84593722E-03,
     *  7.11603597E-03, 7.38700944E-03, 7.65843098E-03, 7.93003438E-03,
     *  8.20167575E-03,
     *  5.81490629E-03, 6.06109320E-03, 6.31175981E-03, 6.56574027E-03,
     *  6.82209169E-03, 7.08008789E-03, 7.33919619E-03, 7.59904660E-03,
     *  7.85939986E-03,
     *  5.60616019E-03, 5.83666027E-03, 6.07237315E-03, 6.31217478E-03,
     *  6.55510711E-03, 6.80039071E-03, 7.04741877E-03, 7.29573925E-03,
     *  7.54503156E-03,
     *  5.41906481E-03, 5.63480246E-03, 5.85627782E-03, 6.08244875E-03,
     *  6.31238532E-03, 6.54529444E-03, 6.78052745E-03, 7.01757461E-03,
     *  7.25605113E-03,
     *  5.25084812E-03, 5.45280466E-03, 5.66083970E-03, 5.87401570E-03,
     *  6.09146176E-03, 6.31240357E-03, 6.53618026E-03, 6.76224879E-03,
     *  6.99017888E-03,
     *  5.09908441E-03, 5.28825437E-03, 5.48368951E-03, 5.68456590E-03,
     *  5.89009038E-03, 6.09953142E-03, 6.31224056E-03, 6.52766386E-03,
     *  6.74534424E-03,
     *  4.96166711E-03, 5.13902569E-03, 5.32271275E-03, 5.51201727E-03,
     *  5.70623269E-03, 5.90468567E-03, 6.10675886E-03, 6.31190636E-03,
     *  6.51966143E-03,
     *  4.83677620E-03, 5.00325737E-03, 5.17603496E-03, 5.35450441E-03,
     *  5.53804726E-03, 5.72605653E-03, 5.91795866E-03, 6.11323047E-03,
     *  6.31141022E-03/
        DATA ((VOLMV (J,K),J=109,117),K=118,126) /
     *  4.72284411E-03, 4.87932731E-03, 5.04200349E-03, 5.21036515E-03,
     *  5.38387862E-03, 5.56200591E-03, 5.74422456E-03, 5.93004449E-03,
     *  6.11902059E-03,
     *  4.61852263E-03, 4.76582598E-03, 4.91916715E-03, 5.07812512E-03,
     *  5.24224502E-03, 5.41105658E-03, 5.58409153E-03, 5.76089935E-03,
     *  5.94106004E-03,
     *  4.52265248E-03, 4.66153046E-03, 4.80625501E-03, 4.95648103E-03,
     *  5.11182513E-03, 5.27188105E-03, 5.43623474E-03, 5.60447841E-03,
     *  5.77622277E-03,
     *  4.43423616E-03, 4.56538025E-03, 4.70215581E-03, 4.84428367E-03,
     *  4.99144414E-03, 5.14329003E-03, 5.29945940E-03, 5.45958793E-03,
     *  5.62332016E-03,
     *  4.35241421E-03, 4.47645537E-03, 4.60589851E-03, 4.74052115E-03,
     *  4.88005979E-03, 5.02422066E-03, 5.17269065E-03, 5.32514791E-03,
     *  5.48127196E-03,
     *  4.27644485E-03, 4.39395697E-03, 4.51663447E-03, 4.64430318E-03,
     *  4.77674864E-03, 4.91372487E-03, 5.05496354E-03, 5.20018319E-03,
     *  5.34909799E-03,
     *  4.20568650E-03, 4.31719049E-03, 4.43362158E-03, 4.55484650E-03,
     *  4.68069322E-03, 4.81095801E-03, 4.94541314E-03, 5.08381469E-03,
     *  5.22591027E-03,
     *  4.13958295E-03, 4.24555094E-03, 4.35621019E-03, 4.47146171E-03,
     *  4.59116991E-03, 4.71516814E-03, 4.84326502E-03, 4.97525107E-03,
     *  5.11090539E-03,
     *  4.07765079E-03, 4.17851040E-03, 4.28383079E-03, 4.39354152E-03,
     *  4.50753805E-03, 4.62568599E-03, 4.74782626E-03, 4.87378058E-03,
     *  5.00335726E-03/
        DATA ((VOLMV (J,K),J=109,117),K=127,135) /
     *  4.01946876E-03, 4.11560716E-03, 4.21598333E-03, 4.32055039E-03,
     *  4.42923005E-03, 4.54191582E-03, 4.65847703E-03, 4.77876347E-03,
     *  4.90261020E-03,
     *  3.96466875E-03, 4.05643655E-03, 4.15222798E-03, 4.25201541E-03,
     *  4.35574261E-03, 4.46332702E-03, 4.57466285E-03, 4.68962485E-03,
     *  4.80807238E-03,
     *  3.91292815E-03, 4.00064301E-03, 4.09217708E-03, 4.18751834E-03,
     *  4.28662895E-03, 4.38944673E-03, 4.49588750E-03, 4.60584810E-03,
     *  4.71920978E-03,
     *  3.86396342E-03, 3.94791335E-03, 4.03548827E-03, 4.12668868E-03,
     *  4.22149192E-03, 4.31985307E-03, 4.42170662E-03, 4.52696883E-03,
     *  4.63554048E-03,
     *  3.81752461E-03, 3.89797104E-03, 3.98185856E-03, 4.06919761E-03,
     *  4.15997800E-03, 4.25416931E-03, 4.35172204E-03, 4.45256940E-03,
     *  4.55662951E-03,
     *  3.77339074E-03, 3.85057125E-03, 3.93101917E-03, 4.01475278E-03,
     *  4.10177202E-03, 4.19205856E-03, 4.28557656E-03, 4.38227394E-03,
     *  4.48208413E-03,
     *  3.73136585E-03, 3.80549662E-03, 3.88273113E-03, 3.96309373E-03,
     *  4.04659251E-03, 4.13321917E-03, 4.22294944E-03, 4.31574392E-03,
     *  4.41154949E-03,
     *  3.69127565E-03, 3.76255373E-03, 3.83678151E-03, 3.91398796E-03,
     *  3.99418769E-03, 4.07738067E-03, 4.16355232E-03, 4.25267416E-03,
     *  4.34470477E-03,
     *  3.65296472E-03, 3.72156996E-03, 3.79298008E-03, 3.86722748E-03,
     *  3.94433194E-03, 4.02430013E-03, 4.10712562E-03, 4.19278921E-03,
     *  4.28125966E-03/
        DATA ((VOLMV (J,K),J=109,117),K=136,144) /
     *  3.61629400E-03, 3.68239087E-03, 3.75115653E-03, 3.82262587E-03,
     *  3.89682268E-03, 3.97375907E-03, 4.05343536E-03, 4.13584024E-03,
     *  4.22095122E-03,
     *  3.58113879E-03, 3.64487793E-03, 3.71115800E-03, 3.78001564E-03,
     *  3.85147769E-03, 3.92556062E-03, 4.00227034E-03, 4.08160215E-03,
     *  4.16354110E-03,
     *  3.54738693E-03, 3.60890655E-03, 3.67284699E-03, 3.73924601E-03,
     *  3.80813275E-03, 3.87952713E-03, 3.95343961E-03, 4.02987106E-03,
     *  4.10881295E-03,
     *  3.51493729E-03, 3.57436441E-03, 3.63609950E-03, 3.70018097E-03,
     *  3.76663958E-03, 3.83549799E-03, 3.90677032E-03, 3.98046209E-03,
     *  4.05657020E-03,
     *  3.48369844E-03, 3.54115000E-03, 3.60080348E-03, 3.66269752E-03,
     *  3.72686404E-03, 3.79332774E-03, 3.86210572E-03, 3.93320731E-03,
     *  4.00663404E-03,
     *  3.45358752E-03, 3.50917138E-03, 3.56685744E-03, 3.62668427E-03,
     *  3.68868452E-03, 3.75288442E-03, 3.81930345E-03, 3.88795405E-03,
     *  3.95884161E-03,
     *  3.42452927E-03, 3.47834506E-03, 3.53416923E-03, 3.59204005E-03,
     *  3.65199057E-03, 3.71404813E-03, 3.77823401E-03, 3.84456323E-03,
     *  3.91304439E-03,
     *  3.39645518E-03, 3.44859506E-03, 3.50265504E-03, 3.55867288E-03,
     *  3.61668172E-03, 3.67670967E-03, 3.73877943E-03, 3.80290804E-03,
     *  3.86910676E-03,
     *  3.36930271E-03, 3.41985213E-03, 3.47223847E-03, 3.52649886E-03,
     *  3.58266636E-03, 3.64076950E-03, 3.70083203E-03, 3.76287263E-03,
     *  3.82690473E-03/
        DATA ((VOLMV (J,K),J=109,117),K=145,153) /
     *  3.34301470E-03, 3.39205295E-03, 3.44284973E-03, 3.49544143E-03,
     *  3.54986081E-03, 3.60613664E-03, 3.66429341E-03, 3.72435106E-03,
     *  3.78632477E-03,
     *  3.31753878E-03, 3.36513957E-03, 3.41442495E-03, 3.46543049E-03,
     *  3.51818852E-03, 3.57272787E-03, 3.62907348E-03, 3.68724625E-03,
     *  3.74726281E-03,
     *  3.29282685E-03, 3.33905881E-03, 3.38690557E-03, 3.43640180E-03,
     *  3.48757935E-03, 3.54046687E-03, 3.59508962E-03, 3.65146918E-03,
     *  3.70962331E-03,
     *  3.26883471E-03, 3.31376180E-03, 3.36023778E-03, 3.40829639E-03,
     *  3.45796886E-03, 3.50928360E-03, 3.56226597E-03, 3.61693804E-03,
     *  3.67331842E-03,
     *  3.24552160E-03, 3.28920355E-03, 3.33437207E-03, 3.38105998E-03,
     *  3.42929781E-03, 3.47911363E-03, 3.53053276E-03, 3.58357757E-03,
     *  3.63826732E-03,
     *  3.22284991E-03, 3.26534255E-03, 3.30926283E-03, 3.35464258E-03,
     *  3.40151163E-03, 3.44989762E-03, 3.49982570E-03, 3.55131841E-03,
     *  3.60439547E-03,
     *  3.20078487E-03, 3.24214046E-03, 3.28486790E-03, 3.32899804E-03,
     *  3.37455997E-03, 3.42158082E-03, 3.47008551E-03, 3.52009659E-03,
     *  3.57163411E-03,
     *  3.17929429E-03, 3.21956181E-03, 3.26114832E-03, 3.30408371E-03,
     *  3.34839630E-03, 3.39411266E-03, 3.44125740E-03, 3.48985300E-03,
     *  3.53991966E-03,
     *  3.15834831E-03, 3.19757371E-03, 3.23806800E-03, 3.27986010E-03,
     *  3.32297756E-03, 3.36744635E-03, 3.41329070E-03, 3.46053293E-03,
     *  3.50919332E-03/
        DATA ((VOLMV (J,K),J=109,117),K=154,162) /
     *  3.13791918E-03, 3.17614565E-03, 3.21559346E-03, 3.25629060E-03,
     *  3.29826384E-03, 3.34153852E-03, 3.38613846E-03, 3.43208573E-03,
     *  3.47940058E-03,
     *  3.11798112E-03, 3.15524926E-03, 3.19369361E-03, 3.23334123E-03,
     *  3.27421811E-03, 3.31634896E-03, 3.35975712E-03, 3.40446438E-03,
     *  3.45049089E-03,
     *  3.09851008E-03, 3.13485812E-03, 3.17233951E-03, 3.21098039E-03,
     *  3.25080595E-03, 3.29184029E-03, 3.33410623E-03, 3.37762524E-03,
     *  3.42241730E-03,
     *  3.07948365E-03, 3.11494765E-03, 3.15150422E-03, 3.18917864E-03,
     *  3.22799534E-03, 3.26797774E-03, 3.30914817E-03, 3.35152771E-03,
     *  3.39513612E-03,
     *  3.06088090E-03, 3.09549485E-03, 3.13116261E-03, 3.16790858E-03,
     *  3.20575642E-03, 3.24472893E-03, 3.28484789E-03, 3.32613399E-03,
     *  3.36860671E-03,
     *  3.04268226E-03, 3.07647829E-03, 3.11129120E-03, 3.14714460E-03,
     *  3.18406137E-03, 3.22206367E-03, 3.26117274E-03, 3.30140885E-03,
     *  3.34279116E-03,
     *  3.02486940E-03, 3.05787787E-03, 3.09186807E-03, 3.12686278E-03,
     *  3.16288418E-03, 3.19995376E-03, 3.23809222E-03, 3.27731939E-03,
     *  3.31765412E-03,
     *  3.00742514E-03, 3.03967479E-03, 3.07287267E-03, 3.10704075E-03,
     *  3.14220052E-03, 3.17837283E-03, 3.21557784E-03, 3.25383491E-03,
     *  3.29316254E-03,
     *  2.99033336E-03, 3.02185142E-03, 3.05428574E-03, 3.08765755E-03,
     *  3.12198764E-03, 3.15729623E-03, 3.19360293E-03, 3.23092666E-03,
     *  3.26928554E-03/
        DATA ((VOLMV (J,K),J=118,126),K=  1,  9) /
     *   13.341228    ,  13.564554    ,  13.791610    ,  14.022461    ,
     *   14.257169    ,  14.495799    ,  14.738416    ,  14.985088    ,
     *   15.235881    ,
     *   11.239839    ,  11.428013    ,  11.619331    ,  11.813844    ,
     *   12.011607    ,  12.212674    ,  12.417099    ,  12.624941    ,
     *   12.836255    ,
     *   9.5202798    ,  9.6796900    ,  9.8417622    ,  10.006541    ,
     *   10.174072    ,  10.344401    ,  10.517575    ,  10.693642    ,
     *   10.872650    ,
     *   8.1050964    ,  8.2408339    ,  8.3788373    ,  8.5191448    ,
     *   8.6617949    ,  8.8068270    ,  8.9542810    ,  9.1041975    ,
     *   9.2566179    ,
     *   6.9340191    ,  7.0501672    ,  7.1682535    ,  7.2883107    ,
     *   7.4103719    ,  7.5344706    ,  7.6606410    ,  7.7889179    ,
     *   7.9193367    ,
     *   5.9598511    ,  6.0597036    ,  6.1612218    ,  6.2644337    ,
     *   6.3693678    ,  6.4760529    ,  6.5845185    ,  6.6947944    ,
     *   6.8069110    ,
     *   5.1454067    ,  5.2316354    ,  5.3193020    ,  5.4084305    ,
     *   5.4990456    ,  5.5911723    ,  5.6848359    ,  5.7800622    ,
     *   5.8768775    ,
     *   4.4612154    ,  4.5359992    ,  4.6120293    ,  4.6893269    ,
     *   4.7679131    ,  4.8478096    ,  4.9290384    ,  5.0116220    ,
     *   5.0955831    ,
     *   3.8837895    ,  3.9489143    ,  4.0151239    ,  4.0824366    ,
     *   4.1508709    ,  4.2204458    ,  4.2911803    ,  4.3630940    ,
     *   4.4362067    /
        DATA ((VOLMV (J,K),J=118,126),K= 10, 18) /
     *   3.3943082    ,  3.4512451    ,  3.5091299    ,  3.5679785    ,
     *   3.6278072    ,  3.6886323    ,  3.7504709    ,  3.8133397    ,
     *   3.8772563    ,
     *   2.9776115    ,  3.0275781    ,  3.0783759    ,  3.1300190    ,
     *   3.1825216    ,  3.2358982    ,  3.2901635    ,  3.3453325    ,
     *   3.4014205    ,
     *   2.6214270    ,  2.6654355    ,  2.7101755    ,  2.7556595    ,
     *   2.8018999    ,  2.8489096    ,  2.8967015    ,  2.9452888    ,
     *   2.9946849    ,
     *   2.3157719    ,  2.3546675    ,  2.3942091    ,  2.4344077    ,
     *   2.4752744    ,  2.5168204    ,  2.5590572    ,  2.6019965    ,
     *   2.6456501    ,
     *   2.0524882    ,  2.0869797    ,  2.1220435    ,  2.1576894    ,
     *   2.1939272    ,  2.2307669    ,  2.2682188    ,  2.3062930    ,
     *   2.3450002    ,
     *   1.8248791    ,  1.8555632    ,  1.8867560    ,  1.9184661    ,
     *   1.9507022    ,  1.9834734    ,  2.0167885    ,  2.0506570    ,
     *   2.0850880    ,
     *   1.6274236    ,  1.6548048    ,  1.6826394    ,  1.7109351    ,
     *   1.7396997    ,  1.7689413    ,  1.7986679    ,  1.8288876    ,
     *   1.8596090    ,
     *   1.4555514    ,  1.4800575    ,  1.5049690    ,  1.5302927    ,
     *   1.5560357    ,  1.5822050    ,  1.6088079    ,  1.6358517    ,
     *   1.6633440    ,
     *   1.3054635    ,  1.3274590    ,  1.3498179    ,  1.3725463    ,
     *   1.3956505    ,  1.4191370    ,  1.4430121    ,  1.4672826    ,
     *   1.4919551    /
        DATA ((VOLMV (J,K),J=118,126),K= 19, 27) /
     *   1.1739901    ,  1.1937864    ,  1.2139093    ,  1.2343643    ,
     *   1.2551570    ,  1.2762934    ,  1.2977791    ,  1.3196202    ,
     *   1.3418226    ,
     *   1.0584765    ,  1.0763405    ,  1.0944988    ,  1.1129564    ,
     *   1.1317183    ,  1.1507898    ,  1.1701761    ,  1.1898827    ,
     *   1.2099150    ,
     *  0.95669112    , 0.97285260    , 0.98927980    ,  1.0059773    ,
     *   1.0229497    ,  1.0402018    ,  1.0577383    ,  1.0755640    ,
     *   1.0936840    ,
     *  0.86675180    , 0.88140884    , 0.89630643    , 0.91144871    ,
     *  0.92683991    , 0.94248428    , 0.95838618    , 0.97455001    ,
     *  0.99098027    ,
     *  0.78706547    , 0.80038957    , 0.81393193    , 0.82769630    ,
     *  0.84168653    , 0.85590650    , 0.87036016    , 0.88505153    ,
     *  0.89998469    ,
     *  0.71627945    , 0.72841950    , 0.74075799    , 0.75329836    ,
     *  0.76604410    , 0.77899876    , 0.79216595    , 0.80554932    ,
     *  0.81915259    ,
     *  0.65324150    , 0.66432712    , 0.67559352    , 0.68704387    ,
     *  0.69868135    , 0.71050920    , 0.72253072    , 0.73474926    ,
     *  0.74716822    ,
     *  0.59696716    , 0.60711148    , 0.61742083    , 0.62789811    ,
     *  0.63854624    , 0.64936819    , 0.66036698    , 0.67154567    ,
     *  0.68290737    ,
     *  0.54661276    , 0.55591480    , 0.56536779    , 0.57497438    ,
     *  0.58473724    , 0.59465910    , 0.60474275    , 0.61499098    ,
     *  0.62540666    /
        DATA ((VOLMV (J,K),J=118,126),K= 28, 36) /
     *  0.50145324    , 0.50999992    , 0.51868489    , 0.52751061    ,
     *  0.53647954    , 0.54559418    , 0.55485710    , 0.56427087    ,
     *  0.57383812    ,
     *  0.46086373    , 0.46873149    , 0.47672618    , 0.48485006    ,
     *  0.49310540    , 0.50149452    , 0.51001976    , 0.51868352    ,
     *  0.52748820    ,
     *  0.42430426    , 0.43156052    , 0.43893347    , 0.44642520    ,
     *  0.45403781    , 0.46177343    , 0.46963425    , 0.47762246    ,
     *  0.48574029    ,
     *  0.39849610    , 0.40532069    , 0.41225475    , 0.41930023    ,
     *  0.42645913    , 0.43373344    , 0.44112523    , 0.44863655    ,
     *  0.45626953    ,
     *  0.37462634    , 0.38105169    , 0.38757982    , 0.39421258    ,
     *  0.40095183    , 0.40779949    , 0.41475747    , 0.42182773    ,
     *  0.42901226    ,
     *  0.35252365    , 0.35857932    , 0.36473158    , 0.37098217    ,
     *  0.37733287    , 0.38378545    , 0.39034174    , 0.39700359    ,
     *  0.40377287    ,
     *  0.33203397    , 0.33774695    , 0.34355077    , 0.34944709    ,
     *  0.35543757    , 0.36152391    , 0.36770784    , 0.37399108    ,
     *  0.38037542    ,
     *  0.31301851    , 0.31841345    , 0.32389391    , 0.32946144    ,
     *  0.33511764    , 0.34086410    , 0.34670245    , 0.35263433    ,
     *  0.35866142    ,
     *  0.29535208    , 0.30045155    , 0.30563160    , 0.31089368    ,
     *  0.31623931    , 0.32167000    , 0.32718729    , 0.33279274    ,
     *  0.33848793    /
        DATA ((VOLMV (J,K),J=118,126),K= 37, 45) /
     *  0.27892163    , 0.28374632    , 0.28864697    , 0.29362498    ,
     *  0.29868177    , 0.30381878    , 0.30903747    , 0.31433932    ,
     *  0.31972584    ,
     *  0.26362492    , 0.26819378    , 0.27283432    , 0.27754786    ,
     *  0.28233574    , 0.28719935    , 0.29214005    , 0.29715926    ,
     *  0.30225839    ,
     *  0.24936934    , 0.25369980    , 0.25809794    , 0.26256501    ,
     *  0.26710230    , 0.27171110    , 0.27639274    , 0.28114854    ,
     *  0.28597985    ,
     *  0.23607095    , 0.24017903    , 0.24435104    , 0.24858820    ,
     *  0.25289172    , 0.25726284    , 0.26170281    , 0.26621289    ,
     *  0.27079436    ,
     *  0.22365355    , 0.22755397    , 0.23151485    , 0.23553733    ,
     *  0.23962257    , 0.24377175    , 0.24798606    , 0.25226670    ,
     *  0.25661489    ,
     *  0.21204785    , 0.21575420    , 0.21951775    , 0.22333959    ,
     *  0.22722083    , 0.23116258    , 0.23516599    , 0.23923219    ,
     *  0.24336234    ,
     *  0.20119083    , 0.20471564    , 0.20829459    , 0.21192874    ,
     *  0.21561914    , 0.21936685    , 0.22317295    , 0.22703854    ,
     *  0.23096473    ,
     *  0.19102505    , 0.19437988    , 0.19778600    , 0.20124441    ,
     *  0.20475612    , 0.20832214    , 0.21194351    , 0.21562127    ,
     *  0.21935648    ,
     *  0.18149814    , 0.18469368    , 0.18793784    , 0.19123156    ,
     *  0.19457581    , 0.19797157    , 0.20141981    , 0.20492155    ,
     *  0.20847778    /
        DATA ((VOLMV (J,K),J=118,126),K= 46, 54) /
     *  0.17256228    , 0.17560842    , 0.17870066    , 0.18183991    ,
     *  0.18502710    , 0.18826316    , 0.19154902    , 0.19488565    ,
     *  0.19827400    ,
     *  0.16417373    , 0.16707963    , 0.17002927    , 0.17302352    ,
     *  0.17606327    , 0.17914941    , 0.18228284    , 0.18546448    ,
     *  0.18869524    ,
     *  0.15629250    , 0.15906665    , 0.16188231    , 0.16474034    ,
     *  0.16764157    , 0.17058686    , 0.17357708    , 0.17661310    ,
     *  0.17969580    ,
     *  0.14888194    , 0.15153221    , 0.15422191    , 0.15695185    ,
     *  0.15972284    , 0.16253570    , 0.16539126    , 0.16829036    ,
     *  0.17123384    ,
     *  0.14190845    , 0.14444215    , 0.14701332    , 0.14962273    ,
     *  0.15227117    , 0.15495941    , 0.15768825    , 0.16045851    ,
     *  0.16327098    ,
     *  0.13534118    , 0.13776511    , 0.14022466    , 0.14272057    ,
     *  0.14525359    , 0.14782447    , 0.15043399    , 0.15308291    ,
     *  0.15577201    ,
     *  0.12915178    , 0.13147228    , 0.13382664    , 0.13621558    ,
     *  0.13863983    , 0.14110011    , 0.14359716    , 0.14613172    ,
     *  0.14870455    ,
     *  0.12331420    , 0.12553714    , 0.12779229    , 0.13008035    ,
     *  0.13240202    , 0.13475799    , 0.13714897    , 0.13957568    ,
     *  0.14203884    ,
     *  0.11780444    , 0.11993531    , 0.12209683    , 0.12428968    ,
     *  0.12651453    , 0.12877205    , 0.13106292    , 0.13338783    ,
     *  0.13574748    /
        DATA ((VOLMV (J,K),J=118,126),K= 55, 63) /
     *  0.11260038    , 0.11464430    , 0.11671740    , 0.11882033    ,
     *  0.12095373    , 0.12311826    , 0.12531458    , 0.12754334    ,
     *  0.12980523    ,
     *  0.10768164    , 0.10964339    , 0.11163292    , 0.11365085    ,
     *  0.11569783    , 0.11777448    , 0.11988142    , 0.12201931    ,
     *  0.12418879    ,
     *  0.10302940    , 0.10491343    , 0.10682392    , 0.10876148    ,
     *  0.11072671    , 0.11272024    , 0.11474266    , 0.11679460    ,
     *  0.11887667    ,
     *  9.86262590E-02, 0.10043674    , 0.10227243    , 0.10413392    ,
     *  0.10602180    , 0.10793665    , 0.10987907    , 0.11184966    ,
     *  0.11384902    ,
     *  9.44561354E-02, 9.61969664E-02, 9.79618237E-02, 9.97512753E-02,
     *  0.10156589    , 0.10340624    , 0.10527290    , 0.10716645    ,
     *  0.10908746    ,
     *  9.05041448E-02, 9.21789801E-02, 9.38767148E-02, 9.55979004E-02,
     *  9.73430895E-02, 9.91128360E-02, 0.10090770    , 0.10272823    ,
     *  0.10457499    ,
     *  8.58499967E-02, 8.74471223E-02, 8.90658176E-02, 9.07066150E-02,
     *  9.23700476E-02, 9.40566490E-02, 9.57669543E-02, 9.75015007E-02,
     *  9.92608278E-02,
     *  8.14904650E-02, 8.30148128E-02, 8.45594819E-02, 8.61249873E-02,
     *  8.77118439E-02, 8.93205665E-02, 9.09516709E-02, 9.26056744E-02,
     *  9.42830961E-02,
     *  7.74030100E-02, 7.88591348E-02, 8.03344075E-02, 8.18293271E-02,
     *  8.33443917E-02, 8.48800988E-02, 8.64369463E-02, 8.80154329E-02,
     *  8.96160589E-02/
        DATA ((VOLMV (J,K),J=118,126),K= 64, 72) /
     *  7.35670748E-02, 7.49591873E-02, 7.63693436E-02, 7.77980279E-02,
     *  7.92457229E-02, 8.07129102E-02, 8.22000709E-02, 8.37076868E-02,
     *  8.52362402E-02,
     *  6.99638873E-02, 7.12958841E-02, 7.26448845E-02, 7.40113593E-02,
     *  7.53957769E-02, 7.67986040E-02, 7.82203067E-02, 7.96613506E-02,
     *  8.11222019E-02,
     *  6.65762839E-02, 6.78517743E-02, 6.91432872E-02, 7.04512810E-02,
     *  7.17762112E-02, 7.31185310E-02, 7.44786921E-02, 7.58571456E-02,
     *  7.72543422E-02,
     *  6.33885519E-02, 6.46108820E-02, 6.58483082E-02, 6.71012778E-02,
     *  6.83702342E-02, 6.96556181E-02, 7.09578683E-02, 7.22774220E-02,
     *  7.36147160E-02,
     *  6.03862886E-02, 6.15585632E-02, 6.27450584E-02, 6.39462110E-02,
     *  6.51624537E-02, 6.63942155E-02, 6.76419232E-02, 6.89060015E-02,
     *  7.01868740E-02,
     *  5.75562751E-02, 5.86813779E-02, 5.98198724E-02, 6.09721864E-02,
     *  6.21387425E-02, 6.33199594E-02, 6.45162525E-02, 6.57280350E-02,
     *  6.69557183E-02,
     *  5.48863629E-02, 5.59669737E-02, 5.70601910E-02, 5.81664343E-02,
     *  5.92861171E-02, 6.04196485E-02, 6.15674337E-02, 6.27298751E-02,
     *  6.39073729E-02,
     *  5.23653711E-02, 5.34039824E-02, 5.44544554E-02, 5.55172020E-02,
     *  5.65926277E-02, 5.76811328E-02, 5.87831132E-02, 5.98989612E-02,
     *  6.10290667E-02,
     *  4.99829937E-02, 5.09819251E-02, 5.19920108E-02, 5.30136561E-02,
     *  5.40472592E-02, 5.50932124E-02, 5.61519031E-02, 5.72237145E-02,
     *  5.83090268E-02/
        DATA ((VOLMV (J,K),J=118,126),K= 73, 81) /
     *  4.77297140E-02, 4.86911254E-02, 4.96630184E-02, 5.06457927E-02,
     *  5.16398399E-02, 5.26455451E-02, 5.36632877E-02, 5.46934428E-02,
     *  5.57363816E-02,
     *  4.55967265E-02, 4.65226298E-02, 4.74583744E-02, 4.84043550E-02,
     *  4.93609575E-02, 5.03285603E-02, 5.13075361E-02, 5.22982519E-02,
     *  5.33010709E-02,
     *  4.35758621E-02, 4.44681319E-02, 4.53696328E-02, 4.62807551E-02,
     *  4.72018797E-02, 4.81333793E-02, 4.90756199E-02, 5.00289619E-02,
     *  5.09937607E-02,
     *  4.16595163E-02, 4.25198992E-02, 4.33889308E-02, 4.42669980E-02,
     *  4.51544772E-02, 4.60517359E-02, 4.69591344E-02, 4.78770267E-02,
     *  4.88057613E-02,
     *  3.98405758E-02, 4.06706985E-02, 4.15089136E-02, 4.23556049E-02,
     *  4.32111451E-02, 4.40758973E-02, 4.49502166E-02, 4.58344511E-02,
     *  4.67289430E-02,
     *  3.81123366E-02, 3.89137128E-02, 3.97226490E-02, 4.05395269E-02,
     *  4.13647158E-02, 4.21985751E-02, 4.30414551E-02, 4.38936989E-02,
     *  4.47556430E-02,
     *  3.57430136E-02, 3.65049851E-02, 3.72737804E-02, 3.80497785E-02,
     *  3.88333457E-02, 3.96248364E-02, 4.04245953E-02, 4.12329587E-02,
     *  4.20502557E-02,
     *  3.35331640E-02, 3.42583846E-02, 3.49897343E-02, 3.57275913E-02,
     *  3.64723195E-02, 3.72242697E-02, 3.79837820E-02, 3.87511871E-02,
     *  3.95268073E-02,
     *  3.14576921E-02, 3.21483915E-02, 3.28445598E-02, 3.35465756E-02,
     *  3.42548015E-02, 3.49695858E-02, 3.56912647E-02, 3.64201644E-02,
     *  3.71566016E-02/
        DATA ((VOLMV (J,K),J=118,126),K= 82, 90) /
     *  3.14291612E-02, 3.21193859E-02, 3.28150704E-02, 3.35165934E-02,
     *  3.42243173E-02, 3.49385904E-02, 3.56597490E-02, 3.63881190E-02,
     *  3.71240173E-02,
     *  3.13722445E-02, 3.20615224E-02, 3.27562419E-02, 3.34567816E-02,
     *  3.41635040E-02, 3.48767573E-02, 3.55968778E-02, 3.63241912E-02,
     *  3.70590143E-02,
     *  3.11745484E-02, 3.18605374E-02, 3.25519046E-02, 3.32490288E-02,
     *  3.39522724E-02, 3.46619835E-02, 3.53784979E-02, 3.61021410E-02,
     *  3.68332290E-02,
     *  3.00463004E-02, 3.07135165E-02, 3.13857479E-02, 3.20633742E-02,
     *  3.27467574E-02, 3.34362448E-02, 3.41321706E-02, 3.48348580E-02,
     *  3.55446202E-02,
     *  2.89861368E-02, 2.96357064E-02, 3.02899478E-02, 3.09492417E-02,
     *  3.16139504E-02, 3.22844205E-02, 3.29609848E-02, 3.36439646E-02,
     *  3.43336707E-02,
     *  2.79881539E-02, 2.86211038E-02, 2.92584001E-02, 2.99004248E-02,
     *  3.05475405E-02, 3.12000935E-02, 3.18584158E-02, 3.25228267E-02,
     *  3.31936351E-02,
     *  2.70471142E-02, 2.76643830E-02, 2.82856892E-02, 2.89114165E-02,
     *  2.95419282E-02, 3.01775705E-02, 3.08186745E-02, 3.14655582E-02,
     *  3.21185285E-02,
     *  2.61583549E-02, 2.67608024E-02, 2.73669937E-02, 2.79773143E-02,
     *  2.85921285E-02, 2.92117825E-02, 2.98366068E-02, 3.04669183E-02,
     *  3.11030224E-02,
     *  2.53177114E-02, 2.59061270E-02, 2.64980071E-02, 2.70937391E-02,
     *  2.76936885E-02, 2.82982017E-02, 2.89076089E-02, 2.95222260E-02,
     *  3.01423569E-02/
        DATA ((VOLMV (J,K),J=118,126),K= 91, 99) /
     *  2.45214527E-02, 2.50965625E-02, 2.56748708E-02, 2.62567672E-02,
     *  2.68426184E-02, 2.74327712E-02, 2.80275556E-02, 2.86272868E-02,
     *  2.92322671E-02,
     *  2.37662261E-02, 2.43286993E-02, 2.48941176E-02, 2.54628728E-02,
     *  2.60353329E-02, 2.66118453E-02, 2.71927399E-02, 2.77783311E-02,
     *  2.83689203E-02,
     *  2.30490109E-02, 2.35994654E-02, 2.41526234E-02, 2.47088789E-02,
     *  2.52686013E-02, 2.58321388E-02, 2.63998212E-02, 2.69719624E-02,
     *  2.75488627E-02,
     *  2.23670781E-02, 2.29060854E-02, 2.34475655E-02, 2.39919150E-02,
     *  2.45395047E-02, 2.50906835E-02, 2.56457812E-02, 2.62051115E-02,
     *  2.67689735E-02,
     *  2.05982910E-02, 2.11074859E-02, 2.16185535E-02, 2.21318969E-02,
     *  2.26478913E-02, 2.31668878E-02, 2.36892169E-02, 2.42151911E-02,
     *  2.47451074E-02,
     *  1.90485390E-02, 1.95314056E-02, 2.00156198E-02, 2.05015911E-02,
     *  2.09896985E-02, 2.14802950E-02, 2.19737117E-02, 2.24702602E-02,
     *  2.29702357E-02,
     *  1.76808747E-02, 1.81402576E-02, 1.86005313E-02, 1.90621099E-02,
     *  1.95253752E-02, 1.99906817E-02, 2.04583602E-02, 2.09287215E-02,
     *  2.14020585E-02,
     *  1.64663333E-02, 1.69045710E-02, 1.73433060E-02, 1.77829547E-02,
     *  1.82239002E-02, 1.86664970E-02, 1.91110750E-02, 1.95579430E-02,
     *  2.00073915E-02,
     *  1.53818910E-02, 1.58009155E-02, 1.62201039E-02, 1.66398722E-02,
     *  1.70606021E-02, 1.74826465E-02, 1.79063329E-02, 1.83319672E-02,
     *  1.87598367E-02/
        DATA ((VOLMV (J,K),J=118,126),K=100,108) /
     *  1.44090178E-02, 1.48104307E-02, 1.52117321E-02, 1.56133340E-02,
     *  1.60156141E-02, 1.64189212E-02, 1.68235786E-02, 1.72298880E-02,
     *  1.76381322E-02,
     *  1.35326313E-02, 1.39177626E-02, 1.43025641E-02, 1.46874393E-02,
     *  1.50727585E-02, 1.54588636E-02, 1.58460717E-02, 1.62346785E-02,
     *  1.66249610E-02,
     *  1.27403282E-02, 1.31102832E-02, 1.34797466E-02, 1.38491082E-02,
     *  1.42187270E-02, 1.45889348E-02, 1.49600401E-02, 1.53323304E-02,
     *  1.57060756E-02,
     *  1.20218091E-02, 1.23775074E-02, 1.27326075E-02, 1.30874804E-02,
     *  1.34424695E-02, 1.37978932E-02, 1.41540483E-02, 1.45112124E-02,
     *  1.48696459E-02,
     *  1.13684449E-02, 1.17106509E-02, 1.20522070E-02, 1.23934595E-02,
     *  1.27347314E-02, 1.30763241E-02, 1.34185200E-02, 1.37615841E-02,
     *  1.41057658E-02,
     *  1.07729422E-02, 1.11022926E-02, 1.14309948E-02, 1.17593645E-02,
     *  1.20876995E-02, 1.24162806E-02, 1.27453725E-02, 1.30752253E-02,
     *  1.34060753E-02,
     *  1.02290854E-02, 1.05461124E-02, 1.08625440E-02, 1.11786596E-02,
     *  1.14947275E-02, 1.18110040E-02, 1.21277331E-02, 1.24451474E-02,
     *  1.27634681E-02,
     *  9.73153394E-03, 1.00366852E-02, 1.03413422E-02, 1.06457428E-02,
     *  1.09501214E-02, 1.12547062E-02, 1.15597177E-02, 1.18653684E-02,
     *  1.21718627E-02,
     *  9.27566283E-03, 9.56931946E-03, 9.86262738E-03, 1.01557785E-02,
     *  1.04489695E-02, 1.07423970E-02, 1.10362554E-02, 1.13307351E-02,
     *  1.16260213E-02/
        DATA ((VOLMV (J,K),J=118,126),K=109,117) /
     *  8.85743531E-03, 9.13992790E-03, 9.42225694E-03, 9.70456487E-03,
     *  9.98700724E-03, 1.02697468E-02, 1.05529493E-02, 1.08367808E-02,
     *  1.11214060E-02,
     *  8.47330174E-03, 8.74492449E-03, 9.01660255E-03, 9.28842661E-03,
     *  9.56050904E-03, 9.83297636E-03, 1.01059638E-02, 1.03796117E-02,
     *  1.06540624E-02,
     *  8.12011836E-03, 8.38114149E-03, 8.64246578E-03, 8.90412941E-03,
     *  9.16620037E-03, 9.42876768E-03, 9.69193474E-03, 9.95581459E-03,
     *  1.02205264E-02,
     *  7.79508227E-03, 8.04576272E-03, 8.29700975E-03, 8.54880989E-03,
     *  8.80118680E-03, 9.05419148E-03, 9.30789478E-03, 9.56238179E-03,
     *  9.81774754E-03,
     *  7.49567925E-03, 7.73626957E-03, 7.97770368E-03, 8.21991895E-03,
     *  8.46289593E-03, 8.70664809E-03, 8.95121373E-03, 9.19664971E-03,
     *  9.44302657E-03,
     *  7.21964202E-03, 7.45039749E-03, 7.68227786E-03, 7.91517537E-03,
     *  8.14902991E-03, 8.38381883E-03, 8.61954864E-03, 8.85624827E-03,
     *  9.09396378E-03,
     *  6.96491696E-03, 7.18610077E-03, 7.40868692E-03, 7.63252785E-03,
     *  7.85752635E-03, 8.08362599E-03, 8.31080293E-03, 8.53905904E-03,
     *  8.76841642E-03,
     *  6.72963749E-03, 6.94152415E-03, 7.15507999E-03, 7.37012395E-03,
     *  7.58652622E-03, 7.80419973E-03, 8.02309242E-03, 8.24318056E-03,
     *  8.46446319E-03,
     *  6.51210279E-03, 6.71497983E-03, 6.91977627E-03, 7.12628446E-03,
     *  7.33434722E-03, 7.54385063E-03, 7.75471714E-03, 7.96689937E-03,
     *  8.18037463E-03/
        DATA ((VOLMV (J,K),J=118,126),K=118,126) /
     *  6.31076066E-03, 6.50492879E-03, 6.70124504E-03, 6.89948236E-03,
     *  7.09946179E-03, 7.30104686E-03, 7.50413775E-03, 7.70866577E-03,
     *  7.91458828E-03,
     *  6.12419358E-03, 6.30996554E-03, 6.49808930E-03, 6.68832540E-03,
     *  6.88047884E-03, 7.07439515E-03, 7.26995581E-03, 7.46707355E-03,
     *  7.66568781E-03,
     *  5.95110695E-03, 6.12880544E-03, 6.30903212E-03, 6.49154160E-03,
     *  6.67612845E-03, 6.86262483E-03, 7.05089727E-03, 7.24084285E-03,
     *  7.43238542E-03,
     *  5.79031917E-03, 5.96027407E-03, 6.13290524E-03, 6.30796714E-03,
     *  6.48524910E-03, 6.66457443E-03, 6.84579845E-03, 7.02880569E-03,
     *  7.21350687E-03,
     *  5.64075270E-03, 5.80329798E-03, 5.96863939E-03, 6.13653611E-03,
     *  6.30677686E-03, 6.47918032E-03, 6.65359425E-03, 6.82989373E-03,
     *  7.00797887E-03,
     *  5.50142605E-03, 5.65689657E-03, 5.81525585E-03, 5.97627168E-03,
     *  6.13973615E-03, 6.30546708E-03, 6.47330808E-03, 6.64312776E-03,
     *  6.81481818E-03,
     *  5.37144630E-03, 5.52017478E-03, 5.67185907E-03, 5.82627852E-03,
     *  5.98323183E-03, 6.14253921E-03, 6.30404322E-03, 6.46760880E-03,
     *  6.63312240E-03,
     *  5.25000206E-03, 5.39231632E-03, 5.53762996E-03, 5.68573597E-03,
     *  5.83644222E-03, 5.98957396E-03, 6.14497541E-03, 6.30251034E-03,
     *  6.46206194E-03,
     *  5.13635680E-03, 5.27257736E-03, 5.41181979E-03, 5.55389206E-03,
     *  5.69861297E-03, 5.84581502E-03, 5.99534630E-03, 6.14707168E-03,
     *  6.30087314E-03/
        DATA ((VOLMV (J,K),J=118,126),K=127,135) /
     *  5.02984250E-03, 5.16028067E-03, 5.29374460E-03, 5.43005792E-03,
     *  5.56905162E-03, 5.71056700E-03, 5.85445786E-03, 6.00059205E-03,
     *  6.14885221E-03,
     *  4.92985368E-03, 5.05481004E-03, 5.18277993E-03, 5.31360281E-03,
     *  5.44712256E-03, 5.58319040E-03, 5.72166725E-03, 5.86242546E-03,
     *  6.00534995E-03,
     *  4.83584179E-03, 4.95560507E-03, 5.07835592E-03, 5.20394939E-03,
     *  5.33224252E-03, 5.46309716E-03, 5.59638235E-03, 5.73197617E-03,
     *  5.86976710E-03,
     *  4.74730993E-03, 4.86215632E-03, 4.97995275E-03, 5.10056937E-03,
     *  5.22387636E-03, 5.34974652E-03, 5.47805766E-03, 5.60869451E-03,
     *  5.74155019E-03,
     *  4.66380800E-03, 4.77400067E-03, 4.88709632E-03, 5.00297951E-03,
     *  5.12153320E-03, 5.24264125E-03, 5.36619062E-03, 5.49207328E-03,
     *  5.62018779E-03,
     *  4.58492821E-03, 4.69071717E-03, 4.79935432E-03, 4.91073779E-03,
     *  5.02476286E-03, 5.14132424E-03, 5.26031819E-03, 5.38164432E-03,
     *  5.50520720E-03,
     *  4.51030099E-03, 4.61192310E-03, 4.71633251E-03, 4.82343997E-03,
     *  4.93315245E-03, 5.04537522E-03, 5.16001375E-03, 5.27697548E-03,
     *  5.39617138E-03,
     *  4.43959118E-03, 4.53727042E-03, 4.63767130E-03, 4.74071628E-03,
     *  4.84632334E-03, 4.95440782E-03, 5.06488421E-03, 5.17766781E-03,
     *  5.29267616E-03,
     *  4.37249471E-03, 4.46644242E-03, 4.56304261E-03, 4.66222847E-03,
     *  4.76392824E-03, 4.86806681E-03, 4.97456737E-03, 5.08335294E-03,
     *  5.19434773E-03/
        DATA ((VOLMV (J,K),J=118,126),K=136,144) /
     *  4.30873547E-03, 4.39915082E-03, 4.49214700E-03, 4.58766702E-03,
     *  4.68564858E-03, 4.78602556E-03, 4.88872944E-03, 4.99369073E-03,
     *  5.10084027E-03,
     *  4.24806256E-03, 4.33513300E-03, 4.42471104E-03, 4.51674859E-03,
     *  4.61119205E-03, 4.70798366E-03, 4.80706276E-03, 4.90836705E-03,
     *  5.01183384E-03,
     *  4.19024775E-03, 4.27414955E-03, 4.36048488E-03, 4.44921368E-03,
     *  4.54029032E-03, 4.63366476E-03, 4.72928371E-03, 4.82709172E-03,
     *  4.92703234E-03,
     *  4.13508327E-03, 4.21598205E-03, 4.29924010E-03, 4.38482454E-03,
     *  4.47269700E-03, 4.56281455E-03, 4.65513074E-03, 4.74959661E-03,
     *  4.84616169E-03,
     *  4.08237977E-03, 4.16043106E-03, 4.24076767E-03, 4.32336316E-03,
     *  4.40818572E-03, 4.49519890E-03, 4.58436261E-03, 4.67563395E-03,
     *  4.76896812E-03,
     *  4.03196450E-03, 4.10731430E-03, 4.18487622E-03, 4.26462956E-03,
     *  4.34654838E-03, 4.43060219E-03, 4.51675669E-03, 4.60497465E-03,
     *  4.69521664E-03,
     *  3.98367967E-03, 4.05646500E-03, 4.13139035E-03, 4.20844011E-03,
     *  4.28759360E-03, 4.36882569E-03, 4.45210746E-03, 4.53740687E-03,
     *  4.62468951E-03,
     *  3.93738101E-03, 4.00773045E-03, 4.08014919E-03, 4.15462610E-03,
     *  4.23114521E-03, 4.30968622E-03, 4.39022509E-03, 4.47273458E-03,
     *  4.55718497E-03,
     *  3.89293646E-03, 3.96097066E-03, 4.03100504E-03, 4.10303240E-03,
     *  4.17704096E-03, 4.25301476E-03, 4.33093416E-03, 4.41077636E-03,
     *  4.49251595E-03/
        DATA ((VOLMV (J,K),J=118,126),K=145,153) /
     *  3.85022495E-03, 3.91605715E-03, 3.98382217E-03, 4.05351626E-03,
     *  4.12513131E-03, 4.19865528E-03, 4.27407250E-03, 4.35136420E-03,
     *  4.43050895E-03,
     *  3.80913541E-03, 3.87287190E-03, 3.93847574E-03, 4.00594616E-03,
     *  4.07527833E-03, 4.14646365E-03, 4.21949005E-03, 4.29434241E-03,
     *  4.37100296E-03,
     *  3.76956577E-03, 3.83130635E-03, 3.89485078E-03, 3.96020088E-03,
     *  4.02735468E-03, 4.09630664E-03, 4.16704791E-03, 4.23956668E-03,
     *  4.31384853E-03,
     *  3.73142214E-03, 3.79126055E-03, 3.85284134E-03, 3.91616855E-03,
     *  3.98124271E-03, 4.04806099E-03, 4.11661741E-03, 4.18690315E-03,
     *  4.25890681E-03,
     *  3.69461802E-03, 3.75264236E-03, 3.81234965E-03, 3.87374584E-03,
     *  3.93683365E-03, 4.00161260E-03, 4.06807930E-03, 4.13622757E-03,
     *  4.20604878E-03,
     *  3.65907367E-03, 3.71536676E-03, 3.77328541E-03, 3.83283724E-03,
     *  3.89402681E-03, 3.95685576E-03, 4.02132292E-03, 4.08742455E-03,
     *  4.15515447E-03,
     *  3.62471542E-03, 3.67935516E-03, 3.73556514E-03, 3.79335433E-03,
     *  3.85272894E-03, 3.91369242E-03, 3.97624560E-03, 4.04038684E-03,
     *  4.10611223E-03,
     *  3.59147520E-03, 3.64453491E-03, 3.69911154E-03, 3.75521524E-03,
     *  3.81285359E-03, 3.87203162E-03, 3.93275192E-03, 3.99501474E-03,
     *  4.05881816E-03,
     *  3.55928996E-03, 3.61083869E-03, 3.66385300E-03, 3.71834403E-03,
     *  3.77432051E-03, 3.83178886E-03, 3.89075319E-03, 3.95121542E-03,
     *  4.01317542E-03/
        DATA ((VOLMV (J,K),J=118,126),K=154,162) /
     *  3.52810130E-03, 3.57820411E-03, 3.62972310E-03, 3.68267022E-03,
     *  3.73705519E-03, 3.79288561E-03, 3.85016691E-03, 3.90890248E-03,
     *  3.96909378E-03,
     *  3.49785502E-03, 3.54657325E-03, 3.59666016E-03, 3.64812834E-03,
     *  3.70098835E-03, 3.75524879E-03, 3.81091623E-03, 3.86799537E-03,
     *  3.92648905E-03,
     *  3.46850075E-03, 3.51589229E-03, 3.56460684E-03, 3.61465749E-03,
     *  3.66605552E-03, 3.71881035E-03, 3.77292957E-03, 3.82841898E-03,
     *  3.88528267E-03,
     *  3.43999169E-03, 3.48611118E-03, 3.53350978E-03, 3.58220099E-03,
     *  3.63219665E-03, 3.68350690E-03, 3.73614016E-03, 3.79010322E-03,
     *  3.84540124E-03,
     *  3.41228421E-03, 3.45718329E-03, 3.50331928E-03, 3.55070601E-03,
     *  3.59935577E-03, 3.64927927E-03, 3.70048568E-03, 3.75298260E-03,
     *  3.80677616E-03,
     *  3.38533768E-03, 3.42906515E-03, 3.47398900E-03, 3.52012328E-03,
     *  3.56748063E-03, 3.61607225E-03, 3.66590792E-03, 3.71699595E-03,
     *  3.76934329E-03,
     *  3.35911417E-03, 3.40171621E-03, 3.44547569E-03, 3.49040680E-03,
     *  3.53652245E-03, 3.58383425E-03, 3.63235246E-03, 3.68208601E-03,
     *  3.73304256E-03,
     *  3.33357826E-03, 3.37509858E-03, 3.41773892E-03, 3.46151357E-03,
     *  3.50643563E-03, 3.55251701E-03, 3.59976839E-03, 3.64819921E-03,
     *  3.69781773E-03,
     *  3.30869681E-03, 3.34917681E-03, 3.39074090E-03, 3.43340338E-03,
     *  3.47717750E-03, 3.52207538E-03, 3.56810803E-03, 3.61528535E-03,
     *  3.66361608E-03/
        DATA ((VOLMV (J,K),J=127,135),K=  1,  9) /
     *   15.490867    ,  15.750114    ,  16.013694    ,  16.281679    ,
     *   16.554144    ,  16.831163    ,  17.112812    ,  17.399170    ,
     *   17.690314    ,
     *   13.051100    ,  13.269536    ,  13.491621    ,  13.717418    ,
     *   13.946989    ,  14.180396    ,  14.417704    ,  14.658979    ,
     *   14.904287    ,
     *   11.054648    ,  11.239688    ,  11.427818    ,  11.619093    ,
     *   11.813563    ,  12.011283    ,  12.212307    ,  12.416691    ,
     *   12.624490    ,
     *   9.4115841    ,  9.5691387    ,  9.7293252    ,  9.8921877    ,
     *   10.057771    ,  10.226121    ,  10.397283    ,  10.571306    ,
     *   10.748236    ,
     *   8.0519333    ,  8.1867441    ,  8.3238063    ,  8.4631578    ,
     *   8.6048367    ,  8.7488822    ,  8.8953340    ,  9.0442323    ,
     *   9.1956181    ,
     *   6.9208993    ,  7.0367905    ,  7.1546167    ,  7.2744103    ,
     *   7.3962043    ,  7.5200322    ,  7.6459281    ,  7.7739267    ,
     *   7.9040633    ,
     *   5.9753084    ,  6.0753821    ,  6.1771262    ,  6.2805686    ,
     *   6.3857379    ,  6.4926631    ,  6.6013735    ,  6.7118992    ,
     *   6.8242705    ,
     *   5.1809448    ,  5.2677306    ,  5.3559645    ,  5.4456708    ,
     *   5.5368742    ,  5.6295998    ,  5.7238732    ,  5.8197203    ,
     *   5.9171676    ,
     *   4.5105385    ,  4.5861101    ,  4.6629421    ,  4.7410557    ,
     *   4.8204725    ,  4.9012144    ,  4.9833036    ,  5.0667627    ,
     *   5.1516147    /
        DATA ((VOLMV (J,K),J=127,135),K= 10, 18) /
     *   3.9422383    ,  4.0083034    ,  4.0754701    ,  4.1437567    ,
     *   4.2131820    ,  4.2837654    ,  4.3555260    ,  4.4284839    ,
     *   4.5026590    ,
     *   3.4584428    ,  3.5164152    ,  3.5753536    ,  3.6352744    ,
     *   3.6961941    ,  3.7581294    ,  3.8210974    ,  3.8851155    ,
     *   3.9502013    ,
     *   3.0449035    ,  3.0959583    ,  3.1478635    ,  3.2006334    ,
     *   3.2542825    ,  3.3088257    ,  3.3642779    ,  3.4206544    ,
     *   3.4779709    ,
     *   2.6900302    ,  2.7351488    ,  2.7810185    ,  2.8276519    ,
     *   2.8750619    ,  2.9232616    ,  2.9722642    ,  3.0220832    ,
     *   3.0727325    ,
     *   2.3843511    ,  2.4243564    ,  2.4650272    ,  2.5063749    ,
     *   2.5484106    ,  2.5911462    ,  2.6345933    ,  2.6787639    ,
     *   2.7236702    ,
     *   2.1200911    ,  2.1556760    ,  2.1918524    ,  2.2286305    ,
     *   2.2660202    ,  2.3040320    ,  2.3426763    ,  2.3819638    ,
     *   2.4219053    ,
     *   1.8908403    ,  1.9225904    ,  1.9548678    ,  1.9876817    ,
     *   2.0210409    ,  2.0549548    ,  2.0894326    ,  2.1244839    ,
     *   2.1601184    ,
     *   1.6912923    ,  1.7197044    ,  1.7485881    ,  1.7779513    ,
     *   1.8078022    ,  1.8381491    ,  1.8690003    ,  1.9003643    ,
     *   1.9322497    ,
     *   1.5170365    ,  1.5425337    ,  1.5684537    ,  1.5948037    ,
     *   1.6215910    ,  1.6488230    ,  1.6765071    ,  1.7046511    ,
     *   1.7332628    /
        DATA ((VOLMV (J,K),J=127,135),K= 19, 27) /
     *   1.3643926    ,  1.3873364    ,  1.4106603    ,  1.4343708    ,
     *   1.4584744    ,  1.4829778    ,  1.5078878    ,  1.5332112    ,
     *   1.5589550    ,
     *   1.2302785    ,  1.2509789    ,  1.2720218    ,  1.2934132    ,
     *   1.3151589    ,  1.3372650    ,  1.3597375    ,  1.3825827    ,
     *   1.4058068    ,
     *   1.1121032    ,  1.1308268    ,  1.1498599    ,  1.1692078    ,
     *   1.1888758    ,  1.2088694    ,  1.2291942    ,  1.2498556    ,
     *   1.2708596    ,
     *   1.0076815    ,  1.0246583    ,  1.0419155    ,  1.0594577    ,
     *   1.0772899    ,  1.0954169    ,  1.1138438    ,  1.1325758    ,
     *   1.1516178    ,
     *  0.91516377    , 0.93059299    , 0.94627663    , 0.96221903    ,
     *  0.97842461    , 0.99489786    ,  1.0116433    ,  1.0286657    ,
     *   1.0459696    ,
     *  0.83297954    , 0.84703400    , 0.86131989    , 0.87584115    ,
     *  0.89060182    , 0.90560599    , 0.92085780    , 0.93636149    ,
     *  0.95212135    ,
     *  0.75979104    , 0.77262123    , 0.78566235    , 0.79891804    ,
     *  0.81239195    , 0.82608783    , 0.84000948    , 0.85416075    ,
     *  0.86854556    ,
     *  0.69445526    , 0.70619253    , 0.71812245    , 0.73024834    ,
     *  0.74257356    , 0.75510153    , 0.76783573    , 0.78077968    ,
     *  0.79393698    ,
     *  0.63599269    , 0.64675202    , 0.65768763    , 0.66880258    ,
     *  0.68009994    , 0.69158286    , 0.70325452    , 0.71511817    ,
     *  0.72717708    /
        DATA ((VOLMV (J,K),J=127,135),K= 28, 36) /
     *  0.58356153    , 0.59344380    , 0.60348769    , 0.61369598    ,
     *  0.62407153    , 0.63461721    , 0.64533595    , 0.65623073    ,
     *  0.66730458    ,
     *  0.53643629    , 0.54553026    , 0.55477265    , 0.56416605    ,
     *  0.57371306    , 0.58341634    , 0.59327859    , 0.60330256    ,
     *  0.61349102    ,
     *  0.49399003    , 0.50237397    , 0.51089445    , 0.51955385    ,
     *  0.52835459    , 0.53729912    , 0.54638992    , 0.55562952    ,
     *  0.56502050    ,
     *  0.46402628    , 0.47190899    , 0.47991986    , 0.48806112    ,
     *  0.49633505    , 0.50474395    , 0.51329016    , 0.52197607    ,
     *  0.53080408    ,
     *  0.43631306    , 0.44373219    , 0.45127172    , 0.45893376    ,
     *  0.46672044    , 0.47463394    , 0.48267646    , 0.49085026    ,
     *  0.49915759    ,
     *  0.41065148    , 0.41764135    , 0.42474443    , 0.43196271    ,
     *  0.43929822    , 0.44675299    , 0.45432912    , 0.46202871    ,
     *  0.46985391    ,
     *  0.38686264    , 0.39345457    , 0.40015306    , 0.40695997    ,
     *  0.41387723    , 0.42090675    , 0.42805051    , 0.43531050    ,
     *  0.44268875    ,
     *  0.36478542    , 0.37100804    , 0.37733104    , 0.38375618    ,
     *  0.39028528    , 0.39692015    , 0.40366265    , 0.41051467    ,
     *  0.41747811    ,
     *  0.34427447    , 0.35015398    , 0.35612813    , 0.36219859    ,
     *  0.36836706    , 0.37463527    , 0.38100498    , 0.38747797    ,
     *  0.39405604    /
        DATA ((VOLMV (J,K),J=127,135),K= 37, 45) /
     *  0.32519853    , 0.33075894    , 0.33640865    , 0.34214923    ,
     *  0.34798231    , 0.35390951    , 0.35993251    , 0.36605298    ,
     *  0.37227263    ,
     *  0.30743889    , 0.31270222    , 0.31804987    , 0.32348334    ,
     *  0.32900416    , 0.33461389    , 0.34031409    , 0.34610636    ,
     *  0.35199234    ,
     *  0.29088805    , 0.29587452    , 0.30094067    , 0.30608793    ,
     *  0.31131775    , 0.31663160    , 0.32203098    , 0.32751739    ,
     *  0.33309239    ,
     *  0.27544854    , 0.28017673    , 0.28498029    , 0.28986055    ,
     *  0.29481891    , 0.29985675    , 0.30497550    , 0.31017659    ,
     *  0.31546149    ,
     *  0.26103188    , 0.26551891    , 0.27007726    , 0.27470821    ,
     *  0.27941309    , 0.28419321    , 0.28904992    , 0.29398458    ,
     *  0.29899860    ,
     *  0.24755764    , 0.25181927    , 0.25614844    , 0.26054639    ,
     *  0.26501435    , 0.26955359    , 0.27416538    , 0.27885104    ,
     *  0.28361187    ,
     *  0.23495264    , 0.23900341    , 0.24311819    , 0.24729815    ,
     *  0.25154448    , 0.25585837    , 0.26024106    , 0.26469376    ,
     *  0.26921774    ,
     *  0.22315021    , 0.22700354    , 0.23091758    , 0.23489343    ,
     *  0.23893224    , 0.24303513    , 0.24720328    , 0.25143786    ,
     *  0.25574007    ,
     *  0.21208953    , 0.21575783    , 0.21948374    , 0.22326831    ,
     *  0.22711263    , 0.23101778    , 0.23498488    , 0.23901505    ,
     *  0.24310942    /
        DATA ((VOLMV (J,K),J=127,135),K= 46, 54) /
     *  0.20171506    , 0.20520982    , 0.20875927    , 0.21236442    ,
     *  0.21602632    , 0.21974600    , 0.22352452    , 0.22736294    ,
     *  0.23126237    ,
     *  0.19197606    , 0.19530790    , 0.19869169    , 0.20212842    ,
     *  0.20561907    , 0.20916463    , 0.21276612    , 0.21642455    ,
     *  0.22014096    ,
     *  0.18282608    , 0.18600484    , 0.18923300    , 0.19251149    ,
     *  0.19584125    , 0.19922322    , 0.20265837    , 0.20614768    ,
     *  0.20969215    ,
     *  0.17422257    , 0.17725740    , 0.18033922    , 0.18346891    ,
     *  0.18664737    , 0.18987552    , 0.19315427    , 0.19648457    ,
     *  0.19986735    ,
     *  0.16612650    , 0.16902589    , 0.17197000    , 0.17495967    ,
     *  0.17799577    , 0.18107916    , 0.18421073    , 0.18739138    ,
     *  0.19062202    ,
     *  0.15850208    , 0.16127392    , 0.16408833    , 0.16694613    ,
     *  0.16984815    , 0.17279522    , 0.17578818    , 0.17882790    ,
     *  0.18191525    ,
     *  0.15131639    , 0.15396801    , 0.15666019    , 0.15939371    ,
     *  0.16216937    , 0.16498795    , 0.16785028    , 0.17075717    ,
     *  0.17370947    ,
     *  0.14453917    , 0.14707741    , 0.14965431    , 0.15227061    ,
     *  0.15492707    , 0.15762447    , 0.16036359    , 0.16314520    ,
     *  0.16597012    ,
     *  0.13814256    , 0.14057379    , 0.14304187    , 0.14554753    ,
     *  0.14809150    , 0.15067452    , 0.15329733    , 0.15596070    ,
     *  0.15866538    /
        DATA ((VOLMV (J,K),J=127,135),K= 55, 63) /
     *  0.13210090    , 0.13443104    , 0.13679635    , 0.13919750    ,
     *  0.14163522    , 0.14411020    , 0.14662316    , 0.14917483    ,
     *  0.15176596    ,
     *  0.12639050    , 0.12862510    , 0.13089326    , 0.13319564    ,
     *  0.13553292    , 0.13790578    , 0.14031491    , 0.14276101    ,
     *  0.14524480    ,
     *  0.12098951    , 0.12313375    , 0.12531002    , 0.12751898    ,
     *  0.12976126    , 0.13203753    , 0.13434845    , 0.13669469    ,
     *  0.13907694    ,
     *  0.11587775    , 0.11793645    , 0.12002576    , 0.12214628    ,
     *  0.12429865    , 0.12648350    , 0.12870146    , 0.13095319    ,
     *  0.13323934    ,
     *  0.11103652    , 0.11301422    , 0.11502116    , 0.11705793    ,
     *  0.11912514    , 0.12122340    , 0.12335332    , 0.12551553    ,
     *  0.12771067    ,
     *  0.10644856    , 0.10834949    , 0.11027837    , 0.11223576    ,
     *  0.11422226    , 0.11623846    , 0.11828494    , 0.12036231    ,
     *  0.12247118    ,
     *  0.10104548    , 0.10285600    , 0.10469294    , 0.10655685    ,
     *  0.10844830    , 0.11036784    , 0.11231605    , 0.11429350    ,
     *  0.11630077    ,
     *  9.59844577E-02, 9.77102837E-02, 9.94611022E-02, 0.10123744    ,
     *  0.10303985    , 0.10486885    , 0.10672500    , 0.10860884    ,
     *  0.11052094    ,
     *  9.12393263E-02, 9.28857396E-02, 9.45558062E-02, 9.62500368E-02,
     *  9.79689455E-02, 9.97130508E-02, 0.10148288    , 0.10327895    ,
     *  0.10510180    /
        DATA ((VOLMV (J,K),J=127,135),K= 64, 72) /
     *  8.67862152E-02, 8.83580976E-02, 8.99523756E-02, 9.15695401E-02,
     *  9.32100853E-02, 9.48745090E-02, 9.65633129E-02, 9.82770027E-02,
     *  0.10001609    ,
     *  8.26033275E-02, 8.41051960E-02, 8.56282775E-02, 8.71730447E-02,
     *  8.87399732E-02, 9.03295412E-02, 9.19422309E-02, 9.35785280E-02,
     *  9.52389225E-02,
     *  7.86707333E-02, 8.01067711E-02, 8.15629092E-02, 8.30396031E-02,
     *  8.45373108E-02, 8.60564926E-02, 8.75976122E-02, 8.91611366E-02,
     *  9.07475364E-02,
     *  7.49701869E-02, 7.63442719E-02, 7.77374090E-02, 7.91500378E-02,
     *  8.05825997E-02, 8.20355383E-02, 8.35093001E-02, 8.50043343E-02,
     *  8.65210936E-02,
     *  7.14849636E-02, 7.28006936E-02, 7.41344874E-02, 7.54867697E-02,
     *  7.68579665E-02, 7.82485057E-02, 7.96588176E-02, 8.10893349E-02,
     *  8.25404933E-02,
     *  6.81997127E-02, 6.94604283E-02, 7.07382751E-02, 7.20336638E-02,
     *  7.33470060E-02, 7.46787149E-02, 7.60292056E-02, 7.73988954E-02,
     *  7.87882040E-02,
     *  6.51003257E-02, 6.63091313E-02, 6.75341871E-02, 6.87758908E-02,
     *  7.00346405E-02, 7.13108357E-02, 7.26048771E-02, 7.39171676E-02,
     *  7.52481120E-02,
     *  6.21738174E-02, 6.33335997E-02, 6.45087993E-02, 6.56998016E-02,
     *  6.69069923E-02, 6.81307579E-02, 6.93714858E-02, 7.06295650E-02,
     *  7.19053866E-02,
     *  5.94082176E-02, 6.05216627E-02, 6.16497369E-02, 6.27928142E-02,
     *  6.39512686E-02, 6.51254742E-02, 6.63158063E-02, 6.75226408E-02,
     *  6.87463556E-02/
        DATA ((VOLMV (J,K),J=127,135),K= 73, 81) /
     *  5.67924724E-02, 5.78620811E-02, 5.89455723E-02, 6.00433094E-02,
     *  6.11556552E-02, 6.22829728E-02, 6.34256253E-02, 6.45839770E-02,
     *  6.57583931E-02,
     *  5.43163527E-02, 5.53444542E-02, 5.63857303E-02, 5.74405346E-02,
     *  5.85092195E-02, 5.95921374E-02, 6.06896406E-02, 6.18020818E-02,
     *  6.29298148E-02,
     *  5.19703680E-02, 5.29591321E-02, 5.39603992E-02, 5.49745134E-02,
     *  5.60018177E-02, 5.70426544E-02, 5.80973653E-02, 5.91662926E-02,
     *  6.02497791E-02,
     *  4.97456824E-02, 5.06971307E-02, 5.16604439E-02, 5.26359576E-02,
     *  5.36240057E-02, 5.46249209E-02, 5.56390357E-02, 5.66666820E-02,
     *  5.77081922E-02,
     *  4.76340298E-02, 4.85500449E-02, 4.94773182E-02, 5.04161772E-02,
     *  5.13669474E-02, 5.23299528E-02, 5.33055166E-02, 5.42939614E-02,
     *  5.52956098E-02,
     *  4.56276183E-02, 4.65099516E-02, 4.74029657E-02, 4.83069806E-02,
     *  4.92223138E-02, 5.01492811E-02, 5.10881969E-02, 5.20393751E-02,
     *  5.30031291E-02,
     *  4.28768090E-02, 4.37129364E-02, 4.45589512E-02, 4.54151633E-02,
     *  4.62818795E-02, 4.71594044E-02, 4.80480409E-02, 4.89480908E-02,
     *  4.98598550E-02,
     *  4.03109585E-02, 4.11039502E-02, 4.19060874E-02, 4.27176705E-02,
     *  4.35389969E-02, 4.43703608E-02, 4.52120547E-02, 4.60643690E-02,
     *  4.69275932E-02,
     *  3.79008857E-02, 3.86533192E-02, 3.94141992E-02, 4.01838181E-02,
     *  4.09624640E-02, 4.17504222E-02, 4.25479749E-02, 4.33554024E-02,
     *  4.41729836E-02/
        DATA ((VOLMV (J,K),J=127,135),K= 82, 90) /
     *  3.78677529E-02, 3.86196286E-02, 3.93799411E-02, 4.01489826E-02,
     *  4.09270415E-02, 4.17144025E-02, 4.25113480E-02, 4.33181581E-02,
     *  4.41351114E-02,
     *  3.78016559E-02, 3.85524185E-02, 3.93115988E-02, 4.00794888E-02,
     *  4.08563763E-02, 4.16425461E-02, 4.24382802E-02, 4.32438585E-02,
     *  4.40595593E-02,
     *  3.75720703E-02, 3.83189666E-02, 3.90742139E-02, 3.98381033E-02,
     *  4.06109221E-02, 4.13929541E-02, 4.21844801E-02, 4.29857793E-02,
     *  4.37971289E-02,
     *  3.62617626E-02, 3.69865831E-02, 3.77193737E-02, 3.84604212E-02,
     *  3.92100081E-02, 3.99684130E-02, 4.07359119E-02, 4.15127781E-02,
     *  4.22992832E-02,
     *  3.50304056E-02, 3.57344638E-02, 3.64461336E-02, 3.71656978E-02,
     *  3.78934345E-02, 3.86296178E-02, 3.93745186E-02, 4.01284053E-02,
     *  4.08915439E-02,
     *  3.38711408E-02, 3.45556352E-02, 3.52474033E-02, 3.59467242E-02,
     *  3.66538718E-02, 3.73691160E-02, 3.80927232E-02, 3.88249569E-02,
     *  3.95660782E-02,
     *  3.27778829E-02, 3.34439101E-02, 3.41168920E-02, 3.47971040E-02,
     *  3.54848165E-02, 3.61802953E-02, 3.68838026E-02, 3.75955973E-02,
     *  3.83159360E-02,
     *  3.17452141E-02, 3.23937798E-02, 3.30489984E-02, 3.37111423E-02,
     *  3.43804783E-02, 3.50572685E-02, 3.57417709E-02, 3.64342405E-02,
     *  3.71349292E-02,
     *  3.07682947E-02, 3.14003235E-02, 3.20387194E-02, 3.26837520E-02,
     *  3.33356848E-02, 3.39947763E-02, 3.46612810E-02, 3.53354497E-02,
     *  3.60175302E-02/
        DATA ((VOLMV (J,K),J=127,135),K= 91, 99) /
     *  2.98427881E-02, 3.04591318E-02, 3.10815718E-02, 3.17103747E-02,
     *  3.23458012E-02, 3.29881065E-02, 3.36375415E-02, 3.42943533E-02,
     *  3.49587859E-02,
     *  2.89647974E-02, 2.95662423E-02, 3.01735265E-02, 3.07869140E-02,
     *  3.14066625E-02, 3.20330242E-02, 3.26662466E-02, 3.33065734E-02,
     *  3.39542449E-02,
     *  2.81308106E-02, 2.87180842E-02, 2.93109528E-02, 2.99096781E-02,
     *  3.05145150E-02, 3.11257128E-02, 3.17435159E-02, 3.23681646E-02,
     *  3.29998957E-02,
     *  2.73376546E-02, 2.79114310E-02, 2.84905702E-02, 2.90753314E-02,
     *  2.96659671E-02, 3.02627239E-02, 3.08658431E-02, 3.14755619E-02,
     *  3.20921137E-02,
     *  2.52792498E-02, 2.58178904E-02, 2.63612913E-02, 2.69097061E-02,
     *  2.74633805E-02, 2.80225541E-02, 2.85874605E-02, 2.91583287E-02,
     *  2.97353834E-02,
     *  2.34739191E-02, 2.39815787E-02, 2.44934723E-02, 2.50098479E-02,
     *  2.55309458E-02, 2.60569990E-02, 2.65882344E-02, 2.71248737E-02,
     *  2.76671339E-02,
     *  2.18786493E-02, 2.23587585E-02, 2.28426396E-02, 2.33305360E-02,
     *  2.38226825E-02, 2.43193062E-02, 2.48206280E-02, 2.53268628E-02,
     *  2.58382210E-02,
     *  2.04596953E-02, 2.09151155E-02, 2.13739011E-02, 2.18362908E-02,
     *  2.23025144E-02, 2.27727935E-02, 2.32473430E-02, 2.37263721E-02,
     *  2.42100843E-02,
     *  1.91902123E-02, 1.96233511E-02, 2.00594974E-02, 2.04988854E-02,
     *  2.09417395E-02, 2.13882761E-02, 2.18387046E-02, 2.22932281E-02,
     *  2.27520443E-02/
        DATA ((VOLMV (J,K),J=127,135),K=100,108) /
     *  1.80485777E-02, 1.84614766E-02, 1.88770685E-02, 1.92955824E-02,
     *  1.97172374E-02, 2.01422447E-02, 2.05708080E-02, 2.10031247E-02,
     *  2.14393866E-02,
     *  1.70171800E-02, 1.74115821E-02, 1.78084015E-02, 1.82078613E-02,
     *  1.86101755E-02, 1.90155493E-02, 1.94241810E-02, 1.98362623E-02,
     *  2.02519791E-02,
     *  1.60815294E-02, 1.64589320E-02, 1.68385111E-02, 1.72204839E-02,
     *  1.76050582E-02, 1.79924335E-02, 1.83828021E-02, 1.87763499E-02,
     *  1.91732571E-02,
     *  1.52295946E-02, 1.55912906E-02, 1.59549546E-02, 1.63207970E-02,
     *  1.66890190E-02, 1.70598138E-02, 1.74333676E-02, 1.78098602E-02,
     *  1.81894661E-02,
     *  1.44513009E-02, 1.47984126E-02, 1.51473134E-02, 1.54982061E-02,
     *  1.58512847E-02, 1.62067357E-02, 1.65647386E-02, 1.69254672E-02,
     *  1.72890897E-02,
     *  1.37381468E-02, 1.40716527E-02, 1.44067964E-02, 1.47437719E-02,
     *  1.50827655E-02, 1.54239564E-02, 1.57675171E-02, 1.61136148E-02,
     *  1.64624115E-02,
     *  1.30829064E-02, 1.34036636E-02, 1.37259324E-02, 1.40498979E-02,
     *  1.43757374E-02, 1.47036223E-02, 1.50337179E-02, 1.53661841E-02,
     *  1.57011765E-02,
     *  1.24793967E-02, 1.27881589E-02, 1.30983306E-02, 1.34100861E-02,
     *  1.37235940E-02, 1.40390166E-02, 1.43565116E-02, 1.46762316E-02,
     *  1.49983252E-02,
     *  1.19222939E-02, 1.22197271E-02, 1.25184895E-02, 1.28187443E-02,
     *  1.31206498E-02, 1.34243595E-02, 1.37300223E-02, 1.40377834E-02,
     *  1.43477839E-02/
        DATA ((VOLMV (J,K),J=127,135),K=109,117) /
     *  1.14069868E-02, 1.16936819E-02, 1.19816464E-02, 1.22710315E-02,
     *  1.25619844E-02, 1.28546490E-02, 1.31491655E-02, 1.34456706E-02,
     *  1.37442983E-02,
     *  1.09294588E-02, 1.12059430E-02, 1.14836554E-02, 1.17627345E-02,
     *  1.20433161E-02, 1.23255337E-02, 1.26095181E-02, 1.28953976E-02,
     *  1.31832983E-02,
     *  1.04861929E-02, 1.07529386E-02, 1.10208888E-02, 1.12901681E-02,
     *  1.15609005E-02, 1.18332086E-02, 1.21072135E-02, 1.23830346E-02,
     *  1.26607897E-02,
     *  1.00740939E-02, 1.03315272E-02, 1.05901566E-02, 1.08500928E-02,
     *  1.11114471E-02, 1.13743309E-02, 1.16388552E-02, 1.19051303E-02,
     *  1.21732655E-02,
     *  9.69042480E-03, 9.93893209E-03, 1.01886411E-02, 1.04396481E-02,
     *  1.06920514E-02, 1.09459508E-02, 1.12014469E-02, 1.14586406E-02,
     *  1.17176326E-02,
     *  9.33275421E-03, 9.57268833E-03, 9.81384218E-03, 1.00562971E-02,
     *  1.03001384E-02, 1.05454540E-02, 1.07923339E-02, 1.10408692E-02,
     *  1.12911520E-02,
     *  8.99891286E-03, 9.23059831E-03, 9.46353210E-03, 9.69778073E-03,
     *  9.93341613E-03, 1.01705144E-02, 1.04091546E-02, 1.06494183E-02,
     *  1.08913886E-02,
     *  8.68695745E-03, 8.91069483E-03, 9.13571814E-03, 9.36207911E-03,
     *  9.58983640E-03, 9.81905413E-03, 1.00498007E-02, 1.02821476E-02,
     *  1.05161692E-02,
     *  8.39514036E-03, 8.61121023E-03, 8.82861095E-03, 9.04737975E-03,
     *  9.26756221E-03, 9.48921060E-03, 9.71238255E-03, 9.93713991E-03,
     *  1.01635479E-02/
        DATA ((VOLMV (J,K),J=127,135),K=118,126) /
     *  8.12188425E-03, 8.33055042E-03, 8.54059808E-03, 8.75205040E-03,
     *  8.96494021E-03, 9.17930816E-03, 9.39520131E-03, 9.61267185E-03,
     *  9.83177621E-03,
     *  7.86576064E-03, 8.06727301E-03, 8.27022162E-03, 8.47461623E-03,
     *  8.68047738E-03, 8.88783448E-03, 9.09672426E-03, 9.30718945E-03,
     *  9.51927780E-03,
     *  7.62547187E-03, 7.82006875E-03, 8.01615924E-03, 8.21374048E-03,
     *  8.41282133E-03, 8.61342039E-03, 8.81556446E-03, 9.01928709E-03,
     *  9.22462753E-03,
     *  7.39983568E-03, 7.58774581E-03, 7.77720807E-03, 7.96820796E-03,
     *  8.16074335E-03, 8.35482267E-03, 8.55046319E-03, 8.74768964E-03,
     *  8.94653309E-03,
     *  7.18777225E-03, 7.36921633E-03, 7.55227095E-03, 7.73691095E-03,
     *  7.92312414E-03, 8.11090936E-03, 8.30027492E-03, 8.49123718E-03,
     *  8.68381936E-03,
     *  6.98829292E-03, 7.16348498E-03, 7.34034460E-03, 7.51883718E-03,
     *  7.69894132E-03, 7.88064709E-03, 8.06395445E-03, 8.24887184E-03,
     *  8.43541506E-03,
     *  6.80049072E-03, 6.96963906E-03, 7.14050956E-03, 7.31305936E-03,
     *  7.48725890E-03, 7.66309027E-03, 7.84054574E-03, 8.01962644E-03,
     *  8.20034115E-03,
     *  6.62353205E-03, 6.78684003E-03, 6.95192138E-03, 7.11872628E-03,
     *  7.28721803E-03, 7.45737163E-03, 7.62917238E-03, 7.80261465E-03,
     *  7.97770078E-03,
     *  6.45664958E-03, 6.61431612E-03, 6.77380312E-03, 6.93505503E-03,
     *  7.09802908E-03, 7.26269409E-03, 7.42902915E-03, 7.59702254E-03,
     *  7.76667064E-03/
        DATA ((VOLMV (J,K),J=127,135),K=127,135) /
     *  6.29913604E-03, 6.45135600E-03, 6.60543875E-03, 6.76132422E-03,
     *  6.91896469E-03, 7.07832367E-03, 7.23937486E-03, 7.40210110E-03,
     *  7.56649336E-03,
     *  6.15033874E-03, 6.29730314E-03, 6.44616738E-03, 6.59686814E-03,
     *  6.74935373E-03, 6.90358332E-03, 7.05952598E-03, 7.21715977E-03,
     *  7.37647090E-03,
     *  6.00965488E-03, 6.15155093E-03, 6.29537832E-03, 6.44107155E-03,
     *  6.58857604E-03, 6.73784746E-03, 6.88885106E-03, 7.04156081E-03,
     *  7.19595873E-03,
     *  5.87652725E-03, 6.01353836E-03, 6.15250656E-03, 6.29336520E-03,
     *  6.43605775E-03, 6.58053727E-03, 6.72676591E-03, 6.87471428E-03,
     *  7.02436077E-03,
     *  5.75044046E-03, 5.88274618E-03, 6.01702888E-03, 6.15322177E-03,
     *  6.29126719E-03, 6.43111643E-03, 6.57272931E-03, 6.71607367E-03,
     *  6.86112488E-03,
     *  5.63091761E-03, 5.75869345E-03, 5.88846041E-03, 6.02015233E-03,
     *  6.15371128E-03, 6.28908749E-03, 6.42623915E-03, 6.56513199E-03,
     *  6.70573892E-03,
     *  5.51751720E-03, 5.64093451E-03, 5.76635144E-03, 5.89370318E-03,
     *  6.02293224E-03, 6.15398849E-03, 6.28682912E-03, 6.42141836E-03,
     *  6.55772719E-03,
     *  5.40983037E-03, 5.52905616E-03, 5.65028465E-03, 5.77345300E-03,
     *  5.89850475E-03, 6.02539006E-03, 6.15406569E-03, 6.28449492E-03,
     *  6.41664735E-03,
     *  5.30747841E-03, 5.42267518E-03, 5.53987260E-03, 5.65901028E-03,
     *  5.78003337E-03, 5.90289279E-03, 6.02754543E-03, 6.15395414E-03,
     *  6.28208759E-03/
        DATA ((VOLMV (J,K),J=127,135),K=136,144) /
     *  5.21011040E-03, 5.32143600E-03, 5.43475539E-03, 5.55001106E-03,
     *  5.66715014E-03, 5.78612482E-03, 5.90689260E-03, 6.02941631E-03,
     *  6.15366417E-03,
     *  5.11740113E-03, 5.22500863E-03, 5.33459864E-03, 5.44611676E-03,
     *  5.55951253E-03, 5.67473977E-03, 5.79175696E-03, 5.91052739E-03,
     *  6.03101918E-03,
     *  5.02904916E-03, 5.13308674E-03, 5.23909148E-03, 5.34701235E-03,
     *  5.45680150E-03, 5.56841474E-03, 5.68181189E-03, 5.79695700E-03,
     *  5.91381849E-03,
     *  4.94477498E-03, 5.04538586E-03, 5.14794489E-03, 5.25240452E-03,
     *  5.35871976E-03, 5.46684862E-03, 5.57675253E-03, 5.68839663E-03,
     *  5.80174996E-03,
     *  4.86431937E-03, 4.96164178E-03, 5.06089003E-03, 5.16202018E-03,
     *  5.26499016E-03, 5.36976042E-03, 5.47629422E-03, 5.58455805E-03,
     *  5.69452181E-03,
     *  4.78744187E-03, 4.88160900E-03, 4.97767680E-03, 5.07560487E-03,
     *  5.17535424E-03, 5.27688785E-03, 5.38017101E-03, 5.48517175E-03,
     *  5.59186106E-03,
     *  4.71391934E-03, 4.80505939E-03, 4.89807240E-03, 4.99292153E-03,
     *  5.08957087E-03, 5.18798599E-03, 5.28813434E-03, 5.38998565E-03,
     *  5.49351223E-03,
     *  4.64354466E-03, 4.73178085E-03, 4.82186014E-03, 4.91374914E-03,
     *  5.00741502E-03, 5.10282599E-03, 5.19995175E-03, 5.29876386E-03,
     *  5.39923606E-03,
     *  4.57612551E-03, 4.66157617E-03, 4.74883822E-03, 4.83788163E-03,
     *  4.92867660E-03, 5.02119399E-03, 5.11540581E-03, 5.21128551E-03,
     *  5.30880839E-03/
        DATA ((VOLMV (J,K),J=127,135),K=145,153) /
     *  4.51148321E-03, 4.59426185E-03, 4.67881863E-03, 4.76512677E-03,
     *  4.85315942E-03, 4.94289007E-03, 5.03429303E-03, 5.12734373E-03,
     *  5.22201908E-03,
     *  4.44945177E-03, 4.52966715E-03, 4.61162619E-03, 4.69530522E-03,
     *  4.78068020E-03, 4.86772724E-03, 4.95642292E-03, 5.04674466E-03,
     *  5.13867108E-03,
     *  4.38987682E-03, 4.46763311E-03, 4.54709760E-03, 4.62824955E-03,
     *  4.71106767E-03, 4.79553056E-03, 4.88161707E-03, 4.96930661E-03,
     *  5.05857952E-03,
     *  4.33261480E-03, 4.40801168E-03, 4.48508055E-03, 4.56380345E-03,
     *  4.64416170E-03, 4.72613632E-03, 4.80970835E-03, 4.89485919E-03,
     *  4.98157090E-03,
     *  4.27753212E-03, 4.35066492E-03, 4.42543297E-03, 4.50182091E-03,
     *  4.57981256E-03, 4.65939125E-03, 4.74054013E-03, 4.82324256E-03,
     *  4.90748231E-03,
     *  4.22450441E-03, 4.29546422E-03, 4.36802223E-03, 4.44216550E-03,
     *  4.51788018E-03, 4.59515179E-03, 4.67396558E-03, 4.75430674E-03,
     *  4.83616075E-03,
     *  4.17341578E-03, 4.24228967E-03, 4.31272452E-03, 4.38470966E-03,
     *  4.45823344E-03, 4.53328348E-03, 4.60984697E-03, 4.68791092E-03,
     *  4.76746248E-03,
     *  4.12415826E-03, 4.19102934E-03, 4.25942415E-03, 4.32933412E-03,
     *  4.40074963E-03, 4.47366028E-03, 4.54805511E-03, 4.62392289E-03,
     *  4.70125237E-03,
     *  4.07663113E-03, 4.14157876E-03, 4.20801302E-03, 4.27592726E-03,
     *  4.34531378E-03, 4.41616400E-03, 4.48846875E-03, 4.56221846E-03,
     *  4.63740340E-03/
        DATA ((VOLMV (J,K),J=127,135),K=154,162) /
     *  4.03074042E-03, 4.09384035E-03, 4.15839004E-03, 4.22438463E-03,
     *  4.29181818E-03, 4.36068383E-03, 4.43097406E-03, 4.50268089E-03,
     *  4.57579606E-03,
     *  3.98639839E-03, 4.04772290E-03, 4.11046064E-03, 4.17460840E-03,
     *  4.24016185E-03, 4.30711575E-03, 4.37546412E-03, 4.44520047E-03,
     *  4.51631795E-03,
     *  3.94352307E-03, 4.00314111E-03, 4.06413631E-03, 4.12650692E-03,
     *  4.19025012E-03, 4.25536215E-03, 4.32183848E-03, 4.38967401E-03,
     *  4.45886325E-03,
     *  3.90203784E-03, 3.96001519E-03, 4.01933414E-03, 4.07999428E-03,
     *  4.14199415E-03, 4.20533135E-03, 4.27000271E-03, 4.33600445E-03,
     *  4.40333232E-03,
     *  3.86187101E-03, 3.91827044E-03, 3.97597646E-03, 4.03498990E-03,
     *  4.09531053E-03, 4.15693722E-03, 4.21986804E-03, 4.28410042E-03,
     *  4.34963131E-03,
     *  3.82295550E-03, 3.87783687E-03, 3.93399045E-03, 3.99141818E-03,
     *  4.05012097E-03, 4.11009881E-03, 4.17135094E-03, 4.23387593E-03,
     *  4.29767181E-03,
     *  3.78522847E-03, 3.83864888E-03, 3.89330781E-03, 3.94920816E-03,
     *  4.00635188E-03, 4.06474001E-03, 4.12437283E-03, 4.18524995E-03,
     *  4.24737046E-03,
     *  3.74863101E-03, 3.80064496E-03, 3.85386441E-03, 3.90829318E-03,
     *  3.96393410E-03, 4.02078919E-03, 4.07885969E-03, 4.13814617E-03,
     *  4.19864867E-03,
     *  3.71310789E-03, 3.76376736E-03, 3.81560006E-03, 3.86861058E-03,
     *  3.92280260E-03, 3.97817897E-03, 4.03474183E-03, 4.09249264E-03,
     *  4.15143231E-03/
        DATA ((VOLMV (J,K),J=136,144),K=  1,  9) /
     *   17.986326    ,  18.287286    ,  18.593278    ,  18.904385    ,
     *   19.220694    ,  19.542291    ,  19.869265    ,  20.201705    ,
     *   20.539705    ,
     *   15.153695    ,  15.407271    ,  15.665087    ,  15.927213    ,
     *   16.193720    ,  16.464683    ,  16.740175    ,  17.020274    ,
     *   17.305055    ,
     *   12.835762    ,  13.050566    ,  13.268959    ,  13.491003    ,
     *   13.716758    ,  13.946287    ,  14.179653    ,  14.416920    ,
     *   14.658153    ,
     *   10.928123    ,  11.111016    ,  11.296965    ,  11.486022    ,
     *   11.678238    ,  11.873668    ,  12.072363    ,  12.274380    ,
     *   12.479773    ,
     *   9.3495332    ,  9.5060199    ,  9.6651214    ,  9.8268814    ,
     *   9.9913444    ,  10.158556    ,  10.328562    ,  10.501408    ,
     *   10.677144    ,
     *   8.0363737    ,  8.1708943    ,  8.3076622    ,  8.4467150    ,
     *   8.5880911    ,  8.7318293    ,  8.8779692    ,  9.0265511    ,
     *   9.1776159    ,
     *   6.9385184    ,  7.0546745    ,  7.1727706    ,  7.2928393    ,
     *   7.4149137    ,  7.5390274    ,  7.6652145    ,  7.7935098    ,
     *   7.9239486    ,
     *   6.0162418    ,  6.1169703    ,  6.2193808    ,  6.3235015    ,
     *   6.4293611    ,  6.5369888    ,  6.6464141    ,  6.7576673    ,
     *   6.8707789    ,
     *   5.2378830    ,  5.3255913    ,  5.4147639    ,  5.5054252    ,
     *   5.5976003    ,  5.6913145    ,  5.7865937    ,  5.8834640    ,
     *   5.9819522    /
        DATA ((VOLMV (J,K),J=136,144),K= 10, 18) /
     *   4.5780717    ,  4.6547430    ,  4.7326938    ,  4.8119457    ,
     *   4.8925205    ,  4.9744403    ,  5.0577278    ,  5.1424059    ,
     *   5.2284979    ,
     *   4.0163727    ,  4.0836480    ,  4.1520457    ,  4.2215847    ,
     *   4.2922841    ,  4.3641634    ,  4.4372424    ,  4.5115412    ,
     *   4.5870803    ,
     *   3.5362430    ,  3.5954868    ,  3.6557187    ,  3.7169553    ,
     *   3.7792134    ,  3.8425102    ,  3.9068632    ,  3.9722900    ,
     *   4.0388086    ,
     *   3.1242259    ,  3.1765776    ,  3.2298022    ,  3.2839141    ,
     *   3.3389285    ,  3.3948603    ,  3.4517251    ,  3.5095385    ,
     *   3.5683164    ,
     *   2.7693246    ,  2.8157396    ,  2.8629282    ,  2.9109032    ,
     *   2.9596779    ,  3.0092658    ,  3.0596805    ,  3.1109358    ,
     *   3.1630460    ,
     *   2.4625119    ,  2.5037947    ,  2.5457651    ,  2.5884347    ,
     *   2.6318153    ,  2.6759188    ,  2.7207573    ,  2.7663433    ,
     *   2.8126893    ,
     *   2.1963459    ,  2.2331763    ,  2.2706199    ,  2.3086870    ,
     *   2.3473880    ,  2.3867336    ,  2.4267348    ,  2.4674024    ,
     *   2.5087478    ,
     *   1.9646655    ,  1.9976204    ,  2.0311237    ,  2.0651845    ,
     *   2.0998123    ,  2.1350166    ,  2.1708071    ,  2.2071936    ,
     *   2.2441863    ,
     *   1.7623499    ,  1.7919206    ,  1.8219830    ,  1.8525454    ,
     *   1.8836162    ,  1.9152040    ,  1.9473175    ,  1.9799656    ,
     *   2.0131573    /
        DATA ((VOLMV (J,K),J=136,144),K= 19, 27) /
     *   1.5851264    ,  1.6117325    ,  1.6387808    ,  1.6662786    ,
     *   1.6942336    ,  1.7226535    ,  1.7515460    ,  1.7809193    ,
     *   1.8107814    ,
     *   1.4294164    ,  1.4534178    ,  1.4778178    ,  1.5026231    ,
     *   1.5278405    ,  1.5534770    ,  1.5795396    ,  1.6060356    ,
     *   1.6329722    ,
     *   1.2922118    ,  1.3139181    ,  1.3359846    ,  1.3584173    ,
     *   1.3812224    ,  1.4044063    ,  1.4279753    ,  1.4519360    ,
     *   1.4762949    ,
     *   1.1709754    ,  1.1906537    ,  1.2106582    ,  1.2309945    ,
     *   1.2516682    ,  1.2726849    ,  1.2940505    ,  1.3157709    ,
     *   1.3378520    ,
     *   1.0635598    ,  1.0814413    ,  1.0996190    ,  1.1180978    ,
     *   1.1368829    ,  1.1559796    ,  1.1753929    ,  1.1951284    ,
     *   1.2151915    ,
     *  0.96814173    , 0.98442708    ,  1.0009819    ,  1.0178107    ,
     *   1.0349183    ,  1.0523093    ,  1.0699884    ,  1.0879608    ,
     *   1.1062311    ,
     *  0.88316790    , 0.89803181    , 0.91314141    , 0.92850088    ,
     *  0.94411445    , 0.95998647    , 0.97612130    , 0.99252341    ,
     *   1.0091973    ,
     *  0.80731128    , 0.82090626    , 0.83472571    , 0.84877344    ,
     *  0.86305334    , 0.87756937    , 0.89232553    , 0.90732591    ,
     *  0.92257466    ,
     *  0.73943462    , 0.75189417    , 0.76455918    , 0.77743316    ,
     *  0.79051969    , 0.80382237    , 0.81734489    , 0.83109100    ,
     *  0.84506449    /
        DATA ((VOLMV (J,K),J=136,144),K= 28, 36) /
     *  0.67856057    , 0.69000181    , 0.70163148    , 0.71345281    ,
     *  0.72546907    , 0.73768358    , 0.75009973    , 0.76272096    ,
     *  0.77555075    ,
     *  0.62384681    , 0.63437280    , 0.64507190    , 0.65594709    ,
     *  0.66700139    , 0.67823785    , 0.68965958    , 0.70126975    ,
     *  0.71307158    ,
     *  0.57456547    , 0.58426707    , 0.59412799    , 0.60415099    ,
     *  0.61433882    , 0.62469433    , 0.63522038    , 0.64591988    ,
     *  0.65679580    ,
     *  0.53977667    , 0.54889631    , 0.55816555    , 0.56758695    ,
     *  0.57716313    , 0.58689675    , 0.59679051    , 0.60684715    ,
     *  0.61706945    ,
     *  0.50760078    , 0.51618218    , 0.52490416    , 0.53376915    ,
     *  0.54277962    , 0.55193806    , 0.56124702    , 0.57070907    ,
     *  0.58032684    ,
     *  0.47780689    , 0.48588988    , 0.49410512    , 0.50245490    ,
     *  0.51094152    , 0.51956736    , 0.52833480    , 0.53724629    ,
     *  0.54630428    ,
     *  0.45018730    , 0.45780826    , 0.46555373    , 0.47342588    ,
     *  0.48142689    , 0.48955899    , 0.49782444    , 0.50622553    ,
     *  0.51476459    ,
     *  0.42455493    , 0.43174709    , 0.43905659    , 0.44648548    ,
     *  0.45403582    , 0.46170970    , 0.46950926    , 0.47743668    ,
     *  0.48549413    ,
     *  0.40074103    , 0.40753482    , 0.41443928    , 0.42145635    ,
     *  0.42858798    , 0.43583615    , 0.44320288    , 0.45069022    ,
     *  0.45830024    /
        DATA ((VOLMV (J,K),J=136,144),K= 37, 45) /
     *  0.37859322    , 0.38501649    , 0.39154425    , 0.39817831    ,
     *  0.40492052    , 0.41177276    , 0.41873693    , 0.42581498    ,
     *  0.43300887    ,
     *  0.35797365    , 0.36405198    , 0.37022902    , 0.37650649    ,
     *  0.38288615    , 0.38936978    , 0.39595917    , 0.40265617    ,
     *  0.40946263    ,
     *  0.33875752    , 0.34451438    , 0.35036457    , 0.35630973    ,
     *  0.36235151    , 0.36849161    , 0.37473172    , 0.38107360    ,
     *  0.38751900    ,
     *  0.32083167    , 0.32628864    , 0.33183392    , 0.33746907    ,
     *  0.34319566    , 0.34901529    , 0.35492958    , 0.36094018    ,
     *  0.36704876    ,
     *  0.30409336    , 0.30927030    , 0.31453088    , 0.31987655    ,
     *  0.32530883    , 0.33082921    , 0.33643925    , 0.34214051    ,
     *  0.34793458    ,
     *  0.28844922    , 0.29336444    , 0.29835891    , 0.30343403    ,
     *  0.30859122    , 0.31383192    , 0.31915760    , 0.32456974    ,
     *  0.33006986    ,
     *  0.27381428    , 0.27848465    , 0.28323018    , 0.28805220    ,
     *  0.29295205    , 0.29793111    , 0.30299076    , 0.30813243    ,
     *  0.31335755    ,
     *  0.26011112    , 0.26455224    , 0.26906468    , 0.27364970    ,
     *  0.27830859    , 0.28304265    , 0.28785322    , 0.29274163    ,
     *  0.29770925    ,
     *  0.24726915    , 0.25149541    , 0.25578940    , 0.26015232    ,
     *  0.26458539    , 0.26908985    , 0.27366698    , 0.27831804    ,
     *  0.28304435    /
        DATA ((VOLMV (J,K),J=136,144),K= 46, 54) /
     *  0.23522389    , 0.23924862    , 0.24333771    , 0.24749229    ,
     *  0.25171355    , 0.25600266    , 0.26036082    , 0.26478926    ,
     *  0.26928921    ,
     *  0.22391640    , 0.22775195    , 0.23164868    , 0.23560769    ,
     *  0.23963010    , 0.24371703    , 0.24786964    , 0.25208908    ,
     *  0.25637655    ,
     *  0.21329277    , 0.21695056    , 0.22066657    , 0.22444183    ,
     *  0.22827741    , 0.23217439    , 0.23613387    , 0.24015696    ,
     *  0.24424478    ,
     *  0.20330358    , 0.20679424    , 0.21034031    , 0.21394279    ,
     *  0.21760270    , 0.22132107    , 0.22509894    , 0.22893739    ,
     *  0.23283748    ,
     *  0.19390355    , 0.19723692    , 0.20062307    , 0.20406295    ,
     *  0.20755754    , 0.21110783    , 0.21471481    , 0.21837951    ,
     *  0.22210294    ,
     *  0.18505109    , 0.18823633    , 0.19147187    , 0.19475862    ,
     *  0.19809753    , 0.20148952    , 0.20493555    , 0.20843661    ,
     *  0.21199366    ,
     *  0.17670800    , 0.17975363    , 0.18284722    , 0.18598965    ,
     *  0.18918182    , 0.19242461    , 0.19571896    , 0.19906579    ,
     *  0.20246603    ,
     *  0.16883914    , 0.17175309    , 0.17471280    , 0.17771910    ,
     *  0.18077286    , 0.18387494    , 0.18702622    , 0.19022758    ,
     *  0.19347992    ,
     *  0.16141216    , 0.16420182    , 0.16703516    , 0.16991298    ,
     *  0.17283611    , 0.17580536    , 0.17882159    , 0.18188565    ,
     *  0.18499840    /
        DATA ((VOLMV (J,K),J=136,144),K= 55, 63) /
     *  0.15439727    , 0.15706953    , 0.15978351    , 0.16253997    ,
     *  0.16533970    , 0.16818349    , 0.17107217    , 0.17400653    ,
     *  0.17698742    ,
     *  0.14776697    , 0.15032827    , 0.15292941    , 0.15557116    ,
     *  0.15825426    , 0.16097947    , 0.16374757    , 0.16655935    ,
     *  0.16941559    ,
     *  0.14149589    , 0.14395222    , 0.14644665    , 0.14897989    ,
     *  0.15155267    , 0.15416571    , 0.15681977    , 0.15951559    ,
     *  0.16225395    ,
     *  0.13556058    , 0.13791756    , 0.14031098    , 0.14274152    ,
     *  0.14520988    , 0.14771676    , 0.15026287    , 0.15284894    ,
     *  0.15547571    ,
     *  0.12993936    , 0.13220225    , 0.13450000    , 0.13683327    ,
     *  0.13920272    , 0.14160904    , 0.14405292    , 0.14653504    ,
     *  0.14905612    ,
     *  0.12461216    , 0.12678588    , 0.12899295    , 0.13123403    ,
     *  0.13350975    , 0.13582077    , 0.13816775    , 0.14055135    ,
     *  0.14297227    ,
     *  0.11833845    , 0.12040713    , 0.12250742    , 0.12463992    ,
     *  0.12680524    , 0.12900402    , 0.13123687    , 0.13350444    ,
     *  0.13580738    ,
     *  0.11246185    , 0.11443214    , 0.11643238    , 0.11846316    ,
     *  0.12052507    , 0.12261869    , 0.12474463    , 0.12690351    ,
     *  0.12909593    ,
     *  0.10695196    , 0.10882999    , 0.11073643    , 0.11267183    ,
     *  0.11463676    , 0.11663178    , 0.11865747    , 0.12071442    ,
     *  0.12280321    /
        DATA ((VOLMV (J,K),J=136,144),K= 64, 72) /
     *  0.10178109    , 0.10357252    , 0.10539091    , 0.10723679    ,
     *  0.10911069    , 0.11101317    , 0.11294477    , 0.11490605    ,
     *  0.11689757    ,
     *  9.69239087E-02, 9.86339858E-02, 0.10036966    , 0.10213143    ,
     *  0.10391983    , 0.10573537    , 0.10757857    , 0.10944997    ,
     *  0.11135012    ,
     *  9.23572863E-02, 9.39908655E-02, 9.56487576E-02, 9.73314511E-02,
     *  9.90394398E-02, 0.10077322    , 0.10253330    , 0.10432020    ,
     *  0.10613441    ,
     *  8.80600342E-02, 8.96216165E-02, 9.12063048E-02, 9.28145681E-02,
     *  9.44468801E-02, 9.61037196E-02, 9.77855704E-02, 9.94929221E-02,
     *  0.10122627    ,
     *  8.40127319E-02, 8.55064932E-02, 8.70222235E-02, 8.85603735E-02,
     *  9.01213979E-02, 9.17057565E-02, 9.33139135E-02, 9.49463385E-02,
     *  9.66035064E-02,
     *  8.01975542E-02, 8.16273720E-02, 8.30780868E-02, 8.45501317E-02,
     *  8.60439441E-02, 8.75599654E-02, 8.90986417E-02, 9.06604237E-02,
     *  9.22457672E-02,
     *  7.65981179E-02, 7.79675954E-02, 7.93569581E-02, 8.07666230E-02,
     *  8.21970105E-02, 8.36485452E-02, 8.51216559E-02, 8.66167756E-02,
     *  8.81343420E-02,
     *  7.31993436E-02, 7.45118316E-02, 7.58432491E-02, 7.71939977E-02,
     *  7.85644822E-02, 7.99551111E-02, 8.13662970E-02, 8.27984562E-02,
     *  8.42520095E-02,
     *  6.99873303E-02, 7.12459468E-02, 7.25225892E-02, 7.38176446E-02,
     *  7.51315033E-02, 7.64645587E-02, 7.78172076E-02, 7.91898510E-02,
     *  8.05828936E-02/
        DATA ((VOLMV (J,K),J=136,144),K= 73, 81) /
     *  6.69492407E-02, 6.81568883E-02, 6.93817071E-02, 7.06240705E-02,
     *  7.18843546E-02, 7.31629386E-02, 7.44602051E-02, 7.57765399E-02,
     *  7.71123327E-02,
     *  6.40731944E-02, 6.52325771E-02, 6.64083214E-02, 6.76007878E-02,
     *  6.88103394E-02, 7.00373419E-02, 7.12821640E-02, 7.25451777E-02,
     *  7.38267582E-02,
     *  6.13481683E-02, 6.24618052E-02, 6.35910364E-02, 6.47362101E-02,
     *  6.58976771E-02, 6.70757903E-02, 6.82709056E-02, 6.94833815E-02,
     *  7.07135800E-02,
     *  5.87638993E-02, 5.98341374E-02, 6.09192417E-02, 6.20195492E-02,
     *  6.31353988E-02, 6.42671313E-02, 6.54150904E-02, 6.65796221E-02,
     *  6.77610753E-02,
     *  5.63107848E-02, 5.73398100E-02, 5.83830101E-02, 5.94407113E-02,
     *  6.05132413E-02, 6.16009297E-02, 6.27041083E-02, 6.38231114E-02,
     *  6.49582757E-02,
     *  5.39797723E-02, 5.49696186E-02, 5.59729829E-02, 5.69901808E-02,
     *  5.80215295E-02, 5.90673480E-02, 6.01279569E-02, 6.12036793E-02,
     *  6.22948405E-02,
     *  5.07836339E-02, 5.17197284E-02, 5.26684394E-02, 5.36300686E-02,
     *  5.46049190E-02, 5.55932945E-02, 5.65955010E-02, 5.76118458E-02,
     *  5.86426388E-02,
     *  4.78020160E-02, 4.86879256E-02, 4.95856105E-02, 5.04953595E-02,
     *  5.14174619E-02, 5.23522083E-02, 5.32998902E-02, 5.42608009E-02,
     *  5.52352353E-02,
     *  4.50009961E-02, 4.58397166E-02, 4.66894218E-02, 4.75503883E-02,
     *  4.84228930E-02, 4.93072136E-02, 5.02036286E-02, 5.11124178E-02,
     *  5.20338623E-02/
        DATA ((VOLMV (J,K),J=136,144),K= 82, 90) /
     *  4.49624854E-02, 4.58005568E-02, 4.66496020E-02, 4.75098974E-02,
     *  4.83817199E-02, 4.92653469E-02, 5.01610567E-02, 5.10691289E-02,
     *  5.19898446E-02,
     *  4.48856596E-02, 4.57224360E-02, 4.65701645E-02, 4.74291212E-02,
     *  4.82995827E-02, 4.91818258E-02, 5.00761288E-02, 5.09827707E-02,
     *  5.19020322E-02,
     *  4.46188050E-02, 4.54510828E-02, 4.62942375E-02, 4.71485439E-02,
     *  4.80142773E-02, 4.88917135E-02, 4.97811294E-02, 5.06828029E-02,
     *  5.15970132E-02,
     *  4.30956973E-02, 4.39022896E-02, 4.47193286E-02, 4.55470828E-02,
     *  4.63858207E-02, 4.72358111E-02, 4.80973237E-02, 4.89706292E-02,
     *  4.98559994E-02,
     *  4.16641992E-02, 4.24466343E-02, 4.32391120E-02, 4.40418945E-02,
     *  4.48552440E-02, 4.56794228E-02, 4.65146940E-02, 4.73613213E-02,
     *  4.82195695E-02,
     *  4.03163465E-02, 4.10760197E-02, 4.18453549E-02, 4.26246084E-02,
     *  4.34140366E-02, 4.42138957E-02, 4.50244424E-02, 4.58459340E-02,
     *  4.66786288E-02,
     *  3.90450729E-02, 3.97832611E-02, 4.05307523E-02, 4.12877974E-02,
     *  4.20546471E-02, 4.28315519E-02, 4.36187627E-02, 4.44165306E-02,
     *  4.52251078E-02,
     *  3.78440869E-02, 3.85619616E-02, 3.92888002E-02, 4.00248486E-02,
     *  4.07703520E-02, 4.15255556E-02, 4.22907046E-02, 4.30660444E-02,
     *  4.38518214E-02,
     *  3.67077681E-02, 3.74064070E-02, 3.81136889E-02, 3.88298549E-02,
     *  3.95551453E-02, 4.02898001E-02, 4.10340593E-02, 4.17881629E-02,
     *  4.25523515E-02/
        DATA ((VOLMV (J,K),J=136,144),K= 91, 99) /
     *  3.56310806E-02, 3.63114768E-02, 3.70002121E-02, 3.76975230E-02,
     *  3.84036452E-02, 3.91188137E-02, 3.98432634E-02, 4.05772294E-02,
     *  4.13209470E-02,
     *  3.46094984E-02, 3.52725694E-02, 3.59436912E-02, 3.66230961E-02,
     *  3.73110151E-02, 3.80076787E-02, 3.87133171E-02, 3.94281605E-02,
     *  4.01524392E-02,
     *  3.36389430E-02, 3.42855379E-02, 3.49399099E-02, 3.56022870E-02,
     *  3.62728962E-02, 3.69519635E-02, 3.76397146E-02, 3.83363750E-02,
     *  3.90421703E-02,
     *  3.27157288E-02, 3.33466351E-02, 3.39850583E-02, 3.46312224E-02,
     *  3.52853502E-02, 3.59476638E-02, 3.66183845E-02, 3.72977334E-02,
     *  3.79859316E-02,
     *  3.03188459E-02, 3.09089346E-02, 3.15058652E-02, 3.21098518E-02,
     *  3.27211065E-02, 3.33398405E-02, 3.39662640E-02, 3.46005866E-02,
     *  3.52430178E-02,
     *  2.82152284E-02, 2.87693671E-02, 2.93297571E-02, 2.98966033E-02,
     *  3.04701086E-02, 3.10504746E-02, 3.16379017E-02, 3.22325892E-02,
     *  3.28347363E-02,
     *  2.63549084E-02, 2.68771275E-02, 2.74050776E-02, 2.79389554E-02,
     *  2.84789557E-02, 2.90252712E-02, 2.95780936E-02, 3.01376132E-02,
     *  3.07040198E-02,
     *  2.46986791E-02, 2.51923519E-02, 2.56912949E-02, 2.61956975E-02,
     *  2.67057467E-02, 2.72216277E-02, 2.77435238E-02, 2.82716175E-02,
     *  2.88060901E-02,
     *  2.32153463E-02, 2.36833231E-02, 2.41561602E-02, 2.46340402E-02,
     *  2.51171431E-02, 2.56056469E-02, 2.60997277E-02, 2.65995604E-02,
     *  2.71053186E-02/
        DATA ((VOLMV (J,K),J=136,144),K=100,108) /
     *  2.18797809E-02, 2.23244904E-02, 2.27736944E-02, 2.32275690E-02,
     *  2.36862878E-02, 2.41500220E-02, 2.46189409E-02, 2.50932126E-02,
     *  2.55730036E-02,
     *  2.06715129E-02, 2.10950404E-02, 2.15227350E-02, 2.19547667E-02,
     *  2.23913029E-02, 2.28325085E-02, 2.32785465E-02, 2.37295784E-02,
     *  2.41857642E-02,
     *  1.95736994E-02, 1.99778476E-02, 2.03858693E-02, 2.07979287E-02,
     *  2.12141871E-02, 2.16348034E-02, 2.20599348E-02, 2.24897364E-02,
     *  2.29243622E-02,
     *  1.85723549E-02, 1.89586919E-02, 1.93486387E-02, 1.97423537E-02,
     *  2.01399927E-02, 2.05417088E-02, 2.09476532E-02, 2.13579754E-02,
     *  2.17728233E-02,
     *  1.76557698E-02, 1.80256670E-02, 1.83989372E-02, 1.87757332E-02,
     *  1.91562049E-02, 1.95405000E-02, 1.99287640E-02, 2.03211408E-02,
     *  2.07177727E-02,
     *  1.68140648E-02, 1.71687281E-02, 1.75265517E-02, 1.78876826E-02,
     *  1.82522653E-02, 1.86204418E-02, 1.89923522E-02, 1.93681350E-02,
     *  1.97479271E-02,
     *  1.60388464E-02, 1.63793412E-02, 1.67228052E-02, 1.70693798E-02,
     *  1.74192039E-02, 1.77724141E-02, 1.81291452E-02, 1.84895301E-02,
     *  1.88537006E-02,
     *  1.53229370E-02, 1.56502085E-02, 1.59802780E-02, 1.63132810E-02,
     *  1.66493509E-02, 1.69886188E-02, 1.73312142E-02, 1.76772650E-02,
     *  1.80268975E-02,
     *  1.46601620E-02, 1.49750524E-02, 1.52925875E-02, 1.56128971E-02,
     *  1.59361087E-02, 1.62623483E-02, 1.65917398E-02, 1.69244059E-02,
     *  1.72604682E-02/
        DATA ((VOLMV (J,K),J=136,144),K=109,117) /
     *  1.40451793E-02, 1.43484422E-02, 1.46542128E-02, 1.49626150E-02,
     *  1.52737709E-02, 1.55878007E-02, 1.59048233E-02, 1.62249561E-02,
     *  1.65483157E-02,
     *  1.34733436E-02, 1.37656554E-02, 1.40603530E-02, 1.43575544E-02,
     *  1.46573758E-02, 1.49599320E-02, 1.52653366E-02, 1.55737019E-02,
     *  1.58851396E-02,
     *  1.29405951E-02, 1.32225653E-02, 1.35068133E-02, 1.37934510E-02,
     *  1.40825886E-02, 1.43743355E-02, 1.46687999E-02, 1.49660891E-02,
     *  1.52663097E-02,
     *  1.24433694E-02, 1.27155493E-02, 1.29899117E-02, 1.32665620E-02,
     *  1.35456049E-02, 1.38271438E-02, 1.41112818E-02, 1.43981210E-02,
     *  1.46877632E-02,
     *  1.19785236E-02, 1.22414135E-02, 1.25064021E-02, 1.27735885E-02,
     *  1.30430713E-02, 1.33149485E-02, 1.35893177E-02, 1.38662760E-02,
     *  1.41459201E-02,
     *  1.15432749E-02, 1.17973304E-02, 1.20534114E-02, 1.23116106E-02,
     *  1.25720205E-02, 1.28347336E-02, 1.30998421E-02, 1.33674378E-02,
     *  1.36376129E-02,
     *  1.11351498E-02, 1.13807871E-02, 1.16283865E-02, 1.18780340E-02,
     *  1.21298163E-02, 1.23838201E-02, 1.26401322E-02, 1.28988394E-02,
     *  1.31600288E-02,
     *  1.07519416E-02, 1.09895424E-02, 1.12290506E-02, 1.14705458E-02,
     *  1.17141085E-02, 1.19598198E-02, 1.22077611E-02, 1.24580142E-02,
     *  1.27106613E-02,
     *  1.03916746E-02, 1.06215901E-02, 1.08533662E-02, 1.10870762E-02,
     *  1.13227946E-02, 1.15605966E-02, 1.18005583E-02, 1.20427566E-02,
     *  1.22872687E-02/
        DATA ((VOLMV (J,K),J=136,144),K=118,126) /
     *  1.00525742E-02, 1.02751285E-02, 1.04995040E-02, 1.07257676E-02,
     *  1.09539875E-02, 1.11842334E-02, 1.14165763E-02, 1.16510877E-02,
     *  1.18878403E-02,
     *  9.73304111E-03, 9.94853461E-03, 1.01658164E-02, 1.03849468E-02,
     *  1.06059883E-02, 1.08290049E-02, 1.10540622E-02, 1.12812270E-02,
     *  1.15105670E-02,
     *  9.43162977E-03, 9.64034177E-03, 9.85081483E-03, 1.00631031E-02,
     *  1.02772630E-02, 1.04933532E-02, 1.07114340E-02, 1.09315671E-02,
     *  1.11538159E-02,
     *  9.14702991E-03, 9.34922099E-03, 9.55315103E-03, 9.75886799E-03,
     *  9.96642261E-03, 1.01758680E-02, 1.03872594E-02, 1.06006538E-02,
     *  1.08161098E-02,
     *  8.87805050E-03, 9.07396465E-03, 9.27160011E-03, 9.47099883E-03,
     *  9.67220592E-03, 9.87526921E-03, 1.00802389E-02, 1.02871673E-02,
     *  1.04961084E-02,
     *  8.62360616E-03, 8.81347262E-03, 9.00504656E-03, 9.19836413E-03,
     *  9.39346499E-03, 9.59039178E-03, 9.78918985E-03, 9.98990683E-03,
     *  1.01925924E-02,
     *  8.38270532E-03, 8.56674018E-03, 8.75247195E-03, 8.93993121E-03,
     *  9.12915231E-03, 9.32017295E-03, 9.51303371E-03, 9.70777775E-03,
     *  9.90445049E-03,
     *  8.15444000E-03, 8.33284765E-03, 8.51294433E-03, 8.69475531E-03,
     *  8.87830989E-03, 9.06364094E-03, 9.25078450E-03, 9.43977938E-03,
     *  9.63066685E-03,
     *  7.93797695E-03, 8.11095129E-03, 8.28560898E-03, 8.46197024E-03,
     *  8.64005956E-03, 8.81990522E-03, 9.00153887E-03, 9.18499513E-03,
     *  9.37031128E-03/
        DATA ((VOLMV (J,K),J=136,144),K=127,135) /
     *  7.73254991E-03, 7.90027545E-03, 8.06968037E-03, 8.24078015E-03,
     *  8.41359471E-03, 8.58814797E-03, 8.76446741E-03, 8.94258362E-03,
     *  9.12253005E-03,
     *  7.53745285E-03, 7.70010565E-03, 7.86443514E-03, 8.03045234E-03,
     *  8.19817293E-03, 8.36761669E-03, 8.53880712E-03, 8.71177100E-03,
     *  8.88653809E-03,
     *  7.35203404E-03, 7.50978254E-03, 7.66920589E-03, 7.83031102E-03,
     *  7.99310962E-03, 8.15761760E-03, 8.32385472E-03, 8.49184412E-03,
     *  8.66161207E-03,
     *  7.17569087E-03, 7.32869659E-03, 7.48337581E-03, 7.63973173E-03,
     *  7.79777233E-03, 7.95750993E-03, 8.11896077E-03, 8.28214458E-03,
     *  8.44708431E-03,
     *  7.00786524E-03, 7.15628342E-03, 7.30637390E-03, 7.45813650E-03,
     *  7.61157582E-03, 7.76670086E-03, 7.92352456E-03, 8.08206348E-03,
     *  8.24233743E-03,
     *  6.84803953E-03, 6.99201962E-03, 7.13767070E-03, 7.28498951E-03,
     *  7.43397763E-03, 7.58464098E-03, 7.73698950E-03, 7.89103676E-03,
     *  8.04679963E-03,
     *  6.69573301E-03, 6.83541916E-03, 6.97677458E-03, 7.11979333E-03,
     *  7.26447422E-03, 7.41082043E-03, 7.55883910E-03, 7.70854105E-03,
     *  7.85994045E-03,
     *  6.55049861E-03, 6.68603006E-03, 6.82322843E-03, 6.96208545E-03,
     *  7.10259749E-03, 7.24476524E-03, 7.38859334E-03, 7.53409007E-03,
     *  7.68126707E-03,
     *  6.41192013E-03, 6.54343152E-03, 6.67660667E-03, 6.81143531E-03,
     *  6.94791171E-03, 7.08603431E-03, 7.22580551E-03, 7.36723127E-03,
     *  7.51032095E-03/
        DATA ((VOLMV (J,K),J=136,144),K=136,144) /
     *  6.27960966E-03, 6.40723133E-03, 6.53651263E-03, 6.66744162E-03,
     *  6.80001074E-03, 6.93421652E-03, 7.07005931E-03, 7.20754303E-03,
     *  7.34667489E-03,
     *  6.15320533E-03, 6.27706355E-03, 6.40257617E-03, 6.52972990E-03,
     *  6.65851564E-03, 6.78892826E-03, 6.92096634E-03, 7.05463194E-03,
     *  7.18993037E-03,
     *  6.03236921E-03, 6.15258639E-03, 6.27445154E-03, 6.39795032E-03,
     *  6.52307239E-03, 6.64981119E-03, 6.77816377E-03, 6.90813055E-03,
     *  7.03971515E-03,
     *  5.91678554E-03, 6.03348038E-03, 6.15181550E-03, 6.27177580E-03,
     *  6.39334993E-03, 6.51653018E-03, 6.64131228E-03, 6.76769524E-03,
     *  6.89568116E-03,
     *  5.80615896E-03, 5.91944663E-03, 6.03436558E-03, 6.15090019E-03,
     *  6.26903839E-03, 6.38877153E-03, 6.51009423E-03, 6.63300431E-03,
     *  6.75750253E-03,
     *  5.70021310E-03, 5.81020532E-03, 5.92181850E-03, 6.03503674E-03,
     *  6.14984746E-03, 6.26624129E-03, 6.38421199E-03, 6.50375632E-03,
     *  6.62487393E-03,
     *  5.59868911E-03, 5.70549430E-03, 5.81390878E-03, 5.92391662E-03,
     *  6.03550493E-03, 6.14866382E-03, 6.26338638E-03, 6.37966852E-03,
     *  6.49750892E-03,
     *  5.50134446E-03, 5.60506778E-03, 5.71038744E-03, 5.81728762E-03,
     *  5.92575534E-03, 6.03578039E-03, 6.14735534E-03, 6.26047544E-03,
     *  6.37513858E-03,
     *  5.40795177E-03, 5.50869524E-03, 5.61102081E-03, 5.71491299E-03,
     *  5.82035882E-03, 5.92734798E-03, 6.03587267E-03, 6.14592767E-03,
     *  6.25751020E-03/
        DATA ((VOLMV (J,K),J=136,144),K=145,153) /
     *  5.31829774E-03, 5.41616031E-03, 5.51558950E-03, 5.61657029E-03,
     *  5.71908995E-03, 5.82313815E-03, 5.92870692E-03, 6.03579066E-03,
     *  6.14438611E-03,
     *  5.23218222E-03, 5.32725980E-03, 5.42388736E-03, 5.52205047E-03,
     *  5.62173676E-03, 5.72293604E-03, 5.82564028E-03, 5.92984369E-03,
     *  6.03554262E-03,
     *  5.14941729E-03, 5.24180283E-03, 5.33572063E-03, 5.43115692E-03,
     *  5.52809983E-03, 5.62653942E-03, 5.72646775E-03, 5.82787891E-03,
     *  5.93076905E-03,
     *  5.06982645E-03, 5.15961001E-03, 5.25090706E-03, 5.34370464E-03,
     *  5.43799142E-03, 5.53375784E-03, 5.63099615E-03, 5.72970047E-03,
     *  5.82986680E-03,
     *  4.99324386E-03, 5.08051263E-03, 5.16927520E-03, 5.25951945E-03,
     *  5.35123470E-03, 5.44441184E-03, 5.53904342E-03, 5.63512368E-03,
     *  5.73264859E-03,
     *  4.91951360E-03, 5.00435202E-03, 5.09066366E-03, 5.17843732E-03,
     *  5.26766304E-03, 5.35833225E-03, 5.45043786E-03, 5.54397432E-03,
     *  5.63893766E-03,
     *  4.84848910E-03, 4.93097883E-03, 5.01492044E-03, 5.10030368E-03,
     *  5.18711935E-03, 5.27535949E-03, 5.36501743E-03, 5.45608791E-03,
     *  5.54856713E-03,
     *  4.78003246E-03, 4.86025249E-03, 4.94190238E-03, 5.02497283E-03,
     *  5.10945546E-03, 5.19534296E-03, 5.28262915E-03, 5.37130913E-03,
     *  5.46137930E-03,
     *  4.71401391E-03, 4.79204060E-03, 4.87147453E-03, 4.95230736E-03,
     *  5.03453157E-03, 5.11814050E-03, 5.20312855E-03, 5.28949120E-03,
     *  5.37722514E-03/
        DATA ((VOLMV (J,K),J=136,144),K=154,162) /
     *  4.65031130E-03, 4.72621845E-03, 4.80350968E-03, 4.88217767E-03,
     *  4.96221570E-03, 5.04361785E-03, 5.12637910E-03, 5.21049537E-03,
     *  5.29596369E-03,
     *  4.58880961E-03, 4.66266850E-03, 4.73788788E-03, 4.81446140E-03,
     *  4.89238322E-03, 4.97164814E-03, 5.05225173E-03, 5.13419042E-03,
     *  5.21746159E-03,
     *  4.52940048E-03, 4.60127993E-03, 4.67449593E-03, 4.74904309E-03,
     *  4.82491641E-03, 4.90211145E-03, 4.98062439E-03, 5.06045217E-03,
     *  5.14159259E-03,
     *  4.47198180E-03, 4.54194824E-03, 4.61322701E-03, 4.68581365E-03,
     *  4.75970402E-03, 4.83489439E-03, 4.91138159E-03, 4.98916311E-03,
     *  5.06823716E-03,
     *  4.41645732E-03, 4.48457485E-03, 4.55398028E-03, 4.62467006E-03,
     *  4.69664087E-03, 4.76988971E-03, 4.84441407E-03, 4.92021196E-03,
     *  4.99728205E-03,
     *  4.36273627E-03, 4.42906673E-03, 4.49666051E-03, 4.56551493E-03,
     *  4.63562749E-03, 4.70699592E-03, 4.77961833E-03, 4.85349329E-03,
     *  4.92861993E-03,
     *  4.31073303E-03, 4.37533604E-03, 4.44117771E-03, 4.50825621E-03,
     *  4.57656982E-03, 4.64611696E-03, 4.71689638E-03, 4.78890721E-03,
     *  4.86214905E-03,
     *  4.26036680E-03, 4.32329984E-03, 4.38744685E-03, 4.45280684E-03,
     *  4.51937880E-03, 4.58716186E-03, 4.65615538E-03, 4.72635904E-03,
     *  4.79777291E-03,
     *  4.21156131E-03, 4.27287977E-03, 4.33538756E-03, 4.39908445E-03,
     *  4.46397016E-03, 4.53004447E-03, 4.59730734E-03, 4.66575899E-03,
     *  4.73539996E-03/
        DATA ((VOLMV (J,K),J=145,153),K=  1,  9) /
     *   20.883355    ,  21.232752    ,  21.587991    ,  21.949170    ,
     *   22.316388    ,  22.689747    ,  23.069349    ,  23.455298    ,
     *   23.847702    ,
     *   17.594597    ,  17.888981    ,  18.188286    ,  18.492596    ,
     *   18.801994    ,  19.116565    ,  19.436396    ,  19.761574    ,
     *   20.092191    ,
     *   14.903419    ,  15.152785    ,  15.406320    ,  15.664094    ,
     *   15.926177    ,  16.192643    ,  16.463563    ,  16.739014    ,
     *   17.019069    ,
     *   12.688600    ,  12.900917    ,  13.116784    ,  13.336259    ,
     *   13.559403    ,  13.786278    ,  14.016946    ,  14.251470    ,
     *   14.489915    ,
     *   10.855817    ,  11.037476    ,  11.222172    ,  11.409955    ,
     *   11.600876    ,  11.794989    ,  11.992347    ,  12.193005    ,
     *   12.397016    ,
     *   9.3312051    ,  9.4873611    ,  9.6461268    ,  9.8075460    ,
     *   9.9716631    ,  10.138523    ,  10.308172    ,  10.480657    ,
     *   10.656025    ,
     *   8.0565669    ,  8.1914012    ,  8.3284885    ,  8.4678666    ,
     *   8.6095740    ,  8.7536496    ,  8.9001330    ,  9.0490646    ,
     *   9.2004855    ,
     *   6.9857801    ,  7.1027025    ,  7.2215784    ,  7.3424406    ,
     *   7.4653221    ,  7.5902570    ,  7.7172796    ,  7.8464248    ,
     *   7.9777283    ,
     *   6.0820854    ,  6.1838912    ,  6.2873975    ,  6.3926329    ,
     *   6.4996264    ,  6.6084075    ,  6.7190060    ,  6.8314524    ,
     *   6.9457777    /
        DATA ((VOLMV (J,K),J=145,153),K= 10, 18) /
     *   5.3160276    ,  5.4050189    ,  5.4954966    ,  5.5874853    ,
     *   5.6810105    ,  5.7760980    ,  5.8727739    ,  5.9710649    ,
     *   6.0709979    ,
     *   4.6638805    ,  4.7419630    ,  4.8213492    ,  4.9020610    ,
     *   4.9841207    ,  5.0675508    ,  5.1523744    ,  5.2386147    ,
     *   5.3262956    ,
     *   4.1064375    ,  4.1751952    ,  4.2451007    ,  4.3161733    ,
     *   4.3884324    ,  4.4618980    ,  4.5365904    ,  4.6125301    ,
     *   4.6897380    ,
     *   3.6280751    ,  3.6888309    ,  3.7506006    ,  3.8134013    ,
     *   3.8772502    ,  3.9421649    ,  4.0081634    ,  4.0752637    ,
     *   4.1434844    ,
     *   3.2160254    ,  3.2698886    ,  3.3246504    ,  3.3803259    ,
     *   3.4369305    ,  3.4944797    ,  3.5529894    ,  3.6124757    ,
     *   3.6729550    ,
     *   2.8598080    ,  2.9077125    ,  2.9564159    ,  3.0059317    ,
     *   3.0562735    ,  3.1074552    ,  3.1594908    ,  3.2123948    ,
     *   3.2661817    ,
     *   2.5507823    ,  2.5935175    ,  2.6369651    ,  2.6811372    ,
     *   2.7260460    ,  2.7717037    ,  2.8181230    ,  2.8653167    ,
     *   2.9132977    ,
     *   2.2817953    ,  2.3200309    ,  2.3589038    ,  2.3984246    ,
     *   2.4386042    ,  2.4794537    ,  2.5209843    ,  2.5632075    ,
     *   2.6061350    ,
     *   2.0469016    ,  2.0812080    ,  2.1160859    ,  2.1515449    ,
     *   2.1875948    ,  2.2242455    ,  2.2615070    ,  2.2993898    ,
     *   2.3379042    /
        DATA ((VOLMV (J,K),J=145,153),K= 19, 27) /
     *   1.8411405    ,  1.8720050    ,  1.9033834    ,  1.9352843    ,
     *   1.9677166    ,  2.0006892    ,  2.0342112    ,  2.0682918    ,
     *   2.1029405    ,
     *   1.6603570    ,  1.6881974    ,  1.7165011    ,  1.7452759    ,
     *   1.7745298    ,  1.8042708    ,  1.8345072    ,  1.8652472    ,
     *   1.8964993    ,
     *   1.5010588    ,  1.5262344    ,  1.5518289    ,  1.5778491    ,
     *   1.6043023    ,  1.6311958    ,  1.6585370    ,  1.6863335    ,
     *   1.7145928    ,
     *   1.3603001    ,  1.3831212    ,  1.4063216    ,  1.4299078    ,
     *   1.4538863    ,  1.4782637    ,  1.5030467    ,  1.5282421    ,
     *   1.5538569    ,
     *   1.2355877    ,  1.2563226    ,  1.2774020    ,  1.2988317    ,
     *   1.3206176    ,  1.3427656    ,  1.3652820    ,  1.3881730    ,
     *   1.4114447    ,
     *   1.1248047    ,  1.1436864    ,  1.1628817    ,  1.1823957    ,
     *   1.2022338    ,  1.2224016    ,  1.2429045    ,  1.2637484    ,
     *   1.2849388    ,
     *   1.0261477    ,  1.0433791    ,  1.0608964    ,  1.0787044    ,
     *   1.0968080    ,  1.1152123    ,  1.1339222    ,  1.1529429    ,
     *   1.1722798    ,
     *  0.93807598    , 0.95383416    , 0.96985357    , 0.98613861    ,
     *   1.0026938    ,  1.0195237    ,  1.0366329    ,  1.0540262    ,
     *   1.0717084    ,
     *  0.85926922    , 0.87370913    , 0.88838820    , 0.90331049    ,
     *  0.91848012    , 0.93390129    , 0.94957824    , 0.96551532    ,
     *  0.98171692    /
        DATA ((VOLMV (J,K),J=145,153),K= 28, 36) /
     *  0.78859265    , 0.80185028    , 0.81532729    , 0.82902742    ,
     *  0.84295444    , 0.85711221    , 0.87150464    , 0.88613570    ,
     *  0.90100944    ,
     *  0.72506832    , 0.73726331    , 0.74965990    , 0.76226154    ,
     *  0.77507170    , 0.78809392    , 0.80133181    , 0.81478902    ,
     *  0.82846926    ,
     *  0.66785116    , 0.67908900    , 0.69051245    , 0.70212465    ,
     *  0.71392883    , 0.72592825    , 0.73812622    , 0.75052612    ,
     *  0.76313137    ,
     *  0.62746025    , 0.63802243    , 0.64875890    , 0.65967264    ,
     *  0.67076668    , 0.68204407    , 0.69350793    , 0.70516145    ,
     *  0.71700783    ,
     *  0.59010300    , 0.60004025    , 0.61014134    , 0.62040908    ,
     *  0.63084630    , 0.64145589    , 0.65224078    , 0.66320397    ,
     *  0.67434847    ,
     *  0.55551129    , 0.56486987    , 0.57438262    , 0.58405217    ,
     *  0.59388120    , 0.60387242    , 0.61402861    , 0.62435257    ,
     *  0.63484716    ,
     *  0.52344398    , 0.53226613    , 0.54123347    , 0.55034848    ,
     *  0.55961370    , 0.56903168    , 0.57860503    , 0.58833641    ,
     *  0.59822851    ,
     *  0.49368388    , 0.50200818    , 0.51046934    , 0.51906971    ,
     *  0.52781168    , 0.53669766    , 0.54573012    , 0.55491155    ,
     *  0.56424449    ,
     *  0.46603506    , 0.47389683    , 0.48188773    , 0.49000997    ,
     *  0.49826580    , 0.50665752    , 0.51518744    , 0.52385794    ,
     *  0.53267140    /
        DATA ((VOLMV (J,K),J=145,153),K= 37, 45) /
     *  0.44032059    , 0.44775219    , 0.45530571    , 0.46298327    ,
     *  0.47078698    , 0.47871901    , 0.48678155    , 0.49497685    ,
     *  0.50330717    ,
     *  0.41638045    , 0.42341155    , 0.43055788    , 0.43782142    ,
     *  0.44520420    , 0.45270826    , 0.46033568    , 0.46808857    ,
     *  0.47596908    ,
     *  0.39406972    , 0.40072758    , 0.40749442    , 0.41437214    ,
     *  0.42136263    , 0.42846784    , 0.43568974    , 0.44303033    ,
     *  0.45049164    ,
     *  0.37325702    , 0.37956670    , 0.38597953    , 0.39249732    ,
     *  0.39912186    , 0.40585500    , 0.41269860    , 0.41965457    ,
     *  0.42672483    ,
     *  0.35382308    , 0.35980763    , 0.36588991    , 0.37207160    ,
     *  0.37835444    , 0.38474015    , 0.39123051    , 0.39782733    ,
     *  0.40453243    ,
     *  0.33565948    , 0.34134016    , 0.34711348    , 0.35298105    ,
     *  0.35894450    , 0.36500549    , 0.37116571    , 0.37742685    ,
     *  0.38379067    ,
     *  0.31866757    , 0.32406397    , 0.32954826    , 0.33512197    ,
     *  0.34078664    , 0.34654386    , 0.35239521    , 0.35834233    ,
     *  0.36438687    ,
     *  0.30275747    , 0.30788770    , 0.31310136    , 0.31839990    ,
     *  0.32378481    , 0.32925758    , 0.33481974    , 0.34047282    ,
     *  0.34621840    ,
     *  0.28784721    , 0.29272798    , 0.29768801    , 0.30272869    ,
     *  0.30785141    , 0.31305761    , 0.31834874    , 0.32372626    ,
     *  0.32919167    /
        DATA ((VOLMV (J,K),J=145,153),K= 46, 54) /
     *  0.27386194    , 0.27850872    , 0.28323085    , 0.28802965    ,
     *  0.29290645    , 0.29786261    , 0.30289952    , 0.30801856    ,
     *  0.31322118    ,
     *  0.26073323    , 0.26516036    , 0.26965915    , 0.27423088    ,
     *  0.27887681    , 0.28359824    , 0.28839649    , 0.29327290    ,
     *  0.29822881    ,
     *  0.24839848    , 0.25261922    , 0.25690818    , 0.26126657    ,
     *  0.26569559    , 0.27019648    , 0.27477051    , 0.27941893    ,
     *  0.28414305    ,
     *  0.23680031    , 0.24082699    , 0.24491865    , 0.24907643    ,
     *  0.25330149    , 0.25759501    , 0.26195819    , 0.26639225    ,
     *  0.27089842    ,
     *  0.22588615    , 0.22973021    , 0.23363620    , 0.23760520    ,
     *  0.24163832    , 0.24573669    , 0.24990146    , 0.25413379    ,
     *  0.25843485    ,
     *  0.21560772    , 0.21927979    , 0.22301091    , 0.22680212    ,
     *  0.23065448    , 0.23456907    , 0.23854698    , 0.24258932    ,
     *  0.24669722    ,
     *  0.20592066    , 0.20943064    , 0.21299694    , 0.21662059    ,
     *  0.22030258    , 0.22404395    , 0.22784574    , 0.23170902    ,
     *  0.23563487    ,
     *  0.19678417    , 0.20014126    , 0.20355212    , 0.20701772    ,
     *  0.21053902    , 0.21411701    , 0.21775269    , 0.22144709    ,
     *  0.22520122    ,
     *  0.18816071    , 0.19137349    , 0.19463762    , 0.19795404    ,
     *  0.20132367    , 0.20474745    , 0.20822635    , 0.21176133    ,
     *  0.21535339    /
        DATA ((VOLMV (J,K),J=145,153),K= 55, 63) /
     *  0.18001566    , 0.18309213    , 0.18621768    , 0.18939319    ,
     *  0.19261955    , 0.19589767    , 0.19922848    , 0.20261289    ,
     *  0.20605186    ,
     *  0.17231712    , 0.17526474    , 0.17825929    , 0.18130161    ,
     *  0.18439256    , 0.18753300    , 0.19072382    , 0.19396591    ,
     *  0.19726017    ,
     *  0.16503561    , 0.16786136    , 0.17073201    , 0.17364835    ,
     *  0.17661121    , 0.17962143    , 0.18267984    , 0.18578731    ,
     *  0.18894470    ,
     *  0.15814392    , 0.16085432    , 0.16360769    , 0.16640479    ,
     *  0.16924642    , 0.17213337    , 0.17506646    , 0.17804651    ,
     *  0.18107435    ,
     *  0.15161688    , 0.15421803    , 0.15686031    , 0.15954448    ,
     *  0.16227128    , 0.16504148    , 0.16785587    , 0.17071524    ,
     *  0.17362039    ,
     *  0.14543118    , 0.14792878    , 0.15046579    , 0.15304292    ,
     *  0.15566089    , 0.15832045    , 0.16102234    , 0.16376733    ,
     *  0.16655619    ,
     *  0.13814635    , 0.14052200    , 0.14293501    , 0.14538608    ,
     *  0.14787588    , 0.15040512    , 0.15297452    , 0.15558479    ,
     *  0.15823669    ,
     *  0.13132253    , 0.13358394    , 0.13588080    , 0.13821376    ,
     *  0.14058349    , 0.14299065    , 0.14543593    , 0.14792001    ,
     *  0.15044360    ,
     *  0.12492444    , 0.12707872    , 0.12926666    , 0.13148889    ,
     *  0.13374602    , 0.13603871    , 0.13836760    , 0.14073335    ,
     *  0.14313663    /
        DATA ((VOLMV (J,K),J=145,153),K= 64, 72) /
     *  0.11891991    , 0.12097364    , 0.12305935    , 0.12517764    ,
     *  0.12732910    , 0.12951434    , 0.13173399    , 0.13398868    ,
     *  0.13627903    ,
     *  0.11327955    , 0.11523882    , 0.11722849    , 0.11924912    ,
     *  0.12130131    , 0.12338561    , 0.12550264    , 0.12765299    ,
     *  0.12983726    ,
     *  0.10797648    , 0.10984693    , 0.11174629    , 0.11367511    ,
     *  0.11563394    , 0.11762333    , 0.11964386    , 0.12169610    ,
     *  0.12378062    ,
     *  0.10298611    , 0.10477296    , 0.10658733    , 0.10842973    ,
     *  0.11030070    , 0.11220077    , 0.11413048    , 0.11609038    ,
     *  0.11808102    ,
     *  9.82858976E-02, 9.99939981E-02, 0.10172830    , 0.10348930    ,
     *  0.10527751    , 0.10709343    , 0.10893759    , 0.11081050    ,
     *  0.11271271    ,
     *  9.38551332E-02, 9.54889879E-02, 9.71478035E-02, 9.88320575E-02,
     *  0.10054223    , 0.10227882    , 0.10404232    , 0.10583323    ,
     *  0.10765206    ,
     *  8.96747979E-02, 9.12385909E-02, 9.28261740E-02, 9.44380054E-02,
     *  9.60745494E-02, 9.77362759E-02, 9.94236607E-02, 0.10113719    ,
     *  0.10287734    ,
     *  8.57273822E-02, 8.72250044E-02, 8.87453112E-02, 9.02887425E-02,
     *  9.18557439E-02, 9.34467664E-02, 9.50622666E-02, 9.67027071E-02,
     *  9.83685566E-02,
     *  8.19967443E-02, 8.34318165E-02, 8.48885284E-02, 8.63673028E-02,
     *  8.78685676E-02, 8.93927558E-02, 9.09403059E-02, 9.25116620E-02,
     *  9.41072737E-02/
        DATA ((VOLMV (J,K),J=145,153),K= 73, 81) /
     *  7.84679770E-02, 7.98438706E-02, 8.12404154E-02, 8.26580181E-02,
     *  8.40970898E-02, 8.55580468E-02, 8.70413103E-02, 8.85473067E-02,
     *  9.00764680E-02,
     *  7.51272846E-02, 7.64471397E-02, 7.77867104E-02, 7.91463878E-02,
     *  8.05265674E-02, 8.19276494E-02, 8.33500387E-02, 8.47941452E-02,
     *  8.62603839E-02,
     *  7.19618661E-02, 7.32286086E-02, 7.45141801E-02, 7.58189571E-02,
     *  7.71433202E-02, 7.84876544E-02, 7.98523492E-02, 8.12377987E-02,
     *  8.26444021E-02,
     *  6.89598024E-02, 7.01761586E-02, 7.14105029E-02, 7.26631980E-02,
     *  7.39346104E-02, 7.52251107E-02, 7.65350738E-02, 7.78648789E-02,
     *  7.92149099E-02,
     *  6.61099411E-02, 6.72784504E-02, 6.84641496E-02, 6.96673881E-02,
     *  7.08885193E-02, 7.21279000E-02, 7.33858913E-02, 7.46628582E-02,
     *  7.59591701E-02,
     *  6.34017684E-02, 6.45247939E-02, 6.56642508E-02, 6.68204762E-02,
     *  6.79938104E-02, 6.91845976E-02, 7.03931855E-02, 7.16199257E-02,
     *  7.28651740E-02,
     *  5.96881916E-02, 6.07488187E-02, 6.18248372E-02, 6.29165670E-02,
     *  6.40243311E-02, 6.51484559E-02, 6.62892709E-02, 6.74471096E-02,
     *  6.86223088E-02,
     *  5.62234903E-02, 5.72258650E-02, 5.82426608E-02, 5.92741817E-02,
     *  6.03207347E-02, 6.13826293E-02, 6.24601784E-02, 6.35536982E-02,
     *  6.46635080E-02,
     *  5.29682450E-02, 5.39158507E-02, 5.48769660E-02, 5.58518802E-02,
     *  5.68408847E-02, 5.78442737E-02, 5.88623443E-02, 5.98953964E-02,
     *  6.09437330E-02/
        DATA ((VOLMV (J,K),J=145,153),K= 82, 90) /
     *  5.29234862E-02, 5.38703385E-02, 5.48306880E-02, 5.58048235E-02,
     *  5.67930364E-02, 5.77956208E-02, 5.88128732E-02, 5.98450936E-02,
     *  6.08925847E-02,
     *  5.28341956E-02, 5.37795449E-02, 5.47383665E-02, 5.57109487E-02,
     *  5.66975825E-02, 5.76985614E-02, 5.87141818E-02, 5.97447430E-02,
     *  6.07905473E-02,
     *  5.25240413E-02, 5.34641700E-02, 5.44176840E-02, 5.53848704E-02,
     *  5.63660188E-02, 5.73614211E-02, 5.83713721E-02, 5.93961697E-02,
     *  6.04361146E-02,
     *  5.07537076E-02, 5.16640287E-02, 5.25872397E-02, 5.35236194E-02,
     *  5.44734490E-02, 5.54370122E-02, 5.64145952E-02, 5.74064868E-02,
     *  5.84129791E-02,
     *  4.90897048E-02, 4.99719949E-02, 5.08667091E-02, 5.17741187E-02,
     *  5.26944972E-02, 5.36281201E-02, 5.45752656E-02, 5.55362144E-02,
     *  5.65112500E-02,
     *  4.75227862E-02, 4.83786670E-02, 4.92465334E-02, 5.01266497E-02,
     *  5.10192818E-02, 5.19246979E-02, 5.28431686E-02, 5.37749667E-02,
     *  5.47203680E-02,
     *  4.60447472E-02, 4.68757031E-02, 4.77182312E-02, 4.85725889E-02,
     *  4.94390353E-02, 5.03178315E-02, 5.12092408E-02, 5.21135289E-02,
     *  5.30309638E-02,
     *  4.46482825E-02, 4.54556758E-02, 4.62742509E-02, 4.71042585E-02,
     *  4.79459513E-02, 4.87995838E-02, 4.96654125E-02, 5.05436961E-02,
     *  5.14346956E-02,
     *  4.33268666E-02, 4.41119505E-02, 4.49078466E-02, 4.57147998E-02,
     *  4.65330565E-02, 4.73628649E-02, 4.82044750E-02, 4.90581391E-02,
     *  4.99241113E-02/
        DATA ((VOLMV (J,K),J=145,153),K= 91, 99) /
     *  4.20746522E-02, 4.28385818E-02, 4.36129737E-02, 4.43980669E-02,
     *  4.51941021E-02, 4.60013215E-02, 4.68199689E-02, 4.76502903E-02,
     *  4.84925338E-02,
     *  4.08863841E-02, 4.16302268E-02, 4.23841998E-02, 4.31485368E-02,
     *  4.39234727E-02, 4.47092440E-02, 4.55060890E-02, 4.63142476E-02,
     *  4.71339619E-02,
     *  3.97573266E-02, 4.04820705E-02, 4.12166294E-02, 4.19612317E-02,
     *  4.27161073E-02, 4.34814871E-02, 4.42576038E-02, 4.50446919E-02,
     *  4.58429876E-02,
     *  3.86832005E-02, 3.93897620E-02, 4.01058387E-02, 4.08316542E-02,
     *  4.15674331E-02, 4.23134012E-02, 4.30697862E-02, 4.38368169E-02,
     *  4.46147243E-02,
     *  3.58937667E-02, 3.65530431E-02, 3.72210570E-02, 3.78980189E-02,
     *  3.85841405E-02, 3.92796343E-02, 3.99847140E-02, 4.06995948E-02,
     *  4.14244933E-02,
     *  3.34445416E-02, 3.40622038E-02, 3.46879219E-02, 3.53218951E-02,
     *  3.59643234E-02, 3.66154076E-02, 3.72753493E-02, 3.79443513E-02,
     *  3.86226179E-02,
     *  3.12775027E-02, 3.18582507E-02, 3.24464529E-02, 3.30422985E-02,
     *  3.36459771E-02, 3.42576790E-02, 3.48775951E-02, 3.55059173E-02,
     *  3.61428386E-02,
     *  2.93471221E-02, 2.98948939E-02, 3.04495855E-02, 3.10113771E-02,
     *  3.15804489E-02, 3.21569817E-02, 3.27411569E-02, 3.33331566E-02,
     *  3.39331637E-02,
     *  2.76171752E-02, 2.81353024E-02, 2.86598723E-02, 2.91910566E-02,
     *  2.97290274E-02, 3.02739566E-02, 3.08260171E-02, 3.13853821E-02,
     *  3.19522254E-02/
        DATA ((VOLMV (J,K),J=145,153),K=100,108) /
     *  2.60584795E-02, 2.65498054E-02, 2.70471457E-02, 2.75506648E-02,
     *  2.80605269E-02, 2.85768963E-02, 2.90999377E-02, 2.96298162E-02,
     *  3.01666977E-02,
     *  2.46472628E-02, 2.51142326E-02, 2.55868311E-02, 2.60652156E-02,
     *  2.65495433E-02, 2.70399713E-02, 2.75366570E-02, 2.80397582E-02,
     *  2.85494329E-02,
     *  2.33639649E-02, 2.38086963E-02, 2.42587077E-02, 2.47141499E-02,
     *  2.51751735E-02, 2.56419289E-02, 2.61145666E-02, 2.65932377E-02,
     *  2.70780933E-02,
     *  2.21923438E-02, 2.26166828E-02, 2.30459855E-02, 2.34803966E-02,
     *  2.39200606E-02, 2.43651216E-02, 2.48157239E-02, 2.52720121E-02,
     *  2.57341310E-02,
     *  2.11188010E-02, 2.15243659E-02, 2.19346068E-02, 2.23496628E-02,
     *  2.27696725E-02, 2.31947742E-02, 2.36251064E-02, 2.40608076E-02,
     *  2.45020165E-02,
     *  2.01318642E-02, 2.05200812E-02, 2.09127122E-02, 2.13098906E-02,
     *  2.17117496E-02, 2.21184220E-02, 2.25300408E-02, 2.29467387E-02,
     *  2.33686490E-02,
     *  1.92217873E-02, 1.95939197E-02, 1.99702267E-02, 2.03508365E-02,
     *  2.07358771E-02, 2.11254760E-02, 2.15197609E-02, 2.19188593E-02,
     *  2.23228991E-02,
     *  1.83802374E-02, 1.87374090E-02, 1.90985363E-02, 1.94637425E-02,
     *  1.98331504E-02, 2.02068827E-02, 2.05850619E-02, 2.09678106E-02,
     *  2.13552515E-02,
     *  1.76000471E-02, 1.79432621E-02, 1.82902322E-02, 1.86410758E-02,
     *  1.89959109E-02, 1.93548554E-02, 1.97180270E-02, 2.00855433E-02,
     *  2.04575224E-02/
        DATA ((VOLMV (J,K),J=145,153),K=109,117) /
     *  1.68750176E-02, 1.72051765E-02, 1.75389067E-02, 1.78763218E-02,
     *  1.82175352E-02, 1.85626600E-02, 1.89118094E-02, 1.92650964E-02,
     *  1.96226344E-02,
     *  1.61997601E-02, 1.65176737E-02, 1.68389898E-02, 1.71638174E-02,
     *  1.74922655E-02, 1.78244427E-02, 1.81604576E-02, 1.85004189E-02,
     *  1.88444355E-02,
     *  1.55695675E-02, 1.58759680E-02, 1.61856160E-02, 1.64986162E-02,
     *  1.68150730E-02, 1.71350907E-02, 1.74587735E-02, 1.77862259E-02,
     *  1.81175524E-02,
     *  1.49803094E-02, 1.52758605E-02, 1.55745167E-02, 1.58763783E-02,
     *  1.61815455E-02, 1.64901182E-02, 1.68021966E-02, 1.71178808E-02,
     *  1.74372713E-02,
     *  1.44283464E-02, 1.47136512E-02, 1.50019304E-02, 1.52932799E-02,
     *  1.55877955E-02, 1.58855732E-02, 1.61867089E-02, 1.64912987E-02,
     *  1.67994392E-02,
     *  1.39104588E-02, 1.41860673E-02, 1.44645300E-02, 1.47459386E-02,
     *  1.50303846E-02, 1.53179599E-02, 1.56087566E-02, 1.59028667E-02,
     *  1.62003829E-02,
     *  1.34237875E-02, 1.36902026E-02, 1.39593614E-02, 1.42313513E-02,
     *  1.45062599E-02, 1.47841750E-02, 1.50651847E-02, 1.53493773E-02,
     *  1.56368418E-02,
     *  1.29657847E-02, 1.32234674E-02, 1.34837921E-02, 1.37468422E-02,
     *  1.40127013E-02, 1.42814533E-02, 1.45531824E-02, 1.48279732E-02,
     *  1.51059108E-02,
     *  1.25341725E-02, 1.27835463E-02, 1.30354689E-02, 1.32900195E-02,
     *  1.35472777E-02, 1.38073234E-02, 1.40702373E-02, 1.43361003E-02,
     *  1.46049938E-02/
        DATA ((VOLMV (J,K),J=145,153),K=118,126) /
     *  1.21269074E-02, 1.23683629E-02, 1.26122813E-02, 1.28587380E-02,
     *  1.31078085E-02, 1.33595692E-02, 1.36140968E-02, 1.38714687E-02,
     *  1.41317629E-02,
     *  1.17421510E-02, 1.19760488E-02, 1.22123308E-02, 1.24510682E-02,
     *  1.26923328E-02, 1.29361973E-02, 1.31827347E-02, 1.34320191E-02,
     *  1.36841248E-02,
     *  1.13782446E-02, 1.16049187E-02, 1.18339046E-02, 1.20652696E-02,
     *  1.22990818E-02, 1.25354100E-02, 1.27743241E-02, 1.30158942E-02,
     *  1.32601917E-02,
     *  1.10336874E-02, 1.12534479E-02, 1.14754536E-02, 1.16997681E-02,
     *  1.19264557E-02, 1.21555817E-02, 1.23872124E-02, 1.26214149E-02,
     *  1.28582568E-02,
     *  1.07071180E-02, 1.09202533E-02, 1.11355727E-02, 1.13531359E-02,
     *  1.15730038E-02, 1.17952382E-02, 1.20199019E-02, 1.22470585E-02,
     *  1.24767727E-02,
     *  1.03972982E-02, 1.06040773E-02, 1.08129843E-02, 1.10240754E-02,
     *  1.12374077E-02, 1.14530397E-02, 1.16710308E-02, 1.18914415E-02,
     *  1.21143334E-02,
     *  1.01030994E-02, 1.03037737E-02, 1.05065244E-02, 1.07114039E-02,
     *  1.09184659E-02, 1.11277655E-02, 1.13393590E-02, 1.15533037E-02,
     *  1.17696579E-02,
     *  9.82349041E-03, 1.00182955E-02, 1.02151295E-02, 1.04140413E-02,
     *  1.06150812E-02, 1.08183011E-02, 1.10237540E-02, 1.12314943E-02,
     *  1.14415773E-02,
     *  9.55752698E-03, 9.74668404E-03, 9.93782621E-03, 1.01309990E-02,
     *  1.03262495E-02, 1.05236264E-02, 1.07231797E-02, 1.09249606E-02,
     *  1.11290217E-02/
        DATA ((VOLMV (J,K),J=145,153),K=127,135) /
     *  9.30434266E-03, 9.48805971E-03, 9.67372153E-03, 9.86137033E-03,
     *  1.00510501E-02, 1.02428063E-02, 1.04366860E-02, 1.06327375E-02,
     *  1.08310106E-02,
     *  9.06314082E-03, 9.24161403E-03, 9.42199475E-03, 9.60432201E-03,
     *  9.78863670E-03, 9.97498136E-03, 1.01634001E-02, 1.03539385E-02,
     *  1.05466435E-02,
     *  8.83318761E-03, 9.00660231E-03, 9.18189005E-03, 9.35908679E-03,
     *  9.53823043E-03, 9.71936066E-03, 9.90251878E-03, 1.00877476E-02,
     *  1.02750915E-02,
     *  8.61380578E-03, 8.78233744E-03, 8.95271014E-03, 9.12495691E-03,
     *  9.29911279E-03, 9.47521470E-03, 9.65330124E-03, 9.83341262E-03,
     *  1.00155906E-02,
     *  8.40436919E-03, 8.56818425E-03, 8.73381057E-03, 8.90127836E-03,
     *  9.07061996E-03, 9.24186958E-03, 9.41506324E-03, 9.59023863E-03,
     *  9.76743498E-03,
     *  8.20429804E-03, 8.36355467E-03, 8.52459474E-03, 8.68744580E-03,
     *  8.85213756E-03, 9.01870168E-03, 9.18717171E-03, 9.35758287E-03,
     *  9.52997201E-03,
     *  8.01305453E-03, 8.16790332E-03, 8.32450948E-03, 8.48289799E-03,
     *  8.64309609E-03, 8.80513302E-03, 8.96903991E-03, 9.13484968E-03,
     *  9.30259686E-03,
     *  7.83013908E-03, 7.98072367E-03, 8.13304104E-03, 8.28711381E-03,
     *  8.44296683E-03, 8.60062703E-03, 8.76012328E-03, 8.92148624E-03,
     *  9.08474826E-03,
     *  7.65508695E-03, 7.80154455E-03, 7.94971167E-03, 8.09960867E-03,
     *  8.25125817E-03, 8.40468491E-03, 8.55991559E-03, 8.71697874E-03,
     *  8.87590462E-03/
        DATA ((VOLMV (J,K),J=145,153),K=136,144) /
     *  7.48746520E-03, 7.62992710E-03, 7.77407638E-03, 7.91993129E-03,
     *  8.06751236E-03, 8.21684225E-03, 8.36794560E-03, 8.52084893E-03,
     *  8.67558049E-03,
     *  7.32687000E-03, 7.46546200E-03, 7.60572021E-03, 7.74766089E-03,
     *  7.89130262E-03, 8.03666611E-03, 8.18377406E-03, 8.33265106E-03,
     *  8.48332345E-03,
     *  7.17292417E-03, 7.30776701E-03, 7.44425567E-03, 7.58240460E-03,
     *  7.72223053E-03, 7.86375236E-03, 8.00699095E-03, 8.15196909E-03,
     *  8.29871131E-03,
     *  7.02527506E-03, 7.15648472E-03, 7.28932049E-03, 7.42379512E-03,
     *  7.55992365E-03, 7.69772326E-03, 7.83721312E-03, 7.97841428E-03,
     *  8.12134958E-03,
     *  6.88359253E-03, 7.01128061E-03, 7.14057560E-03, 7.27148872E-03,
     *  7.40403345E-03, 7.53822535E-03, 7.67408201E-03, 7.81162289E-03,
     *  7.95086920E-03,
     *  6.74756721E-03, 6.87184117E-03, 6.99770327E-03, 7.12516333E-03,
     *  7.25423336E-03, 7.38492749E-03, 7.51726179E-03, 7.65125423E-03,
     *  7.78692451E-03,
     *  6.61690892E-03, 6.73787236E-03, 6.86040548E-03, 6.98451684E-03,
     *  7.11021713E-03, 7.23751910E-03, 7.36643748E-03, 7.49698881E-03,
     *  7.62919141E-03,
     *  6.49134517E-03, 6.60909806E-03, 6.72840241E-03, 6.84926561E-03,
     *  6.97169717E-03, 7.09570862E-03, 7.22131338E-03, 7.34852673E-03,
     *  7.47736564E-03,
     *  6.37061991E-03, 6.48525879E-03, 6.60143105E-03, 6.71914306E-03,
     *  6.83840326E-03, 6.95922202E-03, 7.08161163E-03, 7.20558615E-03,
     *  7.33116133E-03/
        DATA ((VOLMV (J,K),J=145,153),K=145,153) /
     *  6.25449230E-03, 6.36611048E-03, 6.47924403E-03, 6.59389843E-03,
     *  6.71008115E-03, 6.82780154E-03, 6.94707083E-03, 7.06790197E-03,
     *  7.19030959E-03,
     *  6.14273563E-03, 6.25142333E-03, 6.36160843E-03, 6.47329561E-03,
     *  6.58649148E-03, 6.70120450E-03, 6.81744489E-03, 6.93522462E-03,
     *  7.05455727E-03,
     *  6.03513632E-03, 6.14098087E-03, 6.24830481E-03, 6.35711214E-03,
     *  6.46740871E-03, 6.57920217E-03, 6.69250189E-03, 6.80731889E-03,
     *  6.92366580E-03,
     *  5.93149305E-03, 6.03457898E-03, 6.13912622E-03, 6.24513819E-03,
     *  6.35262011E-03, 6.46157888E-03, 6.57202309E-03, 6.68396295E-03,
     *  6.79741019E-03,
     *  5.83161589E-03, 5.93202509E-03, 6.03387740E-03, 6.13717579E-03,
     *  6.24192491E-03, 6.34813102E-03, 6.45580204E-03, 6.56494740E-03,
     *  6.67557806E-03,
     *  5.73532558E-03, 5.83313736E-03, 5.93237396E-03, 6.03303794E-03,
     *  6.13513348E-03, 6.23866630E-03, 6.34364370E-03, 6.45007445E-03,
     *  6.55796878E-03,
     *  5.64245277E-03, 5.73774404E-03, 5.83444167E-03, 5.93254793E-03,
     *  6.03206660E-03, 6.13300294E-03, 6.23536371E-03, 6.33915709E-03,
     *  6.44439266E-03,
     *  5.55283745E-03, 5.64568274E-03, 5.73991580E-03, 5.83553865E-03,
     *  5.93255475E-03, 6.03096899E-03, 6.13078766E-03, 6.23201840E-03,
     *  6.33467024E-03,
     *  5.46632831E-03, 5.55679991E-03, 5.64864051E-03, 5.74185197E-03,
     *  5.83643752E-03, 5.93240171E-03, 6.02975044E-03, 6.12849091E-03,
     *  6.22863162E-03/
        DATA ((VOLMV (J,K),J=145,153),K=154,162) /
     *  5.38278220E-03, 5.47095022E-03, 5.56046829E-03, 5.65133820E-03,
     *  5.74356299E-03, 5.83714697E-03, 5.93209568E-03, 6.02841595E-03,
     *  6.12611583E-03,
     *  5.30206364E-03, 5.38799606E-03, 5.47525944E-03, 5.56385553E-03,
     *  5.65378725E-03, 5.74505870E-03, 5.83767517E-03, 5.93164314E-03,
     *  6.02697027E-03,
     *  5.22404435E-03, 5.30780711E-03, 5.39288159E-03, 5.47926955E-03,
     *  5.56697384E-03, 5.65599841E-03, 5.74634834E-03, 5.83802984E-03,
     *  5.93105020E-03,
     *  5.14860277E-03, 5.23025986E-03, 5.31320927E-03, 5.39745282E-03,
     *  5.48299335E-03, 5.56983472E-03, 5.65798183E-03, 5.74744067E-03,
     *  5.83821824E-03,
     *  5.07562373E-03, 5.15523719E-03, 5.23612345E-03, 5.31828443E-03,
     *  5.40172298E-03, 5.48644292E-03, 5.57244904E-03, 5.65974711E-03,
     *  5.74834392E-03,
     *  5.00499802E-03, 5.08262804E-03, 5.16151122E-03, 5.24164962E-03,
     *  5.32304615E-03, 5.40570460E-03, 5.48962969E-03, 5.57482706E-03,
     *  5.66130329E-03,
     *  4.93662205E-03, 5.01232701E-03, 5.08926540E-03, 5.16743943E-03,
     *  5.24685211E-03, 5.32750725E-03, 5.40940952E-03, 5.49256446E-03,
     *  5.57697849E-03,
     *  4.87039755E-03, 4.94423407E-03, 5.01928421E-03, 5.09555037E-03,
     *  5.17303565E-03, 5.25174394E-03, 5.33167989E-03, 5.41284896E-03,
     *  5.49525746E-03,
     *  4.80623122E-03, 4.87825422E-03, 4.95147097E-03, 5.02588406E-03,
     *  5.10149675E-03, 5.17831299E-03, 5.25633746E-03, 5.33557557E-03,
     *  5.41603355E-03/
        DATA ((VOLMV (J,K),J=154,162),K=  1,  9) /
     *   24.246668    ,  24.652305    ,  25.064726    ,  25.484044    ,
     *   25.910374    ,  26.343834    ,  26.784543    ,  27.232623    ,
     *   27.688195    ,
     *   20.428335    ,  20.770101    ,  21.117582    ,  21.470873    ,
     *   21.830072    ,  22.195278    ,  22.566591    ,  22.944114    ,
     *   23.327950    ,
     *   17.303808    ,  17.593307    ,  17.887648    ,  18.186910    ,
     *   18.491176    ,  18.800530    ,  19.115057    ,  19.434843    ,
     *   19.759978    ,
     *   14.732347    ,  14.978832    ,  15.229438    ,  15.484234    ,
     *   15.743291    ,  16.006679    ,  16.274471    ,  16.546741    ,
     *   16.823564    ,
     *   12.604439    ,  12.815329    ,  13.029744    ,  13.247745    ,
     *   13.469390    ,  13.694741    ,  13.923860    ,  14.156810    ,
     *   14.393655    ,
     *   10.834325    ,  11.015605    ,  11.199916    ,  11.387307    ,
     *   11.577832    ,  11.771542    ,  11.968490    ,  12.168731    ,
     *   12.372320    ,
     *   9.3544373    ,  9.5109623    ,  9.6701037    ,  9.8319052    ,
     *   9.9964115    ,  10.163668    ,  10.333720    ,  10.506615    ,
     *   10.682401    ,
     *   8.1112262    ,  8.2469552    ,  8.3849526    ,  8.5252566    ,
     *   8.6679057    ,  8.8129391    ,  8.9603969    ,  9.1103196    ,
     *   9.2627484    ,
     *   7.0620135    ,  7.1801915    ,  7.3003445    ,  7.4225055    ,
     *   7.5467081    ,  7.6729866    ,  7.8013756    ,  7.9319105    ,
     *   8.0646273    /
        DATA ((VOLMV (J,K),J=154,162),K= 10, 18) /
     *   6.1726006    ,  6.2759009    ,  6.3809272    ,  6.4877084    ,
     *   6.5962740    ,  6.7066539    ,  6.8188784    ,  6.9329784    ,
     *   7.0489854    ,
     *   5.4154411    ,  5.5060758    ,  5.5982247    ,  5.6919132    ,
     *   5.7871670    ,  5.8840124    ,  5.9824760    ,  6.0825849    ,
     *   6.1843668    ,
     *   4.7682354    ,  4.8480439    ,  4.9291854    ,  5.0116824    ,
     *   5.0955575    ,  5.1808339    ,  5.2675349    ,  5.3556845    ,
     *   5.4453070    ,
     *   4.2128442    ,  4.2833623    ,  4.3550580    ,  4.4279512    ,
     *   4.5020618    ,  4.5774103    ,  4.6540175    ,  4.7319044    ,
     *   4.8110925    ,
     *   3.7344439    ,  3.7969595    ,  3.8605188    ,  3.9251395    ,
     *   3.9908392    ,  4.0576362    ,  4.1255487    ,  4.1945956    ,
     *   4.2647957    ,
     *   3.3208662    ,  3.3764636    ,  3.4329890    ,  3.4904581    ,
     *   3.5488866    ,  3.6082907    ,  3.6686867    ,  3.7300913    ,
     *   3.7925214    ,
     *   2.9620794    ,  3.0116750    ,  3.0620984    ,  3.1133633    ,
     *   3.1654839    ,  3.2184745    ,  3.2723499    ,  3.3271246    ,
     *   3.3828140    ,
     *   2.6497785    ,  2.6941500    ,  2.7392619    ,  2.7851265    ,
     *   2.8317565    ,  2.8791646    ,  2.9273641    ,  2.9763680    ,
     *   3.0261901    ,
     *   2.3770608    ,  2.4168704    ,  2.4573440    ,  2.4984928    ,
     *   2.5403280    ,  2.5828613    ,  2.6261042    ,  2.6700688    ,
     *   2.7147671    /
        DATA ((VOLMV (J,K),J=154,162),K= 19, 27) /
     *   2.1381667    ,  2.1739801    ,  2.2103908    ,  2.2474085    ,
     *   2.2850437    ,  2.3233066    ,  2.3622078    ,  2.4017580    ,
     *   2.4419681    ,
     *   1.9282722    ,  1.9605747    ,  1.9934155    ,  2.0268038    ,
     *   2.0607487    ,  2.0952597    ,  2.1303462    ,  2.1660179    ,
     *   2.2022845    ,
     *   1.7433228    ,  1.7725314    ,  1.8022267    ,  1.8324168    ,
     *   1.8631101    ,  1.8943150    ,  1.9260402    ,  1.9582943    ,
     *   1.9910862    ,
     *   1.5798982    ,  1.6063731    ,  1.6332889    ,  1.6606531    ,
     *   1.6884731    ,  1.7167568    ,  1.7455118    ,  1.7747460    ,
     *   1.8044676    ,
     *   1.4351037    ,  1.4591565    ,  1.4836098    ,  1.5084701    ,
     *   1.5337445    ,  1.5594399    ,  1.5855633    ,  1.6121220    ,
     *   1.6391233    ,
     *   1.3064816    ,  1.3283828    ,  1.3506485    ,  1.3732847    ,
     *   1.3962978    ,  1.4196939    ,  1.4434797    ,  1.4676617    ,
     *   1.4922464    ,
     *   1.1919381    ,  1.2119233    ,  1.2322408    ,  1.2528963    ,
     *   1.2738955    ,  1.2952442    ,  1.3169482    ,  1.3390135    ,
     *   1.3614463    ,
     *   1.0896844    ,  1.1079591    ,  1.1265375    ,  1.1454249    ,
     *   1.1646263    ,  1.1841471    ,  1.2039927    ,  1.2241685    ,
     *   1.2446802    ,
     *  0.99818751    ,  1.0149316    ,  1.0319539    ,  1.0492591    ,
     *   1.0668518    ,  1.0847371    ,  1.1029198    ,  1.1214049    ,
     *   1.1401975    /
        DATA ((VOLMV (J,K),J=154,162),K= 28, 36) /
     *  0.91612995    , 0.93150143    , 0.94712810    , 0.96301428    ,
     *  0.97916435    , 0.99558278    ,  1.0122741    ,  1.0292429    ,
     *   1.0464938    ,
     *  0.84237632    , 0.85651404    , 0.87088632    , 0.88549713    ,
     *  0.90035050    , 0.91545053    , 0.93080139    , 0.94640731    ,
     *  0.96227260    ,
     *  0.77594545    , 0.78897191    , 0.80221434    , 0.81567640    ,
     *  0.82936180    , 0.84327433    , 0.85741783    , 0.87179619    ,
     *  0.88641338    ,
     *  0.72905035    , 0.74129234    , 0.75373718    , 0.76638830    ,
     *  0.77924921    , 0.79232346    , 0.80561464    , 0.81912643    ,
     *  0.83286257    ,
     *  0.68567738    , 0.69719382    , 0.70890097    , 0.72080207    ,
     *  0.73290040    , 0.74519932    , 0.75770220    , 0.77041251    ,
     *  0.78333375    ,
     *  0.64551527    , 0.65635987    , 0.66738394    , 0.67859053    ,
     *  0.68998274    , 0.70156372    , 0.71333666    , 0.72530482    ,
     *  0.73747149    ,
     *  0.60828405    , 0.61850583    , 0.62889667    , 0.63945943    ,
     *  0.65019705    , 0.66111248    , 0.67220874    , 0.68348890    ,
     *  0.69495607    ,
     *  0.57373154    , 0.58337531    , 0.59317846    , 0.60314372    ,
     *  0.61327383    , 0.62357160    , 0.63403987    , 0.64468152    ,
     *  0.65549951    ,
     *  0.54163027    , 0.55073703    , 0.55999420    , 0.56940434    ,
     *  0.57897004    , 0.58869396    , 0.59857878    , 0.60862723    ,
     *  0.61884209    /
        DATA ((VOLMV (J,K),J=154,162),K= 37, 45) /
     *  0.51177482    , 0.52038214    , 0.52913151    , 0.53802536    ,
     *  0.54706614    , 0.55625635    , 0.56559854    , 0.57509528    ,
     *  0.58474921    ,
     *  0.48397939    , 0.49212173    , 0.50039834    , 0.50881152    ,
     *  0.51736359    , 0.52605692    , 0.53489392    , 0.54387702    ,
     *  0.55300870    ,
     *  0.45807574    , 0.46578474    , 0.47362077    , 0.48158599    ,
     *  0.48968261    , 0.49791287    , 0.50627906    , 0.51478347    ,
     *  0.52342846    ,
     *  0.43391133    , 0.44121609    , 0.44864110    , 0.45618844    ,
     *  0.46386019    , 0.47165847    , 0.47958545    , 0.48764331    ,
     *  0.49583429    ,
     *  0.41134768    , 0.41827496    , 0.42531619    , 0.43247333    ,
     *  0.43974834    , 0.44714326    , 0.45466013    , 0.46230101    ,
     *  0.47006804    ,
     *  0.39025892    , 0.39683339    , 0.40351592    , 0.41030836    ,
     *  0.41721257    , 0.42423049    , 0.43136404    , 0.43861521    ,
     *  0.44598599    ,
     *  0.37053050    , 0.37677493    , 0.38312189    , 0.38957314    ,
     *  0.39613047    , 0.40279570    , 0.40957067    , 0.41645725    ,
     *  0.42345735    ,
     *  0.35205808    , 0.35799347    , 0.36402623    , 0.37015802    ,
     *  0.37639054    , 0.38272553    , 0.38916473    , 0.39570994    ,
     *  0.40236295    ,
     *  0.33474649    , 0.34039226    , 0.34613055    , 0.35196294    ,
     *  0.35789107    , 0.36391657    , 0.37004110    , 0.37626638    ,
     *  0.38259412    /
        DATA ((VOLMV (J,K),J=154,162),K= 46, 54) /
     *  0.31850881    , 0.32388292    , 0.32934500    , 0.33489658    ,
     *  0.34053919    , 0.34627439    , 0.35210378    , 0.35802897    ,
     *  0.36405160    ,
     *  0.30326561    , 0.30838469    , 0.31358748    , 0.31887543    ,
     *  0.32425000    , 0.32971269    , 0.33526500    , 0.34090847    ,
     *  0.34664468    ,
     *  0.28894418    , 0.29382366    , 0.29878284    , 0.30382310    ,
     *  0.30894584    , 0.31415247    , 0.31944446    , 0.32482326    ,
     *  0.33029036    ,
     *  0.27547795    , 0.28013213    , 0.28486223    , 0.28966959    ,
     *  0.29455553    , 0.29952141    , 0.30456861    , 0.30969852    ,
     *  0.31491259    ,
     *  0.26280585    , 0.26724800    , 0.27176254    , 0.27635072    ,
     *  0.28101382    , 0.28575314    , 0.29056998    , 0.29546569    ,
     *  0.30044163    ,
     *  0.25087182    , 0.25511430    , 0.25942582    , 0.26380759    ,
     *  0.26826083    , 0.27278677    , 0.27738667    , 0.28206182    ,
     *  0.28681350    ,
     *  0.23962438    , 0.24367866    , 0.24779884    , 0.25198607    ,
     *  0.25624151    , 0.26056635    , 0.26496179    , 0.26942905    ,
     *  0.27396937    ,
     *  0.22901615    , 0.23289292    , 0.23683263    , 0.24083637    ,
     *  0.24490526    , 0.24904042    , 0.25324301    , 0.25751419    ,
     *  0.26185516    ,
     *  0.21900353    , 0.22271276    , 0.22648213    , 0.23031267    ,
     *  0.23420547    , 0.23816160    , 0.24218216    , 0.24626828    ,
     *  0.25042108    /
        DATA ((VOLMV (J,K),J=154,162),K= 55, 63) /
     *  0.20954634    , 0.21309732    , 0.21670579    , 0.22037275    ,
     *  0.22409922    , 0.22788625    , 0.23173488    , 0.23564618    ,
     *  0.23962125    ,
     *  0.20060754    , 0.20400894    , 0.20746532    , 0.21097765    ,
     *  0.21454691    , 0.21817409    , 0.22186021    , 0.22560628    ,
     *  0.22941336    ,
     *  0.19215291    , 0.19541282    , 0.19872535    , 0.20209142    ,
     *  0.20551198    , 0.20898798    , 0.21252038    , 0.21611016    ,
     *  0.21975834    ,
     *  0.18415084    , 0.18727684    , 0.19045321    , 0.19368086    ,
     *  0.19696067    , 0.20029356    , 0.20368047    , 0.20712233    ,
     *  0.21062011    ,
     *  0.17657212    , 0.17957128    , 0.18261870    , 0.18571522    ,
     *  0.18886173    , 0.19205909    , 0.19530819    , 0.19860995    ,
     *  0.20196528    ,
     *  0.16938969    , 0.17226864    , 0.17519383    , 0.17816610    ,
     *  0.18118626    , 0.18425517    , 0.18737367    , 0.19054264    ,
     *  0.19376297    ,
     *  0.16093094    , 0.16366830    , 0.16644955    , 0.16927546    ,
     *  0.17214683    , 0.17506445    , 0.17802913    , 0.18104172    ,
     *  0.18410305    ,
     *  0.15300740    , 0.15561213    , 0.15825853    , 0.16094734    ,
     *  0.16367931    , 0.16645521    , 0.16927581    , 0.17214189    ,
     *  0.17505427    ,
     *  0.14557811    , 0.14805848    , 0.15057843    , 0.15313868    ,
     *  0.15573995    , 0.15838295    , 0.16106844    , 0.16379715    ,
     *  0.16656986    /
        DATA ((VOLMV (J,K),J=154,162),K= 64, 72) /
     *  0.13860571    , 0.14096935    , 0.14337063    , 0.14581022    ,
     *  0.14828880    , 0.15080708    , 0.15336575    , 0.15596554    ,
     *  0.15860716    ,
     *  0.13205607    , 0.13431006    , 0.13659985    , 0.13892608    ,
     *  0.14128942    , 0.14369052    , 0.14613006    , 0.14860872    ,
     *  0.15112720    ,
     *  0.12589801    , 0.12804889    , 0.13023384    , 0.13245349    ,
     *  0.13470846    , 0.13699938    , 0.13932691    , 0.14169168    ,
     *  0.14409436    ,
     *  0.12010297    , 0.12215680    , 0.12424308    , 0.12636242    ,
     *  0.12851540    , 0.13070263    , 0.13292473    , 0.13518231    ,
     *  0.13747602    ,
     *  0.11464475    , 0.11660717    , 0.11860051    , 0.12062536    ,
     *  0.12268227    , 0.12477182    , 0.12689461    , 0.12905123    ,
     *  0.13124228    ,
     *  0.10949933    , 0.11137556    , 0.11328129    , 0.11521704    ,
     *  0.11718338    , 0.11918084    , 0.12121001    , 0.12327144    ,
     *  0.12536571    ,
     *  0.10464462    , 0.10643953    , 0.10826257    , 0.11011426    ,
     *  0.11199513    , 0.11390570    , 0.11584651    , 0.11781812    ,
     *  0.11982107    ,
     *  0.10006029    , 0.10177839    , 0.10352334    , 0.10529564    ,
     *  0.10709579    , 0.10892429    , 0.11078167    , 0.11266845    ,
     *  0.11458515    ,
     *  9.57275968E-02, 9.73730929E-02, 9.90442301E-02, 0.10074148    ,
     *  0.10246533    , 0.10421627    , 0.10599478    , 0.10780137    ,
     *  0.10963655    /
        DATA ((VOLMV (J,K),J=154,162),K= 73, 81) /
     *  9.16292316E-02, 9.32060408E-02, 9.48073448E-02, 9.64335989E-02,
     *  9.80852646E-02, 9.97628098E-02, 0.10146671    , 0.10319744    ,
     *  0.10495550    ,
     *  8.77491751E-02, 8.92609446E-02, 9.07961237E-02, 9.23551497E-02,
     *  9.39384656E-02, 9.55465205E-02, 9.71797701E-02, 9.88386761E-02,
     *  0.10052371    ,
     *  8.40725632E-02, 8.55226913E-02, 8.69952009E-02, 8.84905120E-02,
     *  9.00090502E-02, 9.15512470E-02, 9.31175398E-02, 9.47083720E-02,
     *  9.63241934E-02,
     *  8.05855554E-02, 8.19772088E-02, 8.33902686E-02, 8.48251386E-02,
     *  8.62822279E-02, 8.77619510E-02, 8.92647282E-02, 9.07909855E-02,
     *  9.23411550E-02,
     *  7.72752010E-02, 7.86113295E-02, 7.99679389E-02, 8.13454175E-02,
     *  8.27441585E-02, 8.41645607E-02, 8.56070280E-02, 8.70719700E-02,
     *  8.85598017E-02,
     *  7.41292905E-02, 7.54126394E-02, 7.67155898E-02, 7.80385151E-02,
     *  7.93817939E-02, 8.07458095E-02, 8.21309505E-02, 8.35376106E-02,
     *  8.49661890E-02,
     *  6.98152095E-02, 7.10261567E-02, 7.22554993E-02, 7.35035910E-02,
     *  7.47707896E-02, 7.60574577E-02, 7.73639627E-02, 7.86906766E-02,
     *  8.00379769E-02,
     *  6.57899310E-02, 6.69332941E-02, 6.80939278E-02, 6.92721668E-02,
     *  7.04683499E-02, 7.16828204E-02, 7.29159256E-02, 7.41680177E-02,
     *  7.54394534E-02,
     *  6.20076605E-02, 6.30874886E-02, 6.41835308E-02, 6.52961039E-02,
     *  6.64255288E-02, 6.75721305E-02, 6.87362377E-02, 6.99181837E-02,
     *  7.11183059E-02/
        DATA ((VOLMV (J,K),J=154,162),K= 82, 90) /
     *  6.19556526E-02, 6.30346069E-02, 6.41297606E-02, 6.52414306E-02,
     *  6.63699374E-02, 6.75156056E-02, 6.86787638E-02, 6.98597450E-02,
     *  7.10588864E-02,
     *  6.18519004E-02, 6.29291113E-02, 6.40224928E-02, 6.51323609E-02,
     *  6.62590360E-02, 6.74028420E-02, 6.85641071E-02, 6.97431636E-02,
     *  7.09403483E-02,
     *  6.14915110E-02, 6.25626662E-02, 6.36498912E-02, 6.47535006E-02,
     *  6.58738128E-02, 6.70111501E-02, 6.81658390E-02, 6.93382099E-02,
     *  7.05285978E-02,
     *  5.94343670E-02, 6.04709486E-02, 6.15230254E-02, 6.25909025E-02,
     *  6.36748885E-02, 6.47752957E-02, 6.58924404E-02, 6.70266430E-02,
     *  6.81782276E-02,
     *  5.75006589E-02, 5.85047303E-02, 5.95237571E-02, 6.05580351E-02,
     *  6.16078639E-02, 6.26735463E-02, 6.37553892E-02, 6.48537031E-02,
     *  6.59688026E-02,
     *  5.56796506E-02, 5.66530959E-02, 5.76409880E-02, 5.86436146E-02,
     *  5.96612663E-02, 6.06942373E-02, 6.17428255E-02, 6.28073323E-02,
     *  6.38880629E-02,
     *  5.39618163E-02, 5.49063599E-02, 5.58648710E-02, 5.68376289E-02,
     *  5.78249163E-02, 5.88270191E-02, 5.98442266E-02, 6.08768316E-02,
     *  6.19251307E-02,
     *  5.23386745E-02, 5.32558991E-02, 5.41866382E-02, 5.51311637E-02,
     *  5.60897505E-02, 5.70626765E-02, 5.80502232E-02, 5.90526752E-02,
     *  6.00703207E-02,
     *  5.08026486E-02, 5.16940100E-02, 5.25984576E-02, 5.35162558E-02,
     *  5.44476724E-02, 5.53929778E-02, 5.63524458E-02, 5.73263534E-02,
     *  5.83149810E-02/
        DATA ((VOLMV (J,K),J=154,162),K= 91, 99) /
     *  4.93469495E-02, 5.02137902E-02, 5.10933110E-02, 5.19857698E-02,
     *  5.28914271E-02, 5.38105466E-02, 5.47433947E-02, 5.56902412E-02,
     *  5.66513590E-02,
     *  4.79654759E-02, 4.88090361E-02, 4.96648912E-02, 5.05332928E-02,
     *  5.14144947E-02, 5.23087539E-02, 5.32163300E-02, 5.41374859E-02,
     *  5.50724873E-02,
     *  4.66527292E-02, 4.74741572E-02, 4.83075143E-02, 4.91530458E-02,
     *  5.00109994E-02, 5.08816257E-02, 5.17651777E-02, 5.26619118E-02,
     *  5.35720870E-02,
     *  4.54037410E-02, 4.62041020E-02, 4.70160441E-02, 4.78398068E-02,
     *  4.86756319E-02, 4.95237637E-02, 5.03844494E-02, 5.12579387E-02,
     *  5.21444845E-02,
     *  4.21596279E-02, 4.29052185E-02, 4.36614873E-02, 4.44286584E-02,
     *  4.52069580E-02, 4.59966147E-02, 4.67978595E-02, 4.76109260E-02,
     *  4.84360502E-02,
     *  3.93103546E-02, 4.00077685E-02, 4.07150685E-02, 4.14324651E-02,
     *  4.21601711E-02, 4.28984010E-02, 4.36473717E-02, 4.44073024E-02,
     *  4.51784144E-02,
     *  3.67885533E-02, 3.74432569E-02, 3.81071466E-02, 3.87804210E-02,
     *  3.94632807E-02, 4.01559278E-02, 4.08585667E-02, 4.15714037E-02,
     *  4.22946472E-02,
     *  3.45413624E-02, 3.51579379E-02, 3.57830768E-02, 3.64169671E-02,
     *  3.70597983E-02, 3.77117616E-02, 3.83730501E-02, 3.90438587E-02,
     *  3.97243842E-02,
     *  3.25267220E-02, 3.31090478E-02, 3.36993800E-02, 3.42978967E-02,
     *  3.49047778E-02, 3.55202045E-02, 3.61443596E-02, 3.67774278E-02,
     *  3.74195954E-02/
        DATA ((VOLMV (J,K),J=154,162),K=100,108) /
     *  3.07107485E-02, 3.12621363E-02, 3.18210293E-02, 3.23875971E-02,
     *  3.29620107E-02, 3.35444421E-02, 3.41350650E-02, 3.47340546E-02,
     *  3.53415879E-02,
     *  2.90658401E-02, 2.95891395E-02, 3.01194916E-02, 3.06570579E-02,
     *  3.12020011E-02, 3.17544851E-02, 3.23146753E-02, 3.28827382E-02,
     *  3.34588421E-02,
     *  2.75692853E-02, 2.80669662E-02, 2.85712891E-02, 2.90824084E-02,
     *  2.96004792E-02, 3.01256578E-02, 3.06581018E-02, 3.11979701E-02,
     *  3.17454229E-02,
     *  2.62022258E-02, 2.66764423E-02, 2.71569273E-02, 2.76438279E-02,
     *  2.81372925E-02, 2.86374706E-02, 2.91445123E-02, 2.96585696E-02,
     *  3.01797953E-02,
     *  2.49488723E-02, 2.54015148E-02, 2.58600842E-02, 2.63247215E-02,
     *  2.67955688E-02, 2.72727687E-02, 2.77564652E-02, 2.82468033E-02,
     *  2.87439291E-02,
     *  2.37959050E-02, 2.42286406E-02, 2.46669905E-02, 2.51110896E-02,
     *  2.55610739E-02, 2.60170802E-02, 2.64792463E-02, 2.69477109E-02,
     *  2.74226140E-02,
     *  2.27320082E-02, 2.31463151E-02, 2.35659489E-02, 2.39910392E-02,
     *  2.44217162E-02, 2.48581111E-02, 2.53003560E-02, 2.57485838E-02,
     *  2.62029286E-02,
     *  2.17475075E-02, 2.21447020E-02, 2.25469588E-02, 2.29544023E-02,
     *  2.33671575E-02, 2.37853504E-02, 2.42091075E-02, 2.46385564E-02,
     *  2.50738257E-02,
     *  2.08340823E-02, 2.12153414E-02, 2.16014188E-02, 2.19924338E-02,
     *  2.23885067E-02, 2.27897581E-02, 2.31963097E-02, 2.36082839E-02,
     *  2.40258042E-02/
        DATA ((VOLMV (J,K),J=154,162),K=109,117) /
     *  1.99845368E-02, 2.03509175E-02, 2.07218907E-02, 2.10975713E-02,
     *  2.14780745E-02, 2.18635166E-02, 2.22540142E-02, 2.26496851E-02,
     *  2.30506478E-02,
     *  1.91926163E-02, 1.95450708E-02, 1.99019089E-02, 2.02632409E-02,
     *  2.06291776E-02, 2.09998306E-02, 2.13753123E-02, 2.17557356E-02,
     *  2.21412146E-02,
     *  1.84528578E-02, 1.87922473E-02, 1.91358265E-02, 1.94837014E-02,
     *  1.98359786E-02, 2.01927654E-02, 2.05541699E-02, 2.09203007E-02,
     *  2.12912674E-02,
     *  1.77604688E-02, 1.80875744E-02, 1.84186894E-02, 1.87539161E-02,
     *  1.90933567E-02, 1.94371147E-02, 1.97852937E-02, 2.01379985E-02,
     *  2.04953344E-02,
     *  1.71112270E-02, 1.74267592E-02, 1.77461335E-02, 1.80694478E-02,
     *  1.83968009E-02, 1.87282918E-02, 1.90640207E-02, 1.94040881E-02,
     *  1.97485955E-02,
     *  1.65013981E-02, 1.68060055E-02, 1.71142988E-02, 1.74263725E-02,
     *  1.77423213E-02, 1.80622406E-02, 1.83862268E-02, 1.87143766E-02,
     *  1.90467877E-02,
     *  1.59276670E-02, 1.62219428E-02, 1.65197591E-02, 1.68212065E-02,
     *  1.71263764E-02, 1.74353604E-02, 1.77482513E-02, 1.80651422E-02,
     *  1.83861272E-02,
     *  1.53870807E-02, 1.56715690E-02, 1.59594620E-02, 1.62508469E-02,
     *  1.65458115E-02, 1.68444440E-02, 1.71468335E-02, 1.74530699E-02,
     *  1.77632435E-02,
     *  1.48769998E-02, 1.51522008E-02, 1.54306798E-02, 1.57125205E-02,
     *  1.59978073E-02, 1.62866250E-02, 1.65790594E-02, 1.68751969E-02,
     *  1.71751247E-02/
        DATA ((VOLMV (J,K),J=154,162),K=118,126) /
     *  1.43950578E-02, 1.46614326E-02, 1.49309669E-02, 1.52037411E-02,
     *  1.54798362E-02, 1.57593340E-02, 1.60423167E-02, 1.63288677E-02,
     *  1.66190708E-02,
     *  1.39391269E-02, 1.41971013E-02, 1.44581244E-02, 1.47222733E-02,
     *  1.49896259E-02, 1.52602605E-02, 1.55342567E-02, 1.58116942E-02,
     *  1.60926541E-02,
     *  1.35072883E-02, 1.37572565E-02, 1.40101696E-02, 1.42661016E-02,
     *  1.45251271E-02, 1.47873218E-02, 1.50527617E-02, 1.53215239E-02,
     *  1.55936862E-02,
     *  1.30978069E-02, 1.33401344E-02, 1.35853097E-02, 1.38334035E-02,
     *  1.40844877E-02, 1.43386346E-02, 1.45959175E-02, 1.48564106E-02,
     *  1.51201886E-02,
     *  1.27091100E-02, 1.29441367E-02, 1.31819199E-02, 1.34225276E-02,
     *  1.36660285E-02, 1.39124922E-02, 1.41619892E-02, 1.44145905E-02,
     *  1.46703684E-02,
     *  1.23397687E-02, 1.25678109E-02, 1.27985240E-02, 1.30319732E-02,
     *  1.32682244E-02, 1.35073443E-02, 1.37494005E-02, 1.39944616E-02,
     *  1.42425968E-02,
     *  1.19884812E-02, 1.22098339E-02, 1.24337773E-02, 1.26603737E-02,
     *  1.28896862E-02, 1.31217788E-02, 1.33567164E-02, 1.35945649E-02,
     *  1.38353908E-02,
     *  1.16540595E-02, 1.18689985E-02, 1.20864528E-02, 1.23064819E-02,
     *  1.25291463E-02, 1.27545072E-02, 1.29826271E-02, 1.32135690E-02,
     *  1.34473971E-02,
     *  1.13354166E-02, 1.15442001E-02, 1.17554280E-02, 1.19691571E-02,
     *  1.21854453E-02, 1.24043513E-02, 1.26259349E-02, 1.28502566E-02,
     *  1.30773782E-02/
        DATA ((VOLMV (J,K),J=154,162),K=127,135) /
     *  1.10315562E-02, 1.12344263E-02, 1.14396741E-02, 1.16473538E-02,
     *  1.18575207E-02, 1.20702311E-02, 1.22855422E-02, 1.25035122E-02,
     *  1.27242003E-02,
     *  1.07415634E-02, 1.09387475E-02, 1.11382465E-02, 1.13401121E-02,
     *  1.15443970E-02, 1.17511552E-02, 1.19604414E-02, 1.21723115E-02,
     *  1.23868223E-02,
     *  1.04645961E-02, 1.06563082E-02, 1.08502760E-02, 1.10465487E-02,
     *  1.12451767E-02, 1.14462116E-02, 1.16497057E-02, 1.18557127E-02,
     *  1.20642871E-02,
     *  1.01998782E-02, 1.03863199E-02, 1.05749615E-02, 1.07658498E-02,
     *  1.09590329E-02, 1.11545599E-02, 1.13524811E-02, 1.15528478E-02,
     *  1.17557123E-02,
     *  9.94669298E-03, 1.01280547E-02, 1.03115635E-02, 1.04972639E-02,
     *  1.06852019E-02, 1.08754243E-02, 1.10679792E-02, 1.12629157E-02,
     *  1.14602839E-02,
     *  9.70437749E-03, 9.88083907E-03, 1.00593979E-02, 1.02400963E-02,
     *  1.04229779E-02, 1.06080875E-02, 1.07954711E-02, 1.09851757E-02,
     *  1.11772493E-02,
     *  9.47231756E-03, 9.64404934E-03, 9.81783113E-03, 9.99370320E-03,
     *  1.01717070E-02, 1.03518854E-02, 1.05342821E-02, 1.07189421E-02,
     *  1.09059116E-02,
     *  9.24994329E-03, 9.41710675E-03, 9.58627549E-03, 9.75748771E-03,
     *  9.93078287E-03, 1.01062017E-02, 1.02837860E-02, 1.04635789E-02,
     *  1.06456245E-02,
     *  9.03672509E-03, 9.19947356E-03, 9.36418484E-03, 9.53089516E-03,
     *  9.69964202E-03, 9.87046419E-03, 1.00434016E-02, 1.02184955E-02,
     *  1.03957879E-02/
        DATA ((VOLMV (J,K),J=154,162),K=136,144) /
     *  8.83217017E-03, 8.99064940E-03, 9.15105109E-03, 9.31340956E-03,
     *  9.47776041E-03, 9.64414055E-03, 9.81258810E-03, 9.98314235E-03,
     *  1.01558437E-02,
     *  8.63581925E-03, 8.79016803E-03, 8.94640085E-03, 9.10455018E-03,
     *  9.26464984E-03, 9.42673493E-03, 9.59084179E-03, 9.75700794E-03,
     *  9.92527207E-03,
     *  8.44724384E-03, 8.59759445E-03, 8.74979247E-03, 8.90386860E-03,
     *  9.05985493E-03, 9.21778484E-03, 9.37769295E-03, 9.53961510E-03,
     *  9.70358827E-03,
     *  8.26604355E-03, 8.41252228E-03, 8.56081340E-03, 8.71094595E-03,
     *  8.86295037E-03, 9.01685837E-03, 9.17270294E-03, 9.33051827E-03,
     *  9.49033974E-03,
     *  8.09184387E-03, 8.23457139E-03, 8.37907779E-03, 8.52539053E-03,
     *  8.67353843E-03, 8.82355165E-03, 8.97546161E-03, 9.12930092E-03,
     *  9.28510339E-03,
     *  7.92429405E-03, 8.06338583E-03, 8.20422435E-03, 8.34683555E-03,
     *  8.49124677E-03, 8.63748663E-03, 8.78558504E-03, 8.93557313E-03,
     *  9.08748321E-03,
     *  7.76306524E-03, 7.89863187E-03, 8.03591437E-03, 8.17493724E-03,
     *  8.31572636E-03, 8.45830893E-03, 8.60271343E-03, 8.74896955E-03,
     *  8.89710814E-03,
     *  7.60784876E-03, 7.73999631E-03, 7.87382999E-03, 8.00937295E-03,
     *  8.14664971E-03, 8.28568610E-03, 8.42650922E-03, 8.56914738E-03,
     *  8.71363007E-03,
     *  7.45835458E-03, 7.58718486E-03, 7.71767258E-03, 7.84983962E-03,
     *  7.98370920E-03, 8.11930584E-03, 8.25665535E-03, 8.39578472E-03,
     *  8.53672212E-03/
        DATA ((VOLMV (J,K),J=154,162),K=145,153) /
     *  7.31430993E-03, 7.43992076E-03, 7.56716132E-03, 7.69605225E-03,
     *  7.82661555E-03, 7.95887453E-03, 8.09285373E-03, 8.22857890E-03,
     *  8.36607698E-03,
     *  7.17545800E-03, 7.29794348E-03, 7.42203183E-03, 7.54774255E-03,
     *  7.67509650E-03, 7.80411580E-03, 7.93482382E-03, 8.06724514E-03,
     *  8.20140547E-03,
     *  7.04155679E-03, 7.16100751E-03, 7.28203503E-03, 7.40465778E-03,
     *  7.52889553E-03, 7.65476930E-03, 7.78230136E-03, 7.91151513E-03,
     *  8.04243522E-03,
     *  6.91237808E-03, 7.02888132E-03, 7.14693600E-03, 7.26655956E-03,
     *  7.38777074E-03, 7.51058953E-03, 7.63503714E-03, 7.76113592E-03,
     *  7.88890941E-03,
     *  6.78770644E-03, 6.90134636E-03, 7.01651302E-03, 7.13322291E-03,
     *  7.25149383E-03, 7.37134479E-03, 7.49279599E-03, 7.61586880E-03,
     *  7.74058570E-03,
     *  6.66733835E-03, 6.77819617E-03, 6.89055661E-03, 7.00443530E-03,
     *  7.11984913E-03, 7.23681620E-03, 7.35535578E-03, 7.47548829E-03,
     *  7.59723522E-03,
     *  6.55108138E-03, 6.65923555E-03, 6.76886873E-03, 6.87999577E-03,
     *  6.99263273E-03, 7.10679685E-03, 7.22250651E-03, 7.33978123E-03,
     *  7.45864159E-03,
     *  6.43875350E-03, 6.54427980E-03, 6.65126201E-03, 6.75971422E-03,
     *  6.86965172E-03, 6.98109096E-03, 7.09404948E-03, 7.20854597E-03,
     *  7.32460013E-03,
     *  6.33018233E-03, 6.43315405E-03, 6.53755901E-03, 6.64341062E-03,
     *  6.75072344E-03, 6.85951316E-03, 6.96979658E-03, 7.08159157E-03,
     *  7.19491704E-03/
        DATA ((VOLMV (J,K),J=154,162),K=154,162) /
     *  6.22520456E-03, 6.32569262E-03, 6.42759164E-03, 6.53091438E-03,
     *  6.63567477E-03, 6.74188780E-03, 6.84956954E-03, 6.95873712E-03,
     *  7.06940866E-03,
     *  6.12366537E-03, 6.22173840E-03, 6.32120047E-03, 6.42206378E-03,
     *  6.52434161E-03, 6.62804833E-03, 6.73319933E-03, 6.83981105E-03,
     *  6.94790089E-03,
     *  6.02541787E-03, 6.12114236E-03, 6.21823428E-03, 6.31670532E-03,
     *  6.41656820E-03, 6.51783669E-03, 6.62052556E-03, 6.72465058E-03,
     *  6.83022850E-03,
     *  5.93032264E-03, 6.02376300E-03, 6.11854949E-03, 6.21469331E-03,
     *  6.31220668E-03, 6.41110282E-03, 6.51139592E-03, 6.61310114E-03,
     *  6.71623460E-03,
     *  5.83824727E-03, 5.92946593E-03, 6.02200969E-03, 6.11588932E-03,
     *  6.21111657E-03, 6.30770415E-03, 6.40566571E-03, 6.50501586E-03,
     *  6.60577011E-03,
     *  5.74906591E-03, 5.83812342E-03, 5.92848525E-03, 6.02016177E-03,
     *  6.11316432E-03, 6.20750512E-03, 6.30319736E-03, 6.40025510E-03,
     *  6.49869332E-03,
     *  5.66265894E-03, 5.74961402E-03, 5.83785287E-03, 5.92738551E-03,
     *  6.01822289E-03, 6.11037681E-03, 6.20386000E-03, 6.29868604E-03,
     *  6.39486938E-03,
     *  5.57891253E-03, 5.66382217E-03, 5.74999524E-03, 5.83744145E-03,
     *  5.92617139E-03, 6.01619650E-03, 6.10752907E-03, 6.20018223E-03,
     *  6.29416995E-03,
     *  5.49771838E-03, 5.58063788E-03, 5.66480068E-03, 5.75021620E-03,
     *  5.83689472E-03, 5.92484733E-03, 6.01408593E-03, 6.10462323E-03,
     *  6.19647278E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K=  1,  9) /
     *  2.21497457E-03, 2.22386147E-03, 2.23286504E-03, 2.24198923E-03,
     *  2.25123815E-03, 2.26061606E-03, 2.27012739E-03, 2.27977676E-03,
     *  2.28956899E-03,
     *  2.21496753E-03, 2.22385422E-03, 2.23285757E-03, 2.24198153E-03,
     *  2.25123021E-03, 2.26060788E-03, 2.27011895E-03, 2.27976804E-03,
     *  2.28955999E-03,
     *  2.21495946E-03, 2.22384591E-03, 2.23284900E-03, 2.24197270E-03,
     *  2.25122111E-03, 2.26059849E-03, 2.27010926E-03, 2.27975804E-03,
     *  2.28954966E-03,
     *  2.21495024E-03, 2.22383642E-03, 2.23283923E-03, 2.24196263E-03,
     *  2.25121072E-03, 2.26058777E-03, 2.27009820E-03, 2.27974663E-03,
     *  2.28953788E-03,
     *  2.21493978E-03, 2.22382564E-03, 2.23282812E-03, 2.24195118E-03,
     *  2.25119892E-03, 2.26057560E-03, 2.27008565E-03, 2.27973367E-03,
     *  2.28952450E-03,
     *  2.21492794E-03, 2.22381345E-03, 2.23281556E-03, 2.24193824E-03,
     *  2.25118558E-03, 2.26056184E-03, 2.27007144E-03, 2.27971901E-03,
     *  2.28950936E-03,
     *  2.21491461E-03, 2.22379972E-03, 2.23280141E-03, 2.24192365E-03,
     *  2.25117054E-03, 2.26054633E-03, 2.27005545E-03, 2.27970250E-03,
     *  2.28949231E-03,
     *  2.21489965E-03, 2.22378431E-03, 2.23278554E-03, 2.24190729E-03,
     *  2.25115367E-03, 2.26052893E-03, 2.27003749E-03, 2.27968397E-03,
     *  2.28947318E-03,
     *  2.21488292E-03, 2.22376708E-03, 2.23276779E-03, 2.24188900E-03,
     *  2.25113482E-03, 2.26050948E-03, 2.27001743E-03, 2.27966326E-03,
     *  2.28945179E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K= 10, 18) /
     *  2.21486429E-03, 2.22374790E-03, 2.23274802E-03, 2.24186863E-03,
     *  2.25111381E-03, 2.26048782E-03, 2.26999508E-03, 2.27964019E-03,
     *  2.28942797E-03,
     *  2.21484361E-03, 2.22372660E-03, 2.23272608E-03, 2.24184601E-03,
     *  2.25109050E-03, 2.26046377E-03, 2.26997027E-03, 2.27961458E-03,
     *  2.28940153E-03,
     *  2.21482073E-03, 2.22370303E-03, 2.23270180E-03, 2.24182099E-03,
     *  2.25106470E-03, 2.26043717E-03, 2.26994282E-03, 2.27958625E-03,
     *  2.28937228E-03,
     *  2.21479550E-03, 2.22367704E-03, 2.23267502E-03, 2.24179340E-03,
     *  2.25103625E-03, 2.26040782E-03, 2.26991254E-03, 2.27955500E-03,
     *  2.28934001E-03,
     *  2.21476774E-03, 2.22364846E-03, 2.23264558E-03, 2.24176305E-03,
     *  2.25100496E-03, 2.26037555E-03, 2.26987925E-03, 2.27952064E-03,
     *  2.28930453E-03,
     *  2.21473731E-03, 2.22361712E-03, 2.23261328E-03, 2.24172977E-03,
     *  2.25097065E-03, 2.26034017E-03, 2.26984274E-03, 2.27948295E-03,
     *  2.28926562E-03,
     *  2.21470403E-03, 2.22358284E-03, 2.23257797E-03, 2.24169337E-03,
     *  2.25093313E-03, 2.26030147E-03, 2.26980281E-03, 2.27944175E-03,
     *  2.28922307E-03,
     *  2.21466773E-03, 2.22354545E-03, 2.23253945E-03, 2.24165368E-03,
     *  2.25089220E-03, 2.26025926E-03, 2.26975927E-03, 2.27939680E-03,
     *  2.28917666E-03,
     *  2.21462823E-03, 2.22350478E-03, 2.23249755E-03, 2.24161049E-03,
     *  2.25084768E-03, 2.26021334E-03, 2.26971189E-03, 2.27934790E-03,
     *  2.28912617E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K= 19, 27) /
     *  2.21458536E-03, 2.22346063E-03, 2.23245206E-03, 2.24156361E-03,
     *  2.25079935E-03, 2.26016350E-03, 2.26966047E-03, 2.27929483E-03,
     *  2.28907138E-03,
     *  2.21453894E-03, 2.22341282E-03, 2.23240281E-03, 2.24151285E-03,
     *  2.25074702E-03, 2.26010953E-03, 2.26960479E-03, 2.27923736E-03,
     *  2.28901204E-03,
     *  2.21448878E-03, 2.22336116E-03, 2.23234959E-03, 2.24145800E-03,
     *  2.25069047E-03, 2.26005122E-03, 2.26954462E-03, 2.27917527E-03,
     *  2.28894793E-03,
     *  2.21443470E-03, 2.22330546E-03, 2.23229221E-03, 2.24139887E-03,
     *  2.25062951E-03, 2.25998834E-03, 2.26947976E-03, 2.27910832E-03,
     *  2.28887881E-03,
     *  2.21437650E-03, 2.22324553E-03, 2.23223046E-03, 2.24133524E-03,
     *  2.25056391E-03, 2.25992069E-03, 2.26940996E-03, 2.27903629E-03,
     *  2.28880444E-03,
     *  2.21431400E-03, 2.22318116E-03, 2.23216415E-03, 2.24126690E-03,
     *  2.25049346E-03, 2.25984804E-03, 2.26933501E-03, 2.27895893E-03,
     *  2.28872457E-03,
     *  2.21424700E-03, 2.22311216E-03, 2.23209307E-03, 2.24119365E-03,
     *  2.25041794E-03, 2.25977016E-03, 2.26925467E-03, 2.27887602E-03,
     *  2.28863896E-03,
     *  2.21417531E-03, 2.22303833E-03, 2.23201702E-03, 2.24111527E-03,
     *  2.25033715E-03, 2.25968684E-03, 2.26916871E-03, 2.27878730E-03,
     *  2.28854737E-03,
     *  2.21409874E-03, 2.22295947E-03, 2.23193578E-03, 2.24103155E-03,
     *  2.25025084E-03, 2.25959784E-03, 2.26907689E-03, 2.27869255E-03,
     *  2.28844954E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K= 28, 36) /
     *  2.21401707E-03, 2.22287538E-03, 2.23184915E-03, 2.24094228E-03,
     *  2.25015881E-03, 2.25950293E-03, 2.26897899E-03, 2.27859151E-03,
     *  2.28834523E-03,
     *  2.21393013E-03, 2.22278584E-03, 2.23175691E-03, 2.24084723E-03,
     *  2.25006084E-03, 2.25940189E-03, 2.26887476E-03, 2.27848394E-03,
     *  2.28823418E-03,
     *  2.21383770E-03, 2.22269066E-03, 2.23165887E-03, 2.24074620E-03,
     *  2.24995668E-03, 2.25929449E-03, 2.26876396E-03, 2.27836960E-03,
     *  2.28811614E-03,
     *  2.21376234E-03, 2.22261306E-03, 2.23157892E-03, 2.24066382E-03,
     *  2.24987176E-03, 2.25920692E-03, 2.26867363E-03, 2.27827638E-03,
     *  2.28801990E-03,
     *  2.21368349E-03, 2.22253186E-03, 2.23149527E-03, 2.24057762E-03,
     *  2.24978291E-03, 2.25911530E-03, 2.26857911E-03, 2.27817885E-03,
     *  2.28791922E-03,
     *  2.21360104E-03, 2.22244696E-03, 2.23140783E-03, 2.24048751E-03,
     *  2.24969003E-03, 2.25901952E-03, 2.26848031E-03, 2.27807689E-03,
     *  2.28781396E-03,
     *  2.21351493E-03, 2.22235828E-03, 2.23131648E-03, 2.24039339E-03,
     *  2.24959300E-03, 2.25891947E-03, 2.26837711E-03, 2.27797039E-03,
     *  2.28770402E-03,
     *  2.21342503E-03, 2.22226572E-03, 2.23122113E-03, 2.24029514E-03,
     *  2.24949173E-03, 2.25881505E-03, 2.26826939E-03, 2.27785924E-03,
     *  2.28758928E-03,
     *  2.21333128E-03, 2.22216917E-03, 2.23112169E-03, 2.24019267E-03,
     *  2.24938611E-03, 2.25870614E-03, 2.26815705E-03, 2.27774332E-03,
     *  2.28746961E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K= 37, 45) /
     *  2.21323356E-03, 2.22206855E-03, 2.23101804E-03, 2.24008587E-03,
     *  2.24927603E-03, 2.25859263E-03, 2.26803997E-03, 2.27762251E-03,
     *  2.28734490E-03,
     *  2.21313178E-03, 2.22196376E-03, 2.23091010E-03, 2.23997465E-03,
     *  2.24916139E-03, 2.25847443E-03, 2.26791805E-03, 2.27749670E-03,
     *  2.28721504E-03,
     *  2.21302586E-03, 2.22185469E-03, 2.23079776E-03, 2.23985891E-03,
     *  2.24904209E-03, 2.25835142E-03, 2.26779117E-03, 2.27736578E-03,
     *  2.28707990E-03,
     *  2.21291570E-03, 2.22174126E-03, 2.23068093E-03, 2.23973853E-03,
     *  2.24891801E-03, 2.25822349E-03, 2.26765922E-03, 2.27722963E-03,
     *  2.28693936E-03,
     *  2.21280120E-03, 2.22162337E-03, 2.23055950E-03, 2.23961341E-03,
     *  2.24878906E-03, 2.25809053E-03, 2.26752208E-03, 2.27708814E-03,
     *  2.28679331E-03,
     *  2.21268226E-03, 2.22150091E-03, 2.23043337E-03, 2.23948346E-03,
     *  2.24865513E-03, 2.25795244E-03, 2.26737966E-03, 2.27694119E-03,
     *  2.28664163E-03,
     *  2.21255880E-03, 2.22137379E-03, 2.23030245E-03, 2.23934857E-03,
     *  2.24851610E-03, 2.25780911E-03, 2.26723183E-03, 2.27678866E-03,
     *  2.28648420E-03,
     *  2.21243072E-03, 2.22124192E-03, 2.23016663E-03, 2.23920864E-03,
     *  2.24837189E-03, 2.25766043E-03, 2.26707848E-03, 2.27663045E-03,
     *  2.28632091E-03,
     *  2.21229793E-03, 2.22110520E-03, 2.23002582E-03, 2.23906357E-03,
     *  2.24822237E-03, 2.25750628E-03, 2.26691951E-03, 2.27646643E-03,
     *  2.28615163E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K= 46, 54) /
     *  2.21216032E-03, 2.22096353E-03, 2.22987991E-03, 2.23891325E-03,
     *  2.24806746E-03, 2.25734657E-03, 2.26675480E-03, 2.27629650E-03,
     *  2.28597624E-03,
     *  2.21201781E-03, 2.22081681E-03, 2.22972881E-03, 2.23875758E-03,
     *  2.24790703E-03, 2.25718119E-03, 2.26658423E-03, 2.27612054E-03,
     *  2.28579464E-03,
     *  2.21187030E-03, 2.22066494E-03, 2.22957241E-03, 2.23859647E-03,
     *  2.24774099E-03, 2.25701002E-03, 2.26640771E-03, 2.27593843E-03,
     *  2.28560670E-03,
     *  2.21171770E-03, 2.22050784E-03, 2.22941062E-03, 2.23842979E-03,
     *  2.24756923E-03, 2.25683295E-03, 2.26622512E-03, 2.27575006E-03,
     *  2.28541230E-03,
     *  2.21155990E-03, 2.22034540E-03, 2.22924333E-03, 2.23825746E-03,
     *  2.24739165E-03, 2.25664989E-03, 2.26603634E-03, 2.27555532E-03,
     *  2.28521133E-03,
     *  2.21139683E-03, 2.22017752E-03, 2.22907045E-03, 2.23807938E-03,
     *  2.24720813E-03, 2.25646072E-03, 2.26584127E-03, 2.27535409E-03,
     *  2.28500368E-03,
     *  2.21122837E-03, 2.22000410E-03, 2.22889188E-03, 2.23789543E-03,
     *  2.24701858E-03, 2.25626533E-03, 2.26563979E-03, 2.27514626E-03,
     *  2.28478921E-03,
     *  2.21105444E-03, 2.21982506E-03, 2.22870751E-03, 2.23770551E-03,
     *  2.24682289E-03, 2.25606362E-03, 2.26543180E-03, 2.27493171E-03,
     *  2.28456782E-03,
     *  2.21087494E-03, 2.21964028E-03, 2.22851724E-03, 2.23750953E-03,
     *  2.24662095E-03, 2.25585547E-03, 2.26521717E-03, 2.27471033E-03,
     *  2.28433939E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K= 55, 63) /
     *  2.21068977E-03, 2.21944968E-03, 2.22832098E-03, 2.23730737E-03,
     *  2.24641266E-03, 2.25564077E-03, 2.26499581E-03, 2.27448201E-03,
     *  2.28410380E-03,
     *  2.21049884E-03, 2.21925314E-03, 2.22811862E-03, 2.23709894E-03,
     *  2.24619790E-03, 2.25541943E-03, 2.26476759E-03, 2.27424662E-03,
     *  2.28386093E-03,
     *  2.21030205E-03, 2.21905059E-03, 2.22791006E-03, 2.23688413E-03,
     *  2.24597658E-03, 2.25519132E-03, 2.26453241E-03, 2.27400406E-03,
     *  2.28361066E-03,
     *  2.21009930E-03, 2.21884190E-03, 2.22769520E-03, 2.23666284E-03,
     *  2.24574859E-03, 2.25495634E-03, 2.26429015E-03, 2.27375420E-03,
     *  2.28335288E-03,
     *  2.20989049E-03, 2.21862699E-03, 2.22747393E-03, 2.23643495E-03,
     *  2.24551381E-03, 2.25471438E-03, 2.26404070E-03, 2.27349694E-03,
     *  2.28308747E-03,
     *  2.20967553E-03, 2.21840575E-03, 2.22724615E-03, 2.23620037E-03,
     *  2.24527213E-03, 2.25446532E-03, 2.26378394E-03, 2.27323215E-03,
     *  2.28281430E-03,
     *  2.20939803E-03, 2.21812014E-03, 2.22695211E-03, 2.23589755E-03,
     *  2.24496019E-03, 2.25414385E-03, 2.26345255E-03, 2.27289041E-03,
     *  2.28246175E-03,
     *  2.20911055E-03, 2.21782428E-03, 2.22664754E-03, 2.23558390E-03,
     *  2.24463708E-03, 2.25381090E-03, 2.26310933E-03, 2.27253648E-03,
     *  2.28209665E-03,
     *  2.20881290E-03, 2.21751797E-03, 2.22633221E-03, 2.23525919E-03,
     *  2.24430260E-03, 2.25346624E-03, 2.26275405E-03, 2.27217015E-03,
     *  2.28171878E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K= 64, 72) /
     *  2.20850488E-03, 2.21720100E-03, 2.22600592E-03, 2.23492320E-03,
     *  2.24395652E-03, 2.25310964E-03, 2.26238650E-03, 2.27179116E-03,
     *  2.28132787E-03,
     *  2.20818628E-03, 2.21687314E-03, 2.22566844E-03, 2.23457572E-03,
     *  2.24359860E-03, 2.25274087E-03, 2.26200641E-03, 2.27139928E-03,
     *  2.28092368E-03,
     *  2.20785688E-03, 2.21653420E-03, 2.22531957E-03, 2.23421650E-03,
     *  2.24322863E-03, 2.25235969E-03, 2.26161356E-03, 2.27099425E-03,
     *  2.28050596E-03,
     *  2.20751646E-03, 2.21618393E-03, 2.22495905E-03, 2.23384533E-03,
     *  2.24284636E-03, 2.25196586E-03, 2.26120768E-03, 2.27057582E-03,
     *  2.28007443E-03,
     *  2.20716480E-03, 2.21582211E-03, 2.22458667E-03, 2.23346195E-03,
     *  2.24245153E-03, 2.25155911E-03, 2.26078852E-03, 2.27014372E-03,
     *  2.27962884E-03,
     *  2.20680167E-03, 2.21544850E-03, 2.22420216E-03, 2.23306611E-03,
     *  2.24204389E-03, 2.25113919E-03, 2.26035581E-03, 2.26969767E-03,
     *  2.27916889E-03,
     *  2.20642680E-03, 2.21506284E-03, 2.22380528E-03, 2.23265755E-03,
     *  2.24162318E-03, 2.25070583E-03, 2.25990926E-03, 2.26923739E-03,
     *  2.27869429E-03,
     *  2.20603995E-03, 2.21466487E-03, 2.22339574E-03, 2.23223598E-03,
     *  2.24118910E-03, 2.25025872E-03, 2.25944858E-03, 2.26876258E-03,
     *  2.27820473E-03,
     *  2.20564084E-03, 2.21425430E-03, 2.22297327E-03, 2.23180113E-03,
     *  2.24074136E-03, 2.24979756E-03, 2.25897346E-03, 2.26827290E-03,
     *  2.27769989E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K= 73, 81) /
     *  2.20522916E-03, 2.21383084E-03, 2.22253755E-03, 2.23135266E-03,
     *  2.24027963E-03, 2.24932203E-03, 2.25848355E-03, 2.26776802E-03,
     *  2.27717940E-03,
     *  2.20480460E-03, 2.21339414E-03, 2.22208824E-03, 2.23089023E-03,
     *  2.23980355E-03, 2.24883175E-03, 2.25797848E-03, 2.26724755E-03,
     *  2.27664288E-03,
     *  2.20436681E-03, 2.21294386E-03, 2.22162497E-03, 2.23041346E-03,
     *  2.23931275E-03, 2.24832633E-03, 2.25745786E-03, 2.26671108E-03,
     *  2.27608991E-03,
     *  2.20391538E-03, 2.21247957E-03, 2.22114733E-03, 2.22992193E-03,
     *  2.23880677E-03, 2.24780533E-03, 2.25692121E-03, 2.26615815E-03,
     *  2.27552000E-03,
     *  2.20344985E-03, 2.21200082E-03, 2.22065484E-03, 2.22941515E-03,
     *  2.23828513E-03, 2.24726823E-03, 2.25636803E-03, 2.26558821E-03,
     *  2.27493261E-03,
     *  2.20296970E-03, 2.21150706E-03, 2.22014693E-03, 2.22889254E-03,
     *  2.23774724E-03, 2.24671444E-03, 2.25579768E-03, 2.26500063E-03,
     *  2.27432710E-03,
     *  2.20224239E-03, 2.21075919E-03, 2.21937770E-03, 2.22810111E-03,
     *  2.23693272E-03, 2.24587591E-03, 2.25493417E-03, 2.26411113E-03,
     *  2.27341051E-03,
     *  2.20147966E-03, 2.20997497E-03, 2.21857115E-03, 2.22727137E-03,
     *  2.23607887E-03, 2.24499698E-03, 2.25402917E-03, 2.26317897E-03,
     *  2.27245009E-03,
     *  2.20067483E-03, 2.20914754E-03, 2.21772026E-03, 2.22639610E-03,
     *  2.23517826E-03, 2.24407003E-03, 2.25307481E-03, 2.26219611E-03,
     *  2.27143756E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K= 82, 90) /
     *  2.20066309E-03, 2.20913548E-03, 2.21770785E-03, 2.22638333E-03,
     *  2.23516513E-03, 2.24405652E-03, 2.25306090E-03, 2.26218179E-03,
     *  2.27142280E-03,
     *  2.20063962E-03, 2.20911135E-03, 2.21768304E-03, 2.22635781E-03,
     *  2.23513887E-03, 2.24402949E-03, 2.25303308E-03, 2.26215314E-03,
     *  2.27139329E-03,
     *  2.20055749E-03, 2.20902692E-03, 2.21759623E-03, 2.22626852E-03,
     *  2.23504699E-03, 2.24393494E-03, 2.25293574E-03, 2.26205289E-03,
     *  2.27129002E-03,
     *  2.20007009E-03, 2.20852589E-03, 2.21708103E-03, 2.22573862E-03,
     *  2.23450181E-03, 2.24337387E-03, 2.25235815E-03, 2.26145811E-03,
     *  2.27067736E-03,
     *  2.19958092E-03, 2.20802306E-03, 2.21656402E-03, 2.22520688E-03,
     *  2.23395477E-03, 2.24281093E-03, 2.25177867E-03, 2.26086145E-03,
     *  2.27006280E-03,
     *  2.19908996E-03, 2.20751842E-03, 2.21604519E-03, 2.22467331E-03,
     *  2.23340589E-03, 2.24224612E-03, 2.25119732E-03, 2.26026288E-03,
     *  2.26944633E-03,
     *  2.19859721E-03, 2.20701199E-03, 2.21552454E-03, 2.22413790E-03,
     *  2.23285514E-03, 2.24167945E-03, 2.25061409E-03, 2.25966243E-03,
     *  2.26882796E-03,
     *  2.19810268E-03, 2.20650374E-03, 2.21500207E-03, 2.22360064E-03,
     *  2.23230254E-03, 2.24111090E-03, 2.25002896E-03, 2.25906007E-03,
     *  2.26820768E-03,
     *  2.19760636E-03, 2.20599369E-03, 2.21447776E-03, 2.22306155E-03,
     *  2.23174808E-03, 2.24054048E-03, 2.24944195E-03, 2.25845582E-03,
     *  2.26758549E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K= 91, 99) /
     *  2.19710824E-03, 2.20548182E-03, 2.21395163E-03, 2.22252060E-03,
     *  2.23119175E-03, 2.23996818E-03, 2.24885305E-03, 2.25784966E-03,
     *  2.26696139E-03,
     *  2.19660832E-03, 2.20496814E-03, 2.21342366E-03, 2.22197781E-03,
     *  2.23063356E-03, 2.23939400E-03, 2.24826226E-03, 2.25724160E-03,
     *  2.26633538E-03,
     *  2.19610661E-03, 2.20445264E-03, 2.21289386E-03, 2.22143316E-03,
     *  2.23007351E-03, 2.23881794E-03, 2.24766958E-03, 2.25663164E-03,
     *  2.26570746E-03,
     *  2.19560309E-03, 2.20393532E-03, 2.21236222E-03, 2.22088666E-03,
     *  2.22951158E-03, 2.23823999E-03, 2.24707500E-03, 2.25601978E-03,
     *  2.26507762E-03,
     *  2.19416005E-03, 2.20245289E-03, 2.21083894E-03, 2.21932100E-03,
     *  2.22790193E-03, 2.23658468E-03, 2.24537226E-03, 2.25426778E-03,
     *  2.26327444E-03,
     *  2.19270231E-03, 2.20095563E-03, 2.20930069E-03, 2.21774024E-03,
     *  2.22627707E-03, 2.23491406E-03, 2.24365413E-03, 2.25250031E-03,
     *  2.26145571E-03,
     *  2.19122981E-03, 2.19944347E-03, 2.20774742E-03, 2.21614434E-03,
     *  2.22463696E-03, 2.23322807E-03, 2.24192054E-03, 2.25071731E-03,
     *  2.25962141E-03,
     *  2.18974249E-03, 2.19791636E-03, 2.20617907E-03, 2.21453324E-03,
     *  2.22298154E-03, 2.23152669E-03, 2.24017148E-03, 2.24891877E-03,
     *  2.25777150E-03,
     *  2.18824029E-03, 2.19637423E-03, 2.20459558E-03, 2.21290689E-03,
     *  2.22131077E-03, 2.22980987E-03, 2.23840690E-03, 2.24710464E-03,
     *  2.25590597E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K=100,108) /
     *  2.18672315E-03, 2.19481704E-03, 2.20299691E-03, 2.21126526E-03,
     *  2.21962461E-03, 2.22807757E-03, 2.23662676E-03, 2.24527491E-03,
     *  2.25402479E-03,
     *  2.18519101E-03, 2.19324473E-03, 2.20138300E-03, 2.20960828E-03,
     *  2.21792302E-03, 2.22632975E-03, 2.23483105E-03, 2.24342954E-03,
     *  2.25212793E-03,
     *  2.18364380E-03, 2.19165723E-03, 2.19975381E-03, 2.20793591E-03,
     *  2.21620595E-03, 2.22456639E-03, 2.23301972E-03, 2.24156851E-03,
     *  2.25021538E-03,
     *  2.18208148E-03, 2.19005451E-03, 2.19810928E-03, 2.20624812E-03,
     *  2.21447337E-03, 2.22278743E-03, 2.23119274E-03, 2.23969179E-03,
     *  2.24828712E-03,
     *  2.18050398E-03, 2.18843651E-03, 2.19644938E-03, 2.20454485E-03,
     *  2.21272524E-03, 2.22099286E-03, 2.22935010E-03, 2.23779936E-03,
     *  2.24634313E-03,
     *  2.17891126E-03, 2.18680317E-03, 2.19477404E-03, 2.20282608E-03,
     *  2.21096152E-03, 2.21918264E-03, 2.22749175E-03, 2.23589120E-03,
     *  2.24438340E-03,
     *  2.17730326E-03, 2.18515446E-03, 2.19308323E-03, 2.20109175E-03,
     *  2.20918218E-03, 2.21735674E-03, 2.22561769E-03, 2.23396729E-03,
     *  2.24240790E-03,
     *  2.17567993E-03, 2.18349032E-03, 2.19137691E-03, 2.19934182E-03,
     *  2.20738718E-03, 2.21551514E-03, 2.22372787E-03, 2.23202761E-03,
     *  2.24041663E-03,
     *  2.17404121E-03, 2.18181070E-03, 2.18965504E-03, 2.19757628E-03,
     *  2.20557650E-03, 2.21365779E-03, 2.22182229E-03, 2.23007215E-03,
     *  2.23840957E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K=109,117) /
     *  2.17238707E-03, 2.18011557E-03, 2.18791757E-03, 2.19579507E-03,
     *  2.20375009E-03, 2.21178469E-03, 2.21990092E-03, 2.22810088E-03,
     *  2.23638672E-03,
     *  2.17071745E-03, 2.17840488E-03, 2.18616446E-03, 2.19399816E-03,
     *  2.20190794E-03, 2.20989580E-03, 2.21796374E-03, 2.22611380E-03,
     *  2.23434806E-03,
     *  2.16903231E-03, 2.17667859E-03, 2.18439569E-03, 2.19218553E-03,
     *  2.20005002E-03, 2.20799111E-03, 2.21601074E-03, 2.22411089E-03,
     *  2.23229359E-03,
     *  2.16733160E-03, 2.17493666E-03, 2.18261121E-03, 2.19035714E-03,
     *  2.19817630E-03, 2.20607058E-03, 2.21404189E-03, 2.22209215E-03,
     *  2.23022331E-03,
     *  2.16561528E-03, 2.17317904E-03, 2.18081100E-03, 2.18851296E-03,
     *  2.19628675E-03, 2.20413421E-03, 2.21205719E-03, 2.22005755E-03,
     *  2.22813720E-03,
     *  2.16388331E-03, 2.17140572E-03, 2.17899501E-03, 2.18665296E-03,
     *  2.19438135E-03, 2.20218198E-03, 2.21005662E-03, 2.21800710E-03,
     *  2.22603527E-03,
     *  2.16213565E-03, 2.16961664E-03, 2.17716322E-03, 2.18477712E-03,
     *  2.19246009E-03, 2.20021386E-03, 2.20804017E-03, 2.21594079E-03,
     *  2.22391751E-03,
     *  2.16037226E-03, 2.16781177E-03, 2.17531560E-03, 2.18288542E-03,
     *  2.19052294E-03, 2.19822984E-03, 2.20600783E-03, 2.21385861E-03,
     *  2.22178393E-03,
     *  2.15859310E-03, 2.16599109E-03, 2.17345212E-03, 2.18097783E-03,
     *  2.18856988E-03, 2.19622992E-03, 2.20395959E-03, 2.21176056E-03,
     *  2.21963452E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K=118,126) /
     *  2.15679815E-03, 2.16415456E-03, 2.17157275E-03, 2.17905433E-03,
     *  2.18660090E-03, 2.19421407E-03, 2.20189545E-03, 2.20964664E-03,
     *  2.21746929E-03,
     *  2.15498735E-03, 2.16230215E-03, 2.16967748E-03, 2.17711490E-03,
     *  2.18461598E-03, 2.19218229E-03, 2.19981539E-03, 2.20751685E-03,
     *  2.21528824E-03,
     *  2.15316069E-03, 2.16043384E-03, 2.16776627E-03, 2.17515952E-03,
     *  2.18261511E-03, 2.19013458E-03, 2.19771942E-03, 2.20537118E-03,
     *  2.21309138E-03,
     *  2.15131813E-03, 2.15854959E-03, 2.16583910E-03, 2.17318817E-03,
     *  2.18059828E-03, 2.18807091E-03, 2.19560754E-03, 2.20320964E-03,
     *  2.21087872E-03,
     *  2.14945964E-03, 2.15664938E-03, 2.16389596E-03, 2.17120084E-03,
     *  2.17856547E-03, 2.18599129E-03, 2.19347973E-03, 2.20103224E-03,
     *  2.20865026E-03,
     *  2.14758519E-03, 2.15473320E-03, 2.16193683E-03, 2.16919752E-03,
     *  2.17651668E-03, 2.18389571E-03, 2.19133601E-03, 2.19883898E-03,
     *  2.20640601E-03,
     *  2.14569476E-03, 2.15280101E-03, 2.15996168E-03, 2.16717819E-03,
     *  2.17445189E-03, 2.18178416E-03, 2.18917637E-03, 2.19662986E-03,
     *  2.20414599E-03,
     *  2.14378832E-03, 2.15085280E-03, 2.15797051E-03, 2.16514283E-03,
     *  2.17237111E-03, 2.17965666E-03, 2.18700082E-03, 2.19440490E-03,
     *  2.20187022E-03,
     *  2.14186585E-03, 2.14888854E-03, 2.15596330E-03, 2.16309145E-03,
     *  2.17027432E-03, 2.17751319E-03, 2.18480936E-03, 2.19216410E-03,
     *  2.19957869E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K=127,135) /
     *  2.13992732E-03, 2.14690823E-03, 2.15394003E-03, 2.16102404E-03,
     *  2.16816153E-03, 2.17535376E-03, 2.18260200E-03, 2.18990747E-03,
     *  2.19727143E-03,
     *  2.13797272E-03, 2.14491184E-03, 2.15190070E-03, 2.15894058E-03,
     *  2.16603273E-03, 2.17317837E-03, 2.18037874E-03, 2.18763503E-03,
     *  2.19494846E-03,
     *  2.13600202E-03, 2.14289936E-03, 2.14984529E-03, 2.15684107E-03,
     *  2.16388792E-03, 2.17098703E-03, 2.17813960E-03, 2.18534680E-03,
     *  2.19260979E-03,
     *  2.13401522E-03, 2.14087078E-03, 2.14777380E-03, 2.15472551E-03,
     *  2.16172710E-03, 2.16877974E-03, 2.17588458E-03, 2.18304277E-03,
     *  2.19025544E-03,
     *  2.13201229E-03, 2.13882608E-03, 2.14568622E-03, 2.15259390E-03,
     *  2.15955028E-03, 2.16655651E-03, 2.17361370E-03, 2.18072298E-03,
     *  2.18788544E-03,
     *  2.12999321E-03, 2.13676526E-03, 2.14358254E-03, 2.15044623E-03,
     *  2.15735746E-03, 2.16431734E-03, 2.17132697E-03, 2.17838744E-03,
     *  2.18549980E-03,
     *  2.12795799E-03, 2.13468831E-03, 2.14146277E-03, 2.14828251E-03,
     *  2.15514864E-03, 2.16206225E-03, 2.16902441E-03, 2.17603616E-03,
     *  2.18309855E-03,
     *  2.12590659E-03, 2.13259522E-03, 2.13932689E-03, 2.14610273E-03,
     *  2.15292383E-03, 2.15979125E-03, 2.16670603E-03, 2.17366918E-03,
     *  2.18068172E-03,
     *  2.12383902E-03, 2.13048598E-03, 2.13717491E-03, 2.14390691E-03,
     *  2.15068305E-03, 2.15750435E-03, 2.16437184E-03, 2.17128650E-03,
     *  2.17824932E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K=136,144) /
     *  2.12175527E-03, 2.12836060E-03, 2.13500683E-03, 2.14169505E-03,
     *  2.14842629E-03, 2.15520157E-03, 2.16202187E-03, 2.16888816E-03,
     *  2.17580139E-03,
     *  2.11965532E-03, 2.12621906E-03, 2.13282265E-03, 2.13946715E-03,
     *  2.14615358E-03, 2.15288292E-03, 2.15965613E-03, 2.16647417E-03,
     *  2.17333795E-03,
     *  2.11753918E-03, 2.12406138E-03, 2.13062238E-03, 2.13722323E-03,
     *  2.14386491E-03, 2.15054841E-03, 2.15727465E-03, 2.16404456E-03,
     *  2.17085904E-03,
     *  2.11540684E-03, 2.12188754E-03, 2.12840601E-03, 2.13496328E-03,
     *  2.14156032E-03, 2.14819807E-03, 2.15487745E-03, 2.16159936E-03,
     *  2.16836468E-03,
     *  2.11325829E-03, 2.11969755E-03, 2.12617356E-03, 2.13268733E-03,
     *  2.13923980E-03, 2.14583191E-03, 2.15246455E-03, 2.15913860E-03,
     *  2.16585491E-03,
     *  2.11109354E-03, 2.11749141E-03, 2.12392503E-03, 2.13039538E-03,
     *  2.13690339E-03, 2.14344996E-03, 2.15003598E-03, 2.15666230E-03,
     *  2.16332975E-03,
     *  2.10891258E-03, 2.11526914E-03, 2.12166044E-03, 2.12808745E-03,
     *  2.13455108E-03, 2.14105224E-03, 2.14759177E-03, 2.15417050E-03,
     *  2.16078925E-03,
     *  2.10671542E-03, 2.11303072E-03, 2.11937978E-03, 2.12576355E-03,
     *  2.13218292E-03, 2.13863877E-03, 2.14513193E-03, 2.15166322E-03,
     *  2.15823343E-03,
     *  2.10450206E-03, 2.11077618E-03, 2.11708308E-03, 2.12342369E-03,
     *  2.12979890E-03, 2.13620957E-03, 2.14265650E-03, 2.14914050E-03,
     *  2.15566234E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K=145,153) /
     *  2.10227251E-03, 2.10850552E-03, 2.11477035E-03, 2.12106791E-03,
     *  2.12739907E-03, 2.13376467E-03, 2.14016551E-03, 2.14660238E-03,
     *  2.15307601E-03,
     *  2.10002676E-03, 2.10621875E-03, 2.11244160E-03, 2.11869620E-03,
     *  2.12498343E-03, 2.13130410E-03, 2.13765899E-03, 2.14404887E-03,
     *  2.15047448E-03,
     *  2.09776483E-03, 2.10391588E-03, 2.11009684E-03, 2.11630860E-03,
     *  2.12255202E-03, 2.12882788E-03, 2.13513697E-03, 2.14148003E-03,
     *  2.14785778E-03,
     *  2.09548673E-03, 2.10159693E-03, 2.10773610E-03, 2.11390513E-03,
     *  2.12010485E-03, 2.12633605E-03, 2.13259949E-03, 2.13889589E-03,
     *  2.14522596E-03,
     *  2.09319246E-03, 2.09926190E-03, 2.10535939E-03, 2.11148580E-03,
     *  2.11764196E-03, 2.12382863E-03, 2.13004657E-03, 2.13629648E-03,
     *  2.14257906E-03,
     *  2.09088204E-03, 2.09691082E-03, 2.10296673E-03, 2.10905065E-03,
     *  2.11516337E-03, 2.12130566E-03, 2.12747825E-03, 2.13368185E-03,
     *  2.13991713E-03,
     *  2.08855548E-03, 2.09454370E-03, 2.10055815E-03, 2.10659969E-03,
     *  2.11266911E-03, 2.11876716E-03, 2.12489458E-03, 2.13105204E-03,
     *  2.13724019E-03,
     *  2.08621279E-03, 2.09216055E-03, 2.09813366E-03, 2.10413295E-03,
     *  2.11015921E-03, 2.11621318E-03, 2.12229558E-03, 2.12840707E-03,
     *  2.13454831E-03,
     *  2.08385400E-03, 2.08976141E-03, 2.09569329E-03, 2.10165046E-03,
     *  2.10763370E-03, 2.11364375E-03, 2.11968129E-03, 2.12574701E-03,
     *  2.13184152E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K=154,162) /
     *  2.08147910E-03, 2.08734628E-03, 2.09323706E-03, 2.09915225E-03,
     *  2.10509262E-03, 2.11105889E-03, 2.11705176E-03, 2.12307188E-03,
     *  2.12911986E-03,
     *  2.07908813E-03, 2.08491520E-03, 2.09076500E-03, 2.09663834E-03,
     *  2.10253599E-03, 2.10845866E-03, 2.11440702E-03, 2.12038173E-03,
     *  2.12638340E-03,
     *  2.07668110E-03, 2.08246817E-03, 2.08827713E-03, 2.09410877E-03,
     *  2.09996385E-03, 2.10584308E-03, 2.11174712E-03, 2.11767662E-03,
     *  2.12363216E-03,
     *  2.07425802E-03, 2.08000524E-03, 2.08577348E-03, 2.09156357E-03,
     *  2.09737624E-03, 2.10321219E-03, 2.10907210E-03, 2.11495657E-03,
     *  2.12086620E-03,
     *  2.07181893E-03, 2.07752641E-03, 2.08325409E-03, 2.08900277E-03,
     *  2.09477319E-03, 2.10056604E-03, 2.10638199E-03, 2.11222164E-03,
     *  2.11808558E-03,
     *  2.06936385E-03, 2.07503172E-03, 2.08071898E-03, 2.08642640E-03,
     *  2.09215474E-03, 2.09790467E-03, 2.10367685E-03, 2.10947188E-03,
     *  2.11529034E-03,
     *  2.06689279E-03, 2.07252120E-03, 2.07816818E-03, 2.08383451E-03,
     *  2.08952093E-03, 2.09522811E-03, 2.10095671E-03, 2.10670733E-03,
     *  2.11248052E-03,
     *  2.06440579E-03, 2.06999487E-03, 2.07560172E-03, 2.08122712E-03,
     *  2.08687179E-03, 2.09253642E-03, 2.09822163E-03, 2.10392804E-03,
     *  2.10965619E-03,
     *  2.06190286E-03, 2.06745277E-03, 2.07301964E-03, 2.07860427E-03,
     *  2.08420737E-03, 2.08982962E-03, 2.09547166E-03, 2.10113406E-03,
     *  2.10681739E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K=  1,  9) /
     *  2.29950913E-03, 2.30960248E-03, 2.31985459E-03, 2.33027131E-03,
     *  2.34085881E-03, 2.35162357E-03, 2.36257248E-03, 2.37371278E-03,
     *  2.38505219E-03,
     *  2.29949983E-03, 2.30959286E-03, 2.31984465E-03, 2.33026103E-03,
     *  2.34084817E-03, 2.35161256E-03, 2.36256107E-03, 2.37370096E-03,
     *  2.38503993E-03,
     *  2.29948916E-03, 2.30958184E-03, 2.31983326E-03, 2.33024925E-03,
     *  2.34083597E-03, 2.35159993E-03, 2.36254799E-03, 2.37368741E-03,
     *  2.38502587E-03,
     *  2.29947699E-03, 2.30956927E-03, 2.31982025E-03, 2.33023580E-03,
     *  2.34082206E-03, 2.35158553E-03, 2.36253307E-03, 2.37367194E-03,
     *  2.38500983E-03,
     *  2.29946317E-03, 2.30955498E-03, 2.31980548E-03, 2.33022052E-03,
     *  2.34080625E-03, 2.35156916E-03, 2.36251611E-03, 2.37365437E-03,
     *  2.38499161E-03,
     *  2.29944753E-03, 2.30953882E-03, 2.31978878E-03, 2.33020324E-03,
     *  2.34078836E-03, 2.35155064E-03, 2.36249693E-03, 2.37363449E-03,
     *  2.38497100E-03,
     *  2.29942992E-03, 2.30952062E-03, 2.31976996E-03, 2.33018377E-03,
     *  2.34076822E-03, 2.35152979E-03, 2.36247533E-03, 2.37361210E-03,
     *  2.38494779E-03,
     *  2.29941016E-03, 2.30950020E-03, 2.31974884E-03, 2.33016193E-03,
     *  2.34074562E-03, 2.35150639E-03, 2.36245110E-03, 2.37358699E-03,
     *  2.38492175E-03,
     *  2.29938807E-03, 2.30947737E-03, 2.31972524E-03, 2.33013752E-03,
     *  2.34072036E-03, 2.35148024E-03, 2.36242400E-03, 2.37355891E-03,
     *  2.38489263E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K= 10, 18) /
     *  2.29936346E-03, 2.30945194E-03, 2.31969895E-03, 2.33011033E-03,
     *  2.34069222E-03, 2.35145111E-03, 2.36239383E-03, 2.37352764E-03,
     *  2.38486021E-03,
     *  2.29933615E-03, 2.30942371E-03, 2.31966977E-03, 2.33008015E-03,
     *  2.34066099E-03, 2.35141877E-03, 2.36236034E-03, 2.37349293E-03,
     *  2.38482421E-03,
     *  2.29930593E-03, 2.30939248E-03, 2.31963748E-03, 2.33004675E-03,
     *  2.34062643E-03, 2.35138300E-03, 2.36232328E-03, 2.37345452E-03,
     *  2.38478439E-03,
     *  2.29927260E-03, 2.30935804E-03, 2.31960187E-03, 2.33000992E-03,
     *  2.34058832E-03, 2.35134354E-03, 2.36228241E-03, 2.37341217E-03,
     *  2.38474047E-03,
     *  2.29923595E-03, 2.30932016E-03, 2.31956272E-03, 2.32996942E-03,
     *  2.34054641E-03, 2.35130015E-03, 2.36223747E-03, 2.37336559E-03,
     *  2.38469218E-03,
     *  2.29919575E-03, 2.30927863E-03, 2.31951978E-03, 2.32992501E-03,
     *  2.34050046E-03, 2.35125257E-03, 2.36218819E-03, 2.37331453E-03,
     *  2.38463923E-03,
     *  2.29915180E-03, 2.30923321E-03, 2.31947283E-03, 2.32987645E-03,
     *  2.34045021E-03, 2.35120055E-03, 2.36213430E-03, 2.37325868E-03,
     *  2.38458133E-03,
     *  2.29910387E-03, 2.30918368E-03, 2.31942162E-03, 2.32982348E-03,
     *  2.34039540E-03, 2.35114381E-03, 2.36207554E-03, 2.37319778E-03,
     *  2.38451818E-03,
     *  2.29905172E-03, 2.30912979E-03, 2.31936590E-03, 2.32976586E-03,
     *  2.34033577E-03, 2.35108208E-03, 2.36201160E-03, 2.37313152E-03,
     *  2.38444948E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K= 19, 27) /
     *  2.29899512E-03, 2.30907130E-03, 2.31930544E-03, 2.32970332E-03,
     *  2.34027106E-03, 2.35101509E-03, 2.36194221E-03, 2.37305962E-03,
     *  2.38437493E-03,
     *  2.29893383E-03, 2.30900797E-03, 2.31923996E-03, 2.32963561E-03,
     *  2.34020099E-03, 2.35094256E-03, 2.36186708E-03, 2.37298176E-03,
     *  2.38429420E-03,
     *  2.29886761E-03, 2.30893954E-03, 2.31916922E-03, 2.32956244E-03,
     *  2.34012529E-03, 2.35086419E-03, 2.36178591E-03, 2.37289765E-03,
     *  2.38420699E-03,
     *  2.29879621E-03, 2.30886576E-03, 2.31909296E-03, 2.32948357E-03,
     *  2.34004367E-03, 2.35077970E-03, 2.36169841E-03, 2.37280697E-03,
     *  2.38411297E-03,
     *  2.29871939E-03, 2.30878638E-03, 2.31901090E-03, 2.32939870E-03,
     *  2.33995586E-03, 2.35068880E-03, 2.36160426E-03, 2.37270941E-03,
     *  2.38401182E-03,
     *  2.29863690E-03, 2.30870114E-03, 2.31892278E-03, 2.32930757E-03,
     *  2.33986157E-03, 2.35059119E-03, 2.36150317E-03, 2.37260466E-03,
     *  2.38390322E-03,
     *  2.29854848E-03, 2.30860978E-03, 2.31882833E-03, 2.32920989E-03,
     *  2.33976051E-03, 2.35048657E-03, 2.36139482E-03, 2.37249239E-03,
     *  2.38378682E-03,
     *  2.29845388E-03, 2.30851203E-03, 2.31872729E-03, 2.32910539E-03,
     *  2.33965239E-03, 2.35037465E-03, 2.36127891E-03, 2.37237228E-03,
     *  2.38366230E-03,
     *  2.29835284E-03, 2.30840763E-03, 2.31861937E-03, 2.32899378E-03,
     *  2.33953691E-03, 2.35025512E-03, 2.36115512E-03, 2.37224401E-03,
     *  2.38352932E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K= 28, 36) /
     *  2.29824510E-03, 2.30829631E-03, 2.31850430E-03, 2.32887479E-03,
     *  2.33941380E-03, 2.35012768E-03, 2.36102314E-03, 2.37210726E-03,
     *  2.38338755E-03,
     *  2.29813041E-03, 2.30817781E-03, 2.31838180E-03, 2.32874811E-03,
     *  2.33928274E-03, 2.34999202E-03, 2.36088265E-03, 2.37196169E-03,
     *  2.38323665E-03,
     *  2.29800850E-03, 2.30805185E-03, 2.31825160E-03, 2.32861347E-03,
     *  2.33914344E-03, 2.34984784E-03, 2.36073334E-03, 2.37180699E-03,
     *  2.38307627E-03,
     *  2.29790911E-03, 2.30794915E-03, 2.31814546E-03, 2.32850370E-03,
     *  2.33902988E-03, 2.34973030E-03, 2.36061162E-03, 2.37168088E-03,
     *  2.38294554E-03,
     *  2.29780512E-03, 2.30784172E-03, 2.31803441E-03, 2.32838887E-03,
     *  2.33891108E-03, 2.34960734E-03, 2.36048429E-03, 2.37154896E-03,
     *  2.38280879E-03,
     *  2.29769642E-03, 2.30772941E-03, 2.31791833E-03, 2.32826884E-03,
     *  2.33878690E-03, 2.34947881E-03, 2.36035119E-03, 2.37141107E-03,
     *  2.38266585E-03,
     *  2.29758288E-03, 2.30761211E-03, 2.31779708E-03, 2.32814347E-03,
     *  2.33865720E-03, 2.34934457E-03, 2.36021219E-03, 2.37126706E-03,
     *  2.38251658E-03,
     *  2.29746438E-03, 2.30748968E-03, 2.31767055E-03, 2.32801263E-03,
     *  2.33852185E-03, 2.34920449E-03, 2.36006714E-03, 2.37111678E-03,
     *  2.38236081E-03,
     *  2.29734080E-03, 2.30736201E-03, 2.31753860E-03, 2.32787618E-03,
     *  2.33838071E-03, 2.34905841E-03, 2.35991588E-03, 2.37096008E-03,
     *  2.38219839E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K= 37, 45) /
     *  2.29721202E-03, 2.30722897E-03, 2.31740109E-03, 2.32773401E-03,
     *  2.33823363E-03, 2.34890620E-03, 2.35975827E-03, 2.37079681E-03,
     *  2.38202916E-03,
     *  2.29707792E-03, 2.30709043E-03, 2.31725791E-03, 2.32758596E-03,
     *  2.33808049E-03, 2.34874771E-03, 2.35959417E-03, 2.37062681E-03,
     *  2.38185296E-03,
     *  2.29693837E-03, 2.30694626E-03, 2.31710891E-03, 2.32743191E-03,
     *  2.33792114E-03, 2.34858280E-03, 2.35942343E-03, 2.37044994E-03,
     *  2.38166964E-03,
     *  2.29679325E-03, 2.30679635E-03, 2.31695398E-03, 2.32727172E-03,
     *  2.33775544E-03, 2.34841133E-03, 2.35924589E-03, 2.37026604E-03,
     *  2.38147905E-03,
     *  2.29664244E-03, 2.30664056E-03, 2.31679298E-03, 2.32710527E-03,
     *  2.33758327E-03, 2.34823315E-03, 2.35906143E-03, 2.37007496E-03,
     *  2.38128102E-03,
     *  2.29648581E-03, 2.30647877E-03, 2.31662578E-03, 2.32693241E-03,
     *  2.33740447E-03, 2.34804814E-03, 2.35886988E-03, 2.36987655E-03,
     *  2.38107540E-03,
     *  2.29632326E-03, 2.30631086E-03, 2.31645226E-03, 2.32675301E-03,
     *  2.33721893E-03, 2.34785614E-03, 2.35867111E-03, 2.36967066E-03,
     *  2.38086203E-03,
     *  2.29615465E-03, 2.30613669E-03, 2.31627229E-03, 2.32656695E-03,
     *  2.33702649E-03, 2.34765701E-03, 2.35846496E-03, 2.36945715E-03,
     *  2.38064077E-03,
     *  2.29597987E-03, 2.30595616E-03, 2.31608573E-03, 2.32637409E-03,
     *  2.33682702E-03, 2.34745062E-03, 2.35825130E-03, 2.36923586E-03,
     *  2.38041146E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K= 46, 54) /
     *  2.29579879E-03, 2.30576912E-03, 2.31589246E-03, 2.32617429E-03,
     *  2.33662039E-03, 2.34723682E-03, 2.35802998E-03, 2.36900664E-03,
     *  2.38017394E-03,
     *  2.29561129E-03, 2.30557546E-03, 2.31569235E-03, 2.32596744E-03,
     *  2.33640646E-03, 2.34701548E-03, 2.35780086E-03, 2.36876935E-03,
     *  2.37992806E-03,
     *  2.29541725E-03, 2.30537505E-03, 2.31548528E-03, 2.32575338E-03,
     *  2.33618510E-03, 2.34678645E-03, 2.35756379E-03, 2.36852384E-03,
     *  2.37967368E-03,
     *  2.29521656E-03, 2.30516777E-03, 2.31527111E-03, 2.32553200E-03,
     *  2.33595616E-03, 2.34654960E-03, 2.35731863E-03, 2.36826996E-03,
     *  2.37941063E-03,
     *  2.29500908E-03, 2.30495349E-03, 2.31504972E-03, 2.32530317E-03,
     *  2.33571953E-03, 2.34630478E-03, 2.35706524E-03, 2.36800756E-03,
     *  2.37913877E-03,
     *  2.29479471E-03, 2.30473210E-03, 2.31482098E-03, 2.32506674E-03,
     *  2.33547505E-03, 2.34605187E-03, 2.35680347E-03, 2.36773650E-03,
     *  2.37885795E-03,
     *  2.29457332E-03, 2.30450346E-03, 2.31458476E-03, 2.32482260E-03,
     *  2.33522260E-03, 2.34579071E-03, 2.35653319E-03, 2.36745663E-03,
     *  2.37856801E-03,
     *  2.29434478E-03, 2.30426745E-03, 2.31434094E-03, 2.32457060E-03,
     *  2.33496204E-03, 2.34552118E-03, 2.35625424E-03, 2.36716781E-03,
     *  2.37826881E-03,
     *  2.29410898E-03, 2.30402396E-03, 2.31408939E-03, 2.32431062E-03,
     *  2.33469324E-03, 2.34524313E-03, 2.35596650E-03, 2.36686988E-03,
     *  2.37796020E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K= 55, 63) /
     *  2.29386580E-03, 2.30377284E-03, 2.31382999E-03, 2.32404254E-03,
     *  2.33441606E-03, 2.34495643E-03, 2.35566981E-03, 2.36656272E-03,
     *  2.37764202E-03,
     *  2.29361511E-03, 2.30351399E-03, 2.31356259E-03, 2.32376621E-03,
     *  2.33413038E-03, 2.34466094E-03, 2.35536404E-03, 2.36624615E-03,
     *  2.37731413E-03,
     *  2.29335680E-03, 2.30324727E-03, 2.31328708E-03, 2.32348150E-03,
     *  2.33383604E-03, 2.34435652E-03, 2.35504904E-03, 2.36592006E-03,
     *  2.37697638E-03,
     *  2.29309074E-03, 2.30297257E-03, 2.31300334E-03, 2.32318829E-03,
     *  2.33353293E-03, 2.34404303E-03, 2.35472467E-03, 2.36558428E-03,
     *  2.37662861E-03,
     *  2.29281682E-03, 2.30268974E-03, 2.31271122E-03, 2.32288644E-03,
     *  2.33322090E-03, 2.34372033E-03, 2.35439080E-03, 2.36523867E-03,
     *  2.37627069E-03,
     *  2.29253490E-03, 2.30239868E-03, 2.31241060E-03, 2.32257583E-03,
     *  2.33289982E-03, 2.34338829E-03, 2.35404726E-03, 2.36488309E-03,
     *  2.37590245E-03,
     *  2.29217107E-03, 2.30202307E-03, 2.31202267E-03, 2.32217502E-03,
     *  2.33248553E-03, 2.34295988E-03, 2.35360406E-03, 2.36442436E-03,
     *  2.37542743E-03,
     *  2.29179432E-03, 2.30163414E-03, 2.31162101E-03, 2.32176004E-03,
     *  2.33205662E-03, 2.34251638E-03, 2.35314526E-03, 2.36394952E-03,
     *  2.37493576E-03,
     *  2.29140439E-03, 2.30123163E-03, 2.31120534E-03, 2.32133063E-03,
     *  2.33161281E-03, 2.34205750E-03, 2.35267059E-03, 2.36345830E-03,
     *  2.37442716E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K= 64, 72) /
     *  2.29100104E-03, 2.30081528E-03, 2.31077542E-03, 2.32088650E-03,
     *  2.33115383E-03, 2.34158296E-03, 2.35217976E-03, 2.36295037E-03,
     *  2.37390131E-03,
     *  2.29058401E-03, 2.30038484E-03, 2.31033096E-03, 2.32042739E-03,
     *  2.33067939E-03, 2.34109248E-03, 2.35167247E-03, 2.36242546E-03,
     *  2.37335791E-03,
     *  2.29015303E-03, 2.29994003E-03, 2.30987170E-03, 2.31995302E-03,
     *  2.33018922E-03, 2.34058576E-03, 2.35114842E-03, 2.36188325E-03,
     *  2.37279664E-03,
     *  2.28970785E-03, 2.29948058E-03, 2.30939735E-03, 2.31946310E-03,
     *  2.32968301E-03, 2.34006250E-03, 2.35060731E-03, 2.36132342E-03,
     *  2.37221719E-03,
     *  2.28924817E-03, 2.29900621E-03, 2.30890762E-03, 2.31895733E-03,
     *  2.32916046E-03, 2.33952240E-03, 2.35004881E-03, 2.36074566E-03,
     *  2.37161922E-03,
     *  2.28877372E-03, 2.29851661E-03, 2.30840222E-03, 2.31843540E-03,
     *  2.32862125E-03, 2.33896512E-03, 2.34947261E-03, 2.36014963E-03,
     *  2.37100239E-03,
     *  2.28828419E-03, 2.29801149E-03, 2.30788082E-03, 2.31789700E-03,
     *  2.32806507E-03, 2.33839033E-03, 2.34887834E-03, 2.35953496E-03,
     *  2.37036634E-03,
     *  2.28777926E-03, 2.29749052E-03, 2.30734310E-03, 2.31734178E-03,
     *  2.32749155E-03, 2.33779768E-03, 2.34826566E-03, 2.35890131E-03,
     *  2.36971070E-03,
     *  2.28725859E-03, 2.29695335E-03, 2.30678870E-03, 2.31676938E-03,
     *  2.32690034E-03, 2.33718679E-03, 2.34763418E-03, 2.35824826E-03,
     *  2.36903505E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K= 73, 81) /
     *  2.28672183E-03, 2.29639961E-03, 2.30621724E-03, 2.31617941E-03,
     *  2.32629103E-03, 2.33655725E-03, 2.34698348E-03, 2.35757540E-03,
     *  2.36833897E-03,
     *  2.28616858E-03, 2.29582891E-03, 2.30562831E-03, 2.31557145E-03,
     *  2.32566319E-03, 2.33590863E-03, 2.34631312E-03, 2.35688227E-03,
     *  2.36762199E-03,
     *  2.28559840E-03, 2.29524078E-03, 2.30502146E-03, 2.31494504E-03,
     *  2.32501636E-03, 2.33524044E-03, 2.34562258E-03, 2.35616835E-03,
     *  2.36688358E-03,
     *  2.28501080E-03, 2.29463473E-03, 2.30439617E-03, 2.31429966E-03,
     *  2.32434998E-03, 2.33455212E-03, 2.34491132E-03, 2.35543307E-03,
     *  2.36612316E-03,
     *  2.28440523E-03, 2.29401020E-03, 2.30375185E-03, 2.31363469E-03,
     *  2.32366344E-03, 2.33384304E-03, 2.34417868E-03, 2.35467577E-03,
     *  2.36534004E-03,
     *  2.28378101E-03, 2.29336649E-03, 2.30308780E-03, 2.31294942E-03,
     *  2.32295601E-03, 2.33311246E-03, 2.34342389E-03, 2.35389566E-03,
     *  2.36453341E-03,
     *  2.28283622E-03, 2.29239228E-03, 2.30208293E-03, 2.31191255E-03,
     *  2.32188574E-03, 2.33200729E-03, 2.34228224E-03, 2.35271586E-03,
     *  2.36331368E-03,
     *  2.28184636E-03, 2.29137175E-03, 2.30103041E-03, 2.31082666E-03,
     *  2.32076502E-03, 2.33085020E-03, 2.34108714E-03, 2.35148102E-03,
     *  2.36203727E-03,
     *  2.28080292E-03, 2.29029611E-03, 2.29992121E-03, 2.30968246E-03,
     *  2.31958429E-03, 2.32963134E-03, 2.33982844E-03, 2.35018069E-03,
     *  2.36069338E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K= 82, 90) /
     *  2.28078771E-03, 2.29028044E-03, 2.29990505E-03, 2.30966579E-03,
     *  2.31956709E-03, 2.32961358E-03, 2.33981011E-03, 2.35016175E-03,
     *  2.36067381E-03,
     *  2.28075730E-03, 2.29024909E-03, 2.29987272E-03, 2.30963244E-03,
     *  2.31953268E-03, 2.32957807E-03, 2.33977344E-03, 2.35012387E-03,
     *  2.36063467E-03,
     *  2.28065089E-03, 2.29013941E-03, 2.29975963E-03, 2.30951579E-03,
     *  2.31941232E-03, 2.32945383E-03, 2.33964515E-03, 2.34999135E-03,
     *  2.36049772E-03,
     *  2.28001961E-03, 2.28948873E-03, 2.29908873E-03, 2.30882382E-03,
     *  2.31869836E-03, 2.32871692E-03, 2.33888428E-03, 2.34920543E-03,
     *  2.35968563E-03,
     *  2.27938642E-03, 2.28883613E-03, 2.29841592E-03, 2.30812994E-03,
     *  2.31798250E-03, 2.32797812E-03, 2.33812152E-03, 2.34841765E-03,
     *  2.35887168E-03,
     *  2.27875132E-03, 2.28818162E-03, 2.29774119E-03, 2.30743413E-03,
     *  2.31726471E-03, 2.32723740E-03, 2.33735686E-03, 2.34762798E-03,
     *  2.35805587E-03,
     *  2.27811430E-03, 2.28752519E-03, 2.29706454E-03, 2.30673641E-03,
     *  2.31654501E-03, 2.32649478E-03, 2.33659031E-03, 2.34683644E-03,
     *  2.35723822E-03,
     *  2.27747537E-03, 2.28686684E-03, 2.29638597E-03, 2.30603676E-03,
     *  2.31582340E-03, 2.32575025E-03, 2.33582187E-03, 2.34604303E-03,
     *  2.35641872E-03,
     *  2.27683452E-03, 2.28620657E-03, 2.29570547E-03, 2.30533519E-03,
     *  2.31509987E-03, 2.32500381E-03, 2.33505153E-03, 2.34524774E-03,
     *  2.35559736E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K= 91, 99) /
     *  2.27619175E-03, 2.28554438E-03, 2.29502306E-03, 2.30463170E-03,
     *  2.31437442E-03, 2.32425547E-03, 2.33427930E-03, 2.34445058E-03,
     *  2.35477416E-03,
     *  2.27554707E-03, 2.28488027E-03, 2.29433871E-03, 2.30392629E-03,
     *  2.31364706E-03, 2.32350522E-03, 2.33350518E-03, 2.34365154E-03,
     *  2.35394911E-03,
     *  2.27490047E-03, 2.28421423E-03, 2.29365245E-03, 2.30321896E-03,
     *  2.31291778E-03, 2.32275306E-03, 2.33272917E-03, 2.34285064E-03,
     *  2.35312221E-03,
     *  2.27425195E-03, 2.28354627E-03, 2.29296426E-03, 2.30250971E-03,
     *  2.31218658E-03, 2.32199900E-03, 2.33195126E-03, 2.34204785E-03,
     *  2.35229347E-03,
     *  2.27239555E-03, 2.28163452E-03, 2.29099493E-03, 2.30048044E-03,
     *  2.31009490E-03, 2.31984229E-03, 2.32972676E-03, 2.33975267E-03,
     *  2.34992453E-03,
     *  2.27052355E-03, 2.27970716E-03, 2.28900998E-03, 2.29843558E-03,
     *  2.30798768E-03, 2.31767013E-03, 2.32748695E-03, 2.33744233E-03,
     *  2.34754064E-03,
     *  2.26863595E-03, 2.27776417E-03, 2.28700941E-03, 2.29637513E-03,
     *  2.30586493E-03, 2.31548254E-03, 2.32523183E-03, 2.33511687E-03,
     *  2.34514185E-03,
     *  2.26673271E-03, 2.27580553E-03, 2.28499321E-03, 2.29429909E-03,
     *  2.30372665E-03, 2.31327951E-03, 2.32296142E-03, 2.33277628E-03,
     *  2.34272816E-03,
     *  2.26481382E-03, 2.27383124E-03, 2.28296136E-03, 2.29220744E-03,
     *  2.30157284E-03, 2.31106106E-03, 2.32067572E-03, 2.33042059E-03,
     *  2.34029959E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K=100,108) /
     *  2.26287925E-03, 2.27184126E-03, 2.28091386E-03, 2.29010019E-03,
     *  2.29940351E-03, 2.30882720E-03, 2.31837476E-03, 2.32804983E-03,
     *  2.33785618E-03,
     *  2.26092900E-03, 2.26983561E-03, 2.27885070E-03, 2.28797734E-03,
     *  2.29721866E-03, 2.30657793E-03, 2.31605855E-03, 2.32566400E-03,
     *  2.33539795E-03,
     *  2.25896304E-03, 2.26781425E-03, 2.27677188E-03, 2.28583888E-03,
     *  2.29501829E-03, 2.30431327E-03, 2.31372709E-03, 2.32326313E-03,
     *  2.33292491E-03,
     *  2.25698136E-03, 2.26577720E-03, 2.27467740E-03, 2.28368482E-03,
     *  2.29280242E-03, 2.30203323E-03, 2.31138042E-03, 2.32084725E-03,
     *  2.33043710E-03,
     *  2.25498395E-03, 2.26372443E-03, 2.27256725E-03, 2.28151517E-03,
     *  2.29057105E-03, 2.29973783E-03, 2.30901855E-03, 2.31841637E-03,
     *  2.32793455E-03,
     *  2.25297080E-03, 2.26165595E-03, 2.27044143E-03, 2.27932992E-03,
     *  2.28832419E-03, 2.29742707E-03, 2.30664150E-03, 2.31597053E-03,
     *  2.32541729E-03,
     *  2.25094190E-03, 2.25957174E-03, 2.26829994E-03, 2.27712909E-03,
     *  2.28606186E-03, 2.29510098E-03, 2.30424930E-03, 2.31350974E-03,
     *  2.32288534E-03,
     *  2.24889724E-03, 2.25747181E-03, 2.26614279E-03, 2.27491268E-03,
     *  2.28378406E-03, 2.29275957E-03, 2.30184196E-03, 2.31103404E-03,
     *  2.32033873E-03,
     *  2.24683681E-03, 2.25535616E-03, 2.26396999E-03, 2.27268071E-03,
     *  2.28149081E-03, 2.29040287E-03, 2.29941950E-03, 2.30854345E-03,
     *  2.31777750E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K=109,117) /
     *  2.24476061E-03, 2.25322478E-03, 2.26178152E-03, 2.27043317E-03,
     *  2.27918214E-03, 2.28803088E-03, 2.29698196E-03, 2.30603800E-03,
     *  2.31520169E-03,
     *  2.24266864E-03, 2.25107768E-03, 2.25957741E-03, 2.26817009E-03,
     *  2.27685804E-03, 2.28564365E-03, 2.29452937E-03, 2.30351772E-03,
     *  2.31261132E-03,
     *  2.24056089E-03, 2.24891487E-03, 2.25735767E-03, 2.26589148E-03,
     *  2.27451855E-03, 2.28324118E-03, 2.29206173E-03, 2.30098265E-03,
     *  2.31000643E-03,
     *  2.23843736E-03, 2.24673633E-03, 2.25512229E-03, 2.26359735E-03,
     *  2.27216368E-03, 2.28082350E-03, 2.28957910E-03, 2.29843281E-03,
     *  2.30738705E-03,
     *  2.23629806E-03, 2.24454209E-03, 2.25287129E-03, 2.26128771E-03,
     *  2.26979345E-03, 2.27839064E-03, 2.28708148E-03, 2.29586824E-03,
     *  2.30475323E-03,
     *  2.23414298E-03, 2.24233214E-03, 2.25060469E-03, 2.25896259E-03,
     *  2.26740788E-03, 2.27594262E-03, 2.28456893E-03, 2.29328898E-03,
     *  2.30210500E-03,
     *  2.23197213E-03, 2.24010650E-03, 2.24832249E-03, 2.25662201E-03,
     *  2.26500700E-03, 2.27347947E-03, 2.28204146E-03, 2.29069505E-03,
     *  2.29944240E-03,
     *  2.22978552E-03, 2.23786518E-03, 2.24602472E-03, 2.25426597E-03,
     *  2.26259084E-03, 2.27100122E-03, 2.27949911E-03, 2.28808650E-03,
     *  2.29676547E-03,
     *  2.22758315E-03, 2.23560819E-03, 2.24371138E-03, 2.25189451E-03,
     *  2.26015940E-03, 2.26850791E-03, 2.27694191E-03, 2.28546337E-03,
     *  2.29407425E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K=118,126) /
     *  2.22536503E-03, 2.23333553E-03, 2.24138250E-03, 2.24950765E-03,
     *  2.25771274E-03, 2.26599955E-03, 2.27436991E-03, 2.28282568E-03,
     *  2.29136878E-03,
     *  2.22313116E-03, 2.23104724E-03, 2.23903810E-03, 2.24710541E-03,
     *  2.25525086E-03, 2.26347618E-03, 2.27178312E-03, 2.28017349E-03,
     *  2.28864911E-03,
     *  2.22088157E-03, 2.22874331E-03, 2.23667819E-03, 2.24468781E-03,
     *  2.25277380E-03, 2.26093784E-03, 2.26918160E-03, 2.27750683E-03,
     *  2.28591528E-03,
     *  2.21861625E-03, 2.22642377E-03, 2.23430279E-03, 2.24225488E-03,
     *  2.25028160E-03, 2.25838456E-03, 2.26656538E-03, 2.27482574E-03,
     *  2.28316733E-03,
     *  2.21633523E-03, 2.22408863E-03, 2.23191194E-03, 2.23980664E-03,
     *  2.24777427E-03, 2.25581637E-03, 2.26393450E-03, 2.27213027E-03,
     *  2.28040531E-03,
     *  2.21403852E-03, 2.22173792E-03, 2.22950564E-03, 2.23734314E-03,
     *  2.24525186E-03, 2.25323331E-03, 2.26128900E-03, 2.26942046E-03,
     *  2.27762926E-03,
     *  2.21172614E-03, 2.21937166E-03, 2.22708394E-03, 2.23486438E-03,
     *  2.24271440E-03, 2.25063543E-03, 2.25862892E-03, 2.26669635E-03,
     *  2.27483923E-03,
     *  2.20939809E-03, 2.21698986E-03, 2.22464685E-03, 2.23237042E-03,
     *  2.24016192E-03, 2.24802275E-03, 2.25595429E-03, 2.26395798E-03,
     *  2.27203527E-03,
     *  2.20705441E-03, 2.21459255E-03, 2.22219440E-03, 2.22986127E-03,
     *  2.23759446E-03, 2.24539531E-03, 2.25326517E-03, 2.26120541E-03,
     *  2.26921742E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K=127,135) /
     *  2.20469511E-03, 2.21217976E-03, 2.21972663E-03, 2.22733697E-03,
     *  2.23501205E-03, 2.24275316E-03, 2.25056160E-03, 2.25843868E-03,
     *  2.26638574E-03,
     *  2.20232022E-03, 2.20975151E-03, 2.21724355E-03, 2.22479755E-03,
     *  2.23241474E-03, 2.24009634E-03, 2.24784362E-03, 2.25565784E-03,
     *  2.26354028E-03,
     *  2.19992974E-03, 2.20730783E-03, 2.21474521E-03, 2.22224305E-03,
     *  2.22980255E-03, 2.23742490E-03, 2.24511128E-03, 2.25286293E-03,
     *  2.26068107E-03,
     *  2.19752372E-03, 2.20484874E-03, 2.21223162E-03, 2.21967351E-03,
     *  2.22717554E-03, 2.23473886E-03, 2.24236463E-03, 2.25005401E-03,
     *  2.25780819E-03,
     *  2.19510217E-03, 2.20237428E-03, 2.20970284E-03, 2.21708896E-03,
     *  2.22453374E-03, 2.23203828E-03, 2.23960370E-03, 2.24723112E-03,
     *  2.25492167E-03,
     *  2.19266513E-03, 2.19988447E-03, 2.20715889E-03, 2.21448944E-03,
     *  2.22187719E-03, 2.22932321E-03, 2.23682855E-03, 2.24439431E-03,
     *  2.25202158E-03,
     *  2.19021261E-03, 2.19737935E-03, 2.20459981E-03, 2.21187500E-03,
     *  2.21920594E-03, 2.22659368E-03, 2.23403923E-03, 2.24154364E-03,
     *  2.24910796E-03,
     *  2.18774464E-03, 2.19485895E-03, 2.20202563E-03, 2.20924566E-03,
     *  2.21652003E-03, 2.22384975E-03, 2.23123579E-03, 2.23867916E-03,
     *  2.24618086E-03,
     *  2.18526127E-03, 2.19232330E-03, 2.19943639E-03, 2.20660147E-03,
     *  2.21381951E-03, 2.22109146E-03, 2.22841827E-03, 2.23580091E-03,
     *  2.24324035E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K=136,144) /
     *  2.18276251E-03, 2.18977245E-03, 2.19683213E-03, 2.20394248E-03,
     *  2.21110441E-03, 2.21831886E-03, 2.22558673E-03, 2.23290896E-03,
     *  2.24028648E-03,
     *  2.18024840E-03, 2.18720641E-03, 2.19421289E-03, 2.20126872E-03,
     *  2.20837479E-03, 2.21553200E-03, 2.22274123E-03, 2.23000336E-03,
     *  2.23731929E-03,
     *  2.17771897E-03, 2.18462524E-03, 2.19157871E-03, 2.19858024E-03,
     *  2.20563070E-03, 2.21273093E-03, 2.21988180E-03, 2.22708416E-03,
     *  2.23433886E-03,
     *  2.17517427E-03, 2.18202897E-03, 2.18892963E-03, 2.19587709E-03,
     *  2.20287218E-03, 2.20991571E-03, 2.21700851E-03, 2.22415141E-03,
     *  2.23134523E-03,
     *  2.17261431E-03, 2.17941764E-03, 2.18626570E-03, 2.19315931E-03,
     *  2.20009927E-03, 2.20708637E-03, 2.21412141E-03, 2.22120518E-03,
     *  2.22833847E-03,
     *  2.17003915E-03, 2.17679129E-03, 2.18358696E-03, 2.19042695E-03,
     *  2.19731204E-03, 2.20424298E-03, 2.21122055E-03, 2.21824552E-03,
     *  2.22531863E-03,
     *  2.16744881E-03, 2.17414995E-03, 2.18089345E-03, 2.18768006E-03,
     *  2.19451053E-03, 2.20138559E-03, 2.20830600E-03, 2.21527248E-03,
     *  2.22228576E-03,
     *  2.16484333E-03, 2.17149368E-03, 2.17818522E-03, 2.18491868E-03,
     *  2.19169478E-03, 2.19851425E-03, 2.20537780E-03, 2.21228612E-03,
     *  2.21923994E-03,
     *  2.16222277E-03, 2.16882252E-03, 2.17546231E-03, 2.18214286E-03,
     *  2.18886487E-03, 2.19562902E-03, 2.20243601E-03, 2.20928651E-03,
     *  2.21618121E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K=145,153) /
     *  2.15958715E-03, 2.16613650E-03, 2.17272478E-03, 2.17935266E-03,
     *  2.18602082E-03, 2.19272995E-03, 2.19948068E-03, 2.20627370E-03,
     *  2.21310964E-03,
     *  2.15693651E-03, 2.16343568E-03, 2.16997266E-03, 2.17654812E-03,
     *  2.18316271E-03, 2.18981709E-03, 2.19651189E-03, 2.20324774E-03,
     *  2.21002528E-03,
     *  2.15427091E-03, 2.16072010E-03, 2.16720601E-03, 2.17372930E-03,
     *  2.18029058E-03, 2.18689050E-03, 2.19352967E-03, 2.20020871E-03,
     *  2.20692821E-03,
     *  2.15159038E-03, 2.15798981E-03, 2.16442489E-03, 2.17089624E-03,
     *  2.17740449E-03, 2.18395025E-03, 2.19053410E-03, 2.19715665E-03,
     *  2.20381847E-03,
     *  2.14889497E-03, 2.15524485E-03, 2.16162933E-03, 2.16804901E-03,
     *  2.17450450E-03, 2.18099638E-03, 2.18752524E-03, 2.19409163E-03,
     *  2.20069613E-03,
     *  2.14618473E-03, 2.15248527E-03, 2.15881939E-03, 2.16518765E-03,
     *  2.17159065E-03, 2.17802896E-03, 2.18450313E-03, 2.19101371E-03,
     *  2.19756126E-03,
     *  2.14345969E-03, 2.14971113E-03, 2.15599512E-03, 2.16231222E-03,
     *  2.16866301E-03, 2.17504804E-03, 2.18146785E-03, 2.18792296E-03,
     *  2.19441391E-03,
     *  2.14071991E-03, 2.14692247E-03, 2.15315657E-03, 2.15942278E-03,
     *  2.16572164E-03, 2.17205368E-03, 2.17841944E-03, 2.18481943E-03,
     *  2.19125414E-03,
     *  2.13796543E-03, 2.14411934E-03, 2.15030381E-03, 2.15651938E-03,
     *  2.16276658E-03, 2.16904595E-03, 2.17535798E-03, 2.18170318E-03,
     *  2.18808203E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K=154,162) /
     *  2.13519631E-03, 2.14130180E-03, 2.14743687E-03, 2.15360207E-03,
     *  2.15979791E-03, 2.16602490E-03, 2.17228353E-03, 2.17857428E-03,
     *  2.18489763E-03,
     *  2.13241259E-03, 2.13846989E-03, 2.14455582E-03, 2.15067092E-03,
     *  2.15681568E-03, 2.16299059E-03, 2.16919614E-03, 2.17543279E-03,
     *  2.18170100E-03,
     *  2.12961433E-03, 2.13562367E-03, 2.14166072E-03, 2.14772598E-03,
     *  2.15381994E-03, 2.15994309E-03, 2.16609588E-03, 2.17227878E-03,
     *  2.17849222E-03,
     *  2.12680157E-03, 2.13276320E-03, 2.13875161E-03, 2.14476730E-03,
     *  2.15081076E-03, 2.15688245E-03, 2.16298282E-03, 2.16911230E-03,
     *  2.17527134E-03,
     *  2.12397436E-03, 2.12988852E-03, 2.13582856E-03, 2.14179496E-03,
     *  2.14778820E-03, 2.15380874E-03, 2.15985700E-03, 2.16593343E-03,
     *  2.17203843E-03,
     *  2.12113277E-03, 2.12699969E-03, 2.13289161E-03, 2.13880900E-03,
     *  2.14475232E-03, 2.15072202E-03, 2.15671851E-03, 2.16274222E-03,
     *  2.16879355E-03,
     *  2.11827683E-03, 2.12409678E-03, 2.12994084E-03, 2.13580950E-03,
     *  2.14170319E-03, 2.14762235E-03, 2.15356740E-03, 2.15953874E-03,
     *  2.16553677E-03,
     *  2.11540661E-03, 2.12117983E-03, 2.12697630E-03, 2.13279649E-03,
     *  2.13864085E-03, 2.14450980E-03, 2.15040373E-03, 2.15632306E-03,
     *  2.16226815E-03,
     *  2.11252217E-03, 2.11824889E-03, 2.12399804E-03, 2.12977006E-03,
     *  2.13556538E-03, 2.14138442E-03, 2.14722758E-03, 2.15309524E-03,
     *  2.15898777E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K=  1,  9) /
     *  2.39659887E-03, 2.40836149E-03, 2.42034931E-03, 2.43257218E-03,
     *  2.44504062E-03, 2.45776589E-03, 2.47076004E-03, 2.48403604E-03,
     *  2.49760782E-03,
     *  2.39658615E-03, 2.40834829E-03, 2.42033560E-03, 2.43255792E-03,
     *  2.44502579E-03, 2.45775045E-03, 2.47074396E-03, 2.48401928E-03,
     *  2.49759033E-03,
     *  2.39657156E-03, 2.40833315E-03, 2.42031987E-03, 2.43254158E-03,
     *  2.44500879E-03, 2.45773275E-03, 2.47072553E-03, 2.48400006E-03,
     *  2.49757027E-03,
     *  2.39655492E-03, 2.40831587E-03, 2.42030192E-03, 2.43252292E-03,
     *  2.44498938E-03, 2.45771255E-03, 2.47070449E-03, 2.48397813E-03,
     *  2.49754739E-03,
     *  2.39653601E-03, 2.40829624E-03, 2.42028153E-03, 2.43250173E-03,
     *  2.44496734E-03, 2.45768961E-03, 2.47068059E-03, 2.48395321E-03,
     *  2.49752140E-03,
     *  2.39651463E-03, 2.40827405E-03, 2.42025848E-03, 2.43247776E-03,
     *  2.44494241E-03, 2.45766366E-03, 2.47065356E-03, 2.48392503E-03,
     *  2.49749200E-03,
     *  2.39649055E-03, 2.40824904E-03, 2.42023250E-03, 2.43245076E-03,
     *  2.44491433E-03, 2.45763443E-03, 2.47062311E-03, 2.48389330E-03,
     *  2.49745888E-03,
     *  2.39646353E-03, 2.40822099E-03, 2.42020336E-03, 2.43242048E-03,
     *  2.44488282E-03, 2.45760164E-03, 2.47058895E-03, 2.48385769E-03,
     *  2.49742173E-03,
     *  2.39643332E-03, 2.40818963E-03, 2.42017079E-03, 2.43238662E-03,
     *  2.44484761E-03, 2.45756498E-03, 2.47055077E-03, 2.48381789E-03,
     *  2.49738021E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 10, 18) /
     *  2.39639968E-03, 2.40815471E-03, 2.42013451E-03, 2.43234891E-03,
     *  2.44480839E-03, 2.45752416E-03, 2.47050825E-03, 2.48377356E-03,
     *  2.49733396E-03,
     *  2.39636234E-03, 2.40811594E-03, 2.42009425E-03, 2.43230706E-03,
     *  2.44476485E-03, 2.45747885E-03, 2.47046105E-03, 2.48372436E-03,
     *  2.49728263E-03,
     *  2.39632102E-03, 2.40807306E-03, 2.42004970E-03, 2.43226075E-03,
     *  2.44471669E-03, 2.45742872E-03, 2.47040884E-03, 2.48366992E-03,
     *  2.49722584E-03,
     *  2.39627546E-03, 2.40802576E-03, 2.42000056E-03, 2.43220968E-03,
     *  2.44466357E-03, 2.45737343E-03, 2.47035125E-03, 2.48360990E-03,
     *  2.49716321E-03,
     *  2.39622535E-03, 2.40797374E-03, 2.41994654E-03, 2.43215353E-03,
     *  2.44460517E-03, 2.45731264E-03, 2.47028793E-03, 2.48354389E-03,
     *  2.49709436E-03,
     *  2.39617042E-03, 2.40791671E-03, 2.41988730E-03, 2.43209196E-03,
     *  2.44454113E-03, 2.45724599E-03, 2.47021851E-03, 2.48347153E-03,
     *  2.49701886E-03,
     *  2.39611035E-03, 2.40785436E-03, 2.41982253E-03, 2.43202463E-03,
     *  2.44447111E-03, 2.45717311E-03, 2.47014260E-03, 2.48339240E-03,
     *  2.49693632E-03,
     *  2.39604483E-03, 2.40778635E-03, 2.41975189E-03, 2.43195121E-03,
     *  2.44439475E-03, 2.45709364E-03, 2.47005982E-03, 2.48330612E-03,
     *  2.49684630E-03,
     *  2.39597356E-03, 2.40771237E-03, 2.41967504E-03, 2.43187135E-03,
     *  2.44431168E-03, 2.45700719E-03, 2.46996978E-03, 2.48321226E-03,
     *  2.49674839E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 19, 27) /
     *  2.39589622E-03, 2.40763208E-03, 2.41959165E-03, 2.43178467E-03,
     *  2.44422154E-03, 2.45691337E-03, 2.46987207E-03, 2.48311041E-03,
     *  2.49664214E-03,
     *  2.39581247E-03, 2.40754515E-03, 2.41950136E-03, 2.43169084E-03,
     *  2.44412395E-03, 2.45681180E-03, 2.46976628E-03, 2.48300015E-03,
     *  2.49652712E-03,
     *  2.39572200E-03, 2.40745124E-03, 2.41940382E-03, 2.43158946E-03,
     *  2.44401852E-03, 2.45670208E-03, 2.46965201E-03, 2.48288104E-03,
     *  2.49640288E-03,
     *  2.39562447E-03, 2.40735000E-03, 2.41929868E-03, 2.43148018E-03,
     *  2.44390487E-03, 2.45658380E-03, 2.46952883E-03, 2.48275266E-03,
     *  2.49626895E-03,
     *  2.39551954E-03, 2.40724109E-03, 2.41918556E-03, 2.43136262E-03,
     *  2.44378261E-03, 2.45645657E-03, 2.46939632E-03, 2.48261455E-03,
     *  2.49612490E-03,
     *  2.39540687E-03, 2.40712415E-03, 2.41906410E-03, 2.43123640E-03,
     *  2.44365135E-03, 2.45631997E-03, 2.46925406E-03, 2.48246629E-03,
     *  2.49597025E-03,
     *  2.39528613E-03, 2.40699882E-03, 2.41893394E-03, 2.43110113E-03,
     *  2.44351068E-03, 2.45617359E-03, 2.46910162E-03, 2.48230741E-03,
     *  2.49580454E-03,
     *  2.39515696E-03, 2.40686476E-03, 2.41879471E-03, 2.43095644E-03,
     *  2.44336022E-03, 2.45601701E-03, 2.46893857E-03, 2.48213749E-03,
     *  2.49562730E-03,
     *  2.39501902E-03, 2.40672159E-03, 2.41864603E-03, 2.43080194E-03,
     *  2.44319956E-03, 2.45584983E-03, 2.46876447E-03, 2.48195605E-03,
     *  2.49543808E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 28, 36) /
     *  2.39487197E-03, 2.40656897E-03, 2.41848753E-03, 2.43063723E-03,
     *  2.44302829E-03, 2.45567161E-03, 2.46857890E-03, 2.48176266E-03,
     *  2.49523638E-03,
     *  2.39471544E-03, 2.40640652E-03, 2.41831883E-03, 2.43046193E-03,
     *  2.44284601E-03, 2.45548195E-03, 2.46838140E-03, 2.48155686E-03,
     *  2.49502175E-03,
     *  2.39454910E-03, 2.40623388E-03, 2.41813956E-03, 2.43027565E-03,
     *  2.44265232E-03, 2.45528042E-03, 2.46817156E-03, 2.48133820E-03,
     *  2.49479372E-03,
     *  2.39441351E-03, 2.40609316E-03, 2.41799343E-03, 2.43012382E-03,
     *  2.44249445E-03, 2.45511616E-03, 2.46800053E-03, 2.48115999E-03,
     *  2.49460788E-03,
     *  2.39427167E-03, 2.40594597E-03, 2.41784059E-03, 2.42996500E-03,
     *  2.44232933E-03, 2.45494436E-03, 2.46782166E-03, 2.48097361E-03,
     *  2.49441352E-03,
     *  2.39412342E-03, 2.40579213E-03, 2.41768084E-03, 2.42979903E-03,
     *  2.44215676E-03, 2.45476482E-03, 2.46763473E-03, 2.48077884E-03,
     *  2.49421043E-03,
     *  2.39396861E-03, 2.40563147E-03, 2.41751402E-03, 2.42962570E-03,
     *  2.44197657E-03, 2.45457735E-03, 2.46743955E-03, 2.48057549E-03,
     *  2.49399838E-03,
     *  2.39380706E-03, 2.40546383E-03, 2.41733996E-03, 2.42944486E-03,
     *  2.44178855E-03, 2.45438175E-03, 2.46723592E-03, 2.48036333E-03,
     *  2.49377717E-03,
     *  2.39363861E-03, 2.40528904E-03, 2.41715848E-03, 2.42925631E-03,
     *  2.44159254E-03, 2.45417784E-03, 2.46702363E-03, 2.48014217E-03,
     *  2.49354657E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 37, 45) /
     *  2.39346311E-03, 2.40510693E-03, 2.41696940E-03, 2.42905988E-03,
     *  2.44138834E-03, 2.45396541E-03, 2.46680250E-03, 2.47991179E-03,
     *  2.49330638E-03,
     *  2.39328039E-03, 2.40491734E-03, 2.41677256E-03, 2.42885539E-03,
     *  2.44117576E-03, 2.45374428E-03, 2.46657231E-03, 2.47967199E-03,
     *  2.49305638E-03,
     *  2.39309029E-03, 2.40472009E-03, 2.41656778E-03, 2.42864266E-03,
     *  2.44095462E-03, 2.45351426E-03, 2.46633286E-03, 2.47942256E-03,
     *  2.49279635E-03,
     *  2.39289264E-03, 2.40451502E-03, 2.41635489E-03, 2.42842151E-03,
     *  2.44072475E-03, 2.45327515E-03, 2.46608398E-03, 2.47916331E-03,
     *  2.49252608E-03,
     *  2.39268730E-03, 2.40430197E-03, 2.41613372E-03, 2.42819176E-03,
     *  2.44048594E-03, 2.45302676E-03, 2.46582545E-03, 2.47889402E-03,
     *  2.49224537E-03,
     *  2.39247409E-03, 2.40408077E-03, 2.41590409E-03, 2.42795324E-03,
     *  2.44023803E-03, 2.45276891E-03, 2.46555708E-03, 2.47861449E-03,
     *  2.49195401E-03,
     *  2.39225286E-03, 2.40385126E-03, 2.41566584E-03, 2.42770577E-03,
     *  2.43998083E-03, 2.45250141E-03, 2.46527868E-03, 2.47832453E-03,
     *  2.49165177E-03,
     *  2.39202345E-03, 2.40361326E-03, 2.41541880E-03, 2.42744918E-03,
     *  2.43971415E-03, 2.45222408E-03, 2.46499005E-03, 2.47802394E-03,
     *  2.49133847E-03,
     *  2.39178569E-03, 2.40336662E-03, 2.41516279E-03, 2.42718330E-03,
     *  2.43943783E-03, 2.45193672E-03, 2.46469100E-03, 2.47771251E-03,
     *  2.49101390E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 46, 54) /
     *  2.39153944E-03, 2.40311118E-03, 2.41489766E-03, 2.42690794E-03,
     *  2.43915167E-03, 2.45163914E-03, 2.46438135E-03, 2.47739004E-03,
     *  2.49067785E-03,
     *  2.39128454E-03, 2.40284676E-03, 2.41462322E-03, 2.42662294E-03,
     *  2.43885551E-03, 2.45133118E-03, 2.46406090E-03, 2.47705636E-03,
     *  2.49033011E-03,
     *  2.39102082E-03, 2.40257322E-03, 2.41433933E-03, 2.42632812E-03,
     *  2.43854916E-03, 2.45101264E-03, 2.46372946E-03, 2.47671125E-03,
     *  2.48997050E-03,
     *  2.39074814E-03, 2.40229039E-03, 2.41404580E-03, 2.42602332E-03,
     *  2.43823245E-03, 2.45068335E-03, 2.46338684E-03, 2.47635452E-03,
     *  2.48959880E-03,
     *  2.39046632E-03, 2.40199810E-03, 2.41374248E-03, 2.42570836E-03,
     *  2.43790521E-03, 2.45034312E-03, 2.46303287E-03, 2.47598599E-03,
     *  2.48921483E-03,
     *  2.39017524E-03, 2.40169621E-03, 2.41342921E-03, 2.42538308E-03,
     *  2.43756725E-03, 2.44999177E-03, 2.46266735E-03, 2.47560546E-03,
     *  2.48881838E-03,
     *  2.38987471E-03, 2.40138454E-03, 2.41310580E-03, 2.42504730E-03,
     *  2.43721841E-03, 2.44962913E-03, 2.46229011E-03, 2.47521275E-03,
     *  2.48840927E-03,
     *  2.38956460E-03, 2.40106295E-03, 2.41277212E-03, 2.42470086E-03,
     *  2.43685851E-03, 2.44925501E-03, 2.46190095E-03, 2.47480767E-03,
     *  2.48798729E-03,
     *  2.38924475E-03, 2.40073127E-03, 2.41242798E-03, 2.42434359E-03,
     *  2.43648739E-03, 2.44886924E-03, 2.46149970E-03, 2.47439002E-03,
     *  2.48755226E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 55, 63) /
     *  2.38891500E-03, 2.40038934E-03, 2.41207323E-03, 2.42397533E-03,
     *  2.43610486E-03, 2.44847165E-03, 2.46108618E-03, 2.47395963E-03,
     *  2.48710399E-03,
     *  2.38857520E-03, 2.40003702E-03, 2.41170771E-03, 2.42359591E-03,
     *  2.43571077E-03, 2.44806206E-03, 2.46066020E-03, 2.47351631E-03,
     *  2.48664229E-03,
     *  2.38822519E-03, 2.39967413E-03, 2.41133126E-03, 2.42320515E-03,
     *  2.43530493E-03, 2.44764030E-03, 2.46022159E-03, 2.47305987E-03,
     *  2.48616696E-03,
     *  2.38786484E-03, 2.39930053E-03, 2.41094371E-03, 2.42280291E-03,
     *  2.43488719E-03, 2.44720618E-03, 2.45977018E-03, 2.47259014E-03,
     *  2.48567783E-03,
     *  2.38749397E-03, 2.39891605E-03, 2.41054490E-03, 2.42238901E-03,
     *  2.43445736E-03, 2.44675955E-03, 2.45930577E-03, 2.47210694E-03,
     *  2.48517470E-03,
     *  2.38711244E-03, 2.39852054E-03, 2.41013468E-03, 2.42196328E-03,
     *  2.43401529E-03, 2.44630021E-03, 2.45882820E-03, 2.47161007E-03,
     *  2.48465738E-03,
     *  2.38662030E-03, 2.39801040E-03, 2.40960560E-03, 2.42141425E-03,
     *  2.43344521E-03, 2.44570793E-03, 2.45821245E-03, 2.47096949E-03,
     *  2.48399052E-03,
     *  2.38611095E-03, 2.39748246E-03, 2.40905810E-03, 2.42084615E-03,
     *  2.43285540E-03, 2.44509519E-03, 2.45757550E-03, 2.47030693E-03,
     *  2.48330084E-03,
     *  2.38558410E-03, 2.39693642E-03, 2.40849188E-03, 2.42025867E-03,
     *  2.43224551E-03, 2.44446167E-03, 2.45691700E-03, 2.46962203E-03,
     *  2.48258799E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 64, 72) /
     *  2.38503942E-03, 2.39637195E-03, 2.40790659E-03, 2.41965147E-03,
     *  2.43161521E-03, 2.44380700E-03, 2.45623660E-03, 2.46891443E-03,
     *  2.48185159E-03,
     *  2.38447661E-03, 2.39578874E-03, 2.40730193E-03, 2.41902422E-03,
     *  2.43096416E-03, 2.44313085E-03, 2.45553395E-03, 2.46818376E-03,
     *  2.48109127E-03,
     *  2.38389534E-03, 2.39518646E-03, 2.40667754E-03, 2.41837657E-03,
     *  2.43029201E-03, 2.44243285E-03, 2.45480867E-03, 2.46742965E-03,
     *  2.48030667E-03,
     *  2.38329529E-03, 2.39456477E-03, 2.40603309E-03, 2.41770818E-03,
     *  2.42959840E-03, 2.44171265E-03, 2.45406040E-03, 2.46665173E-03,
     *  2.47949739E-03,
     *  2.38267611E-03, 2.39392332E-03, 2.40536823E-03, 2.41701868E-03,
     *  2.42888296E-03, 2.44096987E-03, 2.45328876E-03, 2.46584961E-03,
     *  2.47866304E-03,
     *  2.38203746E-03, 2.39326176E-03, 2.40468259E-03, 2.41630771E-03,
     *  2.42814532E-03, 2.44020411E-03, 2.45249336E-03, 2.46502289E-03,
     *  2.47780321E-03,
     *  2.38137898E-03, 2.39257971E-03, 2.40397579E-03, 2.41557487E-03,
     *  2.42738507E-03, 2.43941499E-03, 2.45167377E-03, 2.46417115E-03,
     *  2.47691747E-03,
     *  2.38070026E-03, 2.39187679E-03, 2.40324743E-03, 2.41481976E-03,
     *  2.42660180E-03, 2.43860206E-03, 2.45082957E-03, 2.46329393E-03,
     *  2.47600538E-03,
     *  2.38000092E-03, 2.39115256E-03, 2.40249707E-03, 2.41404193E-03,
     *  2.42579506E-03, 2.43776488E-03, 2.44996029E-03, 2.46239079E-03,
     *  2.47506645E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 73, 81) /
     *  2.37928049E-03, 2.39040658E-03, 2.40172426E-03, 2.41324091E-03,
     *  2.42496438E-03, 2.43690295E-03, 2.44906544E-03, 2.46146119E-03,
     *  2.47410017E-03,
     *  2.37853850E-03, 2.38963836E-03, 2.40092849E-03, 2.41241620E-03,
     *  2.42410922E-03, 2.43601574E-03, 2.44814446E-03, 2.46050460E-03,
     *  2.47310597E-03,
     *  2.37777442E-03, 2.38884735E-03, 2.40010921E-03, 2.41156722E-03,
     *  2.42322901E-03, 2.43510266E-03, 2.44719675E-03, 2.45952038E-03,
     *  2.47208322E-03,
     *  2.37698764E-03, 2.38803294E-03, 2.39926579E-03, 2.41069333E-03,
     *  2.42232308E-03, 2.43416303E-03, 2.44622163E-03, 2.45850784E-03,
     *  2.47103119E-03,
     *  2.37617747E-03, 2.38719440E-03, 2.39839749E-03, 2.40979377E-03,
     *  2.42139067E-03, 2.43319607E-03, 2.44521828E-03, 2.45746614E-03,
     *  2.46994905E-03,
     *  2.37534308E-03, 2.38633089E-03, 2.39750344E-03, 2.40886765E-03,
     *  2.42043086E-03, 2.43220082E-03, 2.44418574E-03, 2.45639431E-03,
     *  2.46883578E-03,
     *  2.37408153E-03, 2.38502553E-03, 2.39615211E-03, 2.40746809E-03,
     *  2.41898062E-03, 2.43069731E-03, 2.44262617E-03, 2.45477571E-03,
     *  2.46715494E-03,
     *  2.37276159E-03, 2.38365998E-03, 2.39473875E-03, 2.40600456E-03,
     *  2.41746442E-03, 2.42912575E-03, 2.44099639E-03, 2.45308463E-03,
     *  2.46539928E-03,
     *  2.37137213E-03, 2.38222278E-03, 2.39325152E-03, 2.40446486E-03,
     *  2.41586964E-03, 2.42747312E-03, 2.43928293E-03, 2.45130718E-03,
     *  2.46355443E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 82, 90) /
     *  2.37135189E-03, 2.38220185E-03, 2.39322987E-03, 2.40444244E-03,
     *  2.41584643E-03, 2.42744906E-03, 2.43925799E-03, 2.45128131E-03,
     *  2.46352758E-03,
     *  2.37131142E-03, 2.38216000E-03, 2.39318656E-03, 2.40439761E-03,
     *  2.41580000E-03, 2.42740096E-03, 2.43920813E-03, 2.45122959E-03,
     *  2.46347391E-03,
     *  2.37116985E-03, 2.38201357E-03, 2.39303506E-03, 2.40424078E-03,
     *  2.41563758E-03, 2.42723267E-03, 2.43903367E-03, 2.45104865E-03,
     *  2.46328613E-03,
     *  2.37033035E-03, 2.38114540E-03, 2.39213683E-03, 2.40331105E-03,
     *  2.41467479E-03, 2.42623517E-03, 2.43799969E-03, 2.44997630E-03,
     *  2.46217339E-03,
     *  2.36948904E-03, 2.38027543E-03, 2.39123686E-03, 2.40237963E-03,
     *  2.41371038E-03, 2.42523612E-03, 2.43696426E-03, 2.44890261E-03,
     *  2.46105944E-03,
     *  2.36864590E-03, 2.37940369E-03, 2.39033516E-03, 2.40144653E-03,
     *  2.41274435E-03, 2.42423554E-03, 2.43592739E-03, 2.44782758E-03,
     *  2.45994428E-03,
     *  2.36780094E-03, 2.37853016E-03, 2.38943171E-03, 2.40051175E-03,
     *  2.41177671E-03, 2.42323343E-03, 2.43488907E-03, 2.44675122E-03,
     *  2.45882790E-03,
     *  2.36695416E-03, 2.37765485E-03, 2.38852654E-03, 2.39957529E-03,
     *  2.41080746E-03, 2.42222978E-03, 2.43384931E-03, 2.44567353E-03,
     *  2.45771032E-03,
     *  2.36610557E-03, 2.37677776E-03, 2.38761963E-03, 2.39863715E-03,
     *  2.40983660E-03, 2.42122460E-03, 2.43280811E-03, 2.44459450E-03,
     *  2.45659152E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 91, 99) /
     *  2.36525515E-03, 2.37589889E-03, 2.38671099E-03, 2.39769734E-03,
     *  2.40886414E-03, 2.42021789E-03, 2.43176548E-03, 2.44351413E-03,
     *  2.45547151E-03,
     *  2.36440292E-03, 2.37501825E-03, 2.38580062E-03, 2.39675586E-03,
     *  2.40789006E-03, 2.41920965E-03, 2.43072140E-03, 2.44243244E-03,
     *  2.45435030E-03,
     *  2.36354888E-03, 2.37413582E-03, 2.38488852E-03, 2.39581270E-03,
     *  2.40691437E-03, 2.41819988E-03, 2.42967589E-03, 2.44134941E-03,
     *  2.45322787E-03,
     *  2.36269301E-03, 2.37325163E-03, 2.38397469E-03, 2.39486787E-03,
     *  2.40593709E-03, 2.41718859E-03, 2.42862894E-03, 2.44026505E-03,
     *  2.45210423E-03,
     *  2.36024707E-03, 2.37072524E-03, 2.38136423E-03, 2.39216947E-03,
     *  2.40314667E-03, 2.41430180E-03, 2.42564117E-03, 2.43717139E-03,
     *  2.44889943E-03,
     *  2.35778645E-03, 2.36818450E-03, 2.37873981E-03, 2.38945758E-03,
     *  2.40034329E-03, 2.41140269E-03, 2.42264181E-03, 2.43406697E-03,
     *  2.44568485E-03,
     *  2.35531118E-03, 2.36562945E-03, 2.37610145E-03, 2.38673222E-03,
     *  2.39752699E-03, 2.40849129E-03, 2.41963087E-03, 2.43095182E-03,
     *  2.44246050E-03,
     *  2.35282129E-03, 2.36306010E-03, 2.37344920E-03, 2.38399342E-03,
     *  2.39469779E-03, 2.40556761E-03, 2.41660840E-03, 2.42782597E-03,
     *  2.43922639E-03,
     *  2.35031681E-03, 2.36047649E-03, 2.37078308E-03, 2.38124122E-03,
     *  2.39185574E-03, 2.40263170E-03, 2.41357442E-03, 2.42468943E-03,
     *  2.43598255E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K=100,108) /
     *  2.34779776E-03, 2.35787865E-03, 2.36810313E-03, 2.37847565E-03,
     *  2.38900085E-03, 2.39968360E-03, 2.41052895E-03, 2.42154223E-03,
     *  2.43272899E-03,
     *  2.34526417E-03, 2.35526662E-03, 2.36540938E-03, 2.37569675E-03,
     *  2.38613318E-03, 2.39672332E-03, 2.40747203E-03, 2.41838439E-03,
     *  2.42946572E-03,
     *  2.34271607E-03, 2.35264041E-03, 2.36270187E-03, 2.37290456E-03,
     *  2.38325276E-03, 2.39375092E-03, 2.40440370E-03, 2.41521595E-03,
     *  2.42619276E-03,
     *  2.34015350E-03, 2.35000008E-03, 2.35998064E-03, 2.37009912E-03,
     *  2.38035962E-03, 2.39076642E-03, 2.40132398E-03, 2.41203693E-03,
     *  2.42291013E-03,
     *  2.33757647E-03, 2.34734564E-03, 2.35724571E-03, 2.36728045E-03,
     *  2.37745380E-03, 2.38776987E-03, 2.39823291E-03, 2.40884736E-03,
     *  2.41961785E-03,
     *  2.33498504E-03, 2.34467715E-03, 2.35449713E-03, 2.36444860E-03,
     *  2.37453535E-03, 2.38476130E-03, 2.39513051E-03, 2.40564726E-03,
     *  2.41631594E-03,
     *  2.33237922E-03, 2.34199463E-03, 2.35173493E-03, 2.36160362E-03,
     *  2.37160430E-03, 2.38174074E-03, 2.39201684E-03, 2.40243666E-03,
     *  2.41300442E-03,
     *  2.32975905E-03, 2.33929812E-03, 2.34895916E-03, 2.35874553E-03,
     *  2.36866069E-03, 2.37870824E-03, 2.38889191E-03, 2.39921560E-03,
     *  2.40968332E-03,
     *  2.32712458E-03, 2.33658766E-03, 2.34616986E-03, 2.35587438E-03,
     *  2.36570456E-03, 2.37566383E-03, 2.38575578E-03, 2.39598410E-03,
     *  2.40635265E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K=109,117) /
     *  2.32447582E-03, 2.33386329E-03, 2.34336706E-03, 2.35299022E-03,
     *  2.36273596E-03, 2.37260756E-03, 2.38260846E-03, 2.39274220E-03,
     *  2.40301245E-03,
     *  2.32181284E-03, 2.33112505E-03, 2.34055081E-03, 2.35009309E-03,
     *  2.35975492E-03, 2.36953947E-03, 2.37945001E-03, 2.38948993E-03,
     *  2.39966273E-03,
     *  2.31913565E-03, 2.32837298E-03, 2.33772116E-03, 2.34718302E-03,
     *  2.35676149E-03, 2.36645959E-03, 2.37628046E-03, 2.38622732E-03,
     *  2.39630353E-03,
     *  2.31644430E-03, 2.32560712E-03, 2.33487813E-03, 2.34426006E-03,
     *  2.35375571E-03, 2.36336798E-03, 2.37309985E-03, 2.38295441E-03,
     *  2.39293486E-03,
     *  2.31373884E-03, 2.32282751E-03, 2.33202179E-03, 2.34132427E-03,
     *  2.35073764E-03, 2.36026466E-03, 2.36990821E-03, 2.37967122E-03,
     *  2.38955676E-03,
     *  2.31101929E-03, 2.32003420E-03, 2.32915217E-03, 2.33837567E-03,
     *  2.34770730E-03, 2.35714969E-03, 2.36670559E-03, 2.37637780E-03,
     *  2.38616925E-03,
     *  2.30828571E-03, 2.31722723E-03, 2.32626931E-03, 2.33541433E-03,
     *  2.34466475E-03, 2.35402311E-03, 2.36349202E-03, 2.37307418E-03,
     *  2.38277236E-03,
     *  2.30553813E-03, 2.31440665E-03, 2.32337327E-03, 2.33244028E-03,
     *  2.34161003E-03, 2.35088496E-03, 2.36026756E-03, 2.36976040E-03,
     *  2.37936612E-03,
     *  2.30277660E-03, 2.31157250E-03, 2.32046409E-03, 2.32945357E-03,
     *  2.33854320E-03, 2.34773529E-03, 2.35703223E-03, 2.36643648E-03,
     *  2.37595057E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K=118,126) /
     *  2.30000117E-03, 2.30872483E-03, 2.31754182E-03, 2.32645426E-03,
     *  2.33546429E-03, 2.34457414E-03, 2.35378609E-03, 2.36310248E-03,
     *  2.37252572E-03,
     *  2.29721187E-03, 2.30586368E-03, 2.31460651E-03, 2.32344238E-03,
     *  2.33237335E-03, 2.34140156E-03, 2.35052917E-03, 2.35975842E-03,
     *  2.36909162E-03,
     *  2.29440876E-03, 2.30298910E-03, 2.31165820E-03, 2.32041799E-03,
     *  2.32927044E-03, 2.33821759E-03, 2.34726152E-03, 2.35640435E-03,
     *  2.36564829E-03,
     *  2.29159187E-03, 2.30010114E-03, 2.30869695E-03, 2.31738114E-03,
     *  2.32615560E-03, 2.33502229E-03, 2.34398318E-03, 2.35304031E-03,
     *  2.36219577E-03,
     *  2.28876127E-03, 2.29719986E-03, 2.30572280E-03, 2.31433187E-03,
     *  2.32302889E-03, 2.33181569E-03, 2.34069419E-03, 2.34966633E-03,
     *  2.35873409E-03,
     *  2.28591699E-03, 2.29428529E-03, 2.30273581E-03, 2.31127025E-03,
     *  2.31989034E-03, 2.32859785E-03, 2.33739461E-03, 2.34628245E-03,
     *  2.35526329E-03,
     *  2.28305909E-03, 2.29135749E-03, 2.29973602E-03, 2.30819631E-03,
     *  2.31674001E-03, 2.32536882E-03, 2.33408447E-03, 2.34288872E-03,
     *  2.35178339E-03,
     *  2.28018761E-03, 2.28841651E-03, 2.29672349E-03, 2.30511011E-03,
     *  2.31357796E-03, 2.32212864E-03, 2.33076382E-03, 2.33948518E-03,
     *  2.34829444E-03,
     *  2.27730261E-03, 2.28546240E-03, 2.29369828E-03, 2.30201171E-03,
     *  2.31040423E-03, 2.31887737E-03, 2.32743271E-03, 2.33607186E-03,
     *  2.34479647E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K=127,135) /
     *  2.27440413E-03, 2.28249522E-03, 2.29066043E-03, 2.29890116E-03,
     *  2.30721887E-03, 2.31561504E-03, 2.32409118E-03, 2.33264881E-03,
     *  2.34128951E-03,
     *  2.27149223E-03, 2.27951502E-03, 2.28760999E-03, 2.29577850E-03,
     *  2.30402194E-03, 2.31234172E-03, 2.32073928E-03, 2.32921608E-03,
     *  2.33777361E-03,
     *  2.26856696E-03, 2.27652185E-03, 2.28454703E-03, 2.29264380E-03,
     *  2.30081350E-03, 2.30905746E-03, 2.31737706E-03, 2.32577370E-03,
     *  2.33424879E-03,
     *  2.26562837E-03, 2.27351576E-03, 2.28147159E-03, 2.28949711E-03,
     *  2.29759358E-03, 2.30576230E-03, 2.31400456E-03, 2.32232171E-03,
     *  2.33071510E-03,
     *  2.26267652E-03, 2.27049681E-03, 2.27838373E-03, 2.28633847E-03,
     *  2.29436225E-03, 2.30245629E-03, 2.31062184E-03, 2.31886017E-03,
     *  2.32717257E-03,
     *  2.25971146E-03, 2.26746506E-03, 2.27528351E-03, 2.28316796E-03,
     *  2.29111956E-03, 2.29913949E-03, 2.30722894E-03, 2.31538912E-03,
     *  2.32362125E-03,
     *  2.25673324E-03, 2.26442055E-03, 2.27217098E-03, 2.27998562E-03,
     *  2.28786557E-03, 2.29581195E-03, 2.30382591E-03, 2.31190859E-03,
     *  2.32006117E-03,
     *  2.25374192E-03, 2.26136336E-03, 2.26904620E-03, 2.27679150E-03,
     *  2.28460032E-03, 2.29247372E-03, 2.30041280E-03, 2.30841864E-03,
     *  2.31649237E-03,
     *  2.25073756E-03, 2.25829352E-03, 2.26590922E-03, 2.27358567E-03,
     *  2.28132388E-03, 2.28912486E-03, 2.29698965E-03, 2.30491931E-03,
     *  2.31291489E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K=136,144) /
     *  2.24772021E-03, 2.25521111E-03, 2.26276011E-03, 2.27036818E-03,
     *  2.27803629E-03, 2.28576541E-03, 2.29355653E-03, 2.30141065E-03,
     *  2.30932877E-03,
     *  2.24468993E-03, 2.25211617E-03, 2.25959892E-03, 2.26713909E-03,
     *  2.27473762E-03, 2.28239544E-03, 2.29011348E-03, 2.29789269E-03,
     *  2.30573405E-03,
     *  2.24164678E-03, 2.24900877E-03, 2.25642570E-03, 2.26389846E-03,
     *  2.27142792E-03, 2.27901498E-03, 2.28666054E-03, 2.29436550E-03,
     *  2.30213077E-03,
     *  2.23859081E-03, 2.24588896E-03, 2.25324052E-03, 2.26064634E-03,
     *  2.26810725E-03, 2.27562411E-03, 2.28319777E-03, 2.29082911E-03,
     *  2.29851898E-03,
     *  2.23552208E-03, 2.24275680E-03, 2.25004344E-03, 2.25738279E-03,
     *  2.26477566E-03, 2.27222287E-03, 2.27972523E-03, 2.28728357E-03,
     *  2.29489871E-03,
     *  2.23244065E-03, 2.23961236E-03, 2.24683451E-03, 2.25410787E-03,
     *  2.26143321E-03, 2.26881131E-03, 2.27624296E-03, 2.28372893E-03,
     *  2.29127001E-03,
     *  2.22934659E-03, 2.23645569E-03, 2.24361379E-03, 2.25082163E-03,
     *  2.25807996E-03, 2.26538950E-03, 2.27275101E-03, 2.28016523E-03,
     *  2.28763292E-03,
     *  2.22623994E-03, 2.23328685E-03, 2.24038134E-03, 2.24752415E-03,
     *  2.25471596E-03, 2.26195748E-03, 2.26924944E-03, 2.27659253E-03,
     *  2.28398748E-03,
     *  2.22312078E-03, 2.23010590E-03, 2.23713723E-03, 2.24421547E-03,
     *  2.25134127E-03, 2.25851532E-03, 2.26573829E-03, 2.27301087E-03,
     *  2.28033373E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K=145,153) /
     *  2.21998916E-03, 2.22691290E-03, 2.23388152E-03, 2.24089565E-03,
     *  2.24795595E-03, 2.25506306E-03, 2.26221762E-03, 2.26942030E-03,
     *  2.27667173E-03,
     *  2.21684513E-03, 2.22370792E-03, 2.23061425E-03, 2.23756476E-03,
     *  2.24456006E-03, 2.25160076E-03, 2.25868749E-03, 2.26582086E-03,
     *  2.27300150E-03,
     *  2.21368877E-03, 2.22049101E-03, 2.22733550E-03, 2.23422285E-03,
     *  2.24115365E-03, 2.24812848E-03, 2.25514794E-03, 2.26221261E-03,
     *  2.26932310E-03,
     *  2.21052014E-03, 2.21726224E-03, 2.22404533E-03, 2.23086999E-03,
     *  2.23773678E-03, 2.24464627E-03, 2.25159903E-03, 2.25859560E-03,
     *  2.26563656E-03,
     *  2.20733929E-03, 2.21402166E-03, 2.22074380E-03, 2.22750624E-03,
     *  2.23430952E-03, 2.24115420E-03, 2.24804080E-03, 2.25496987E-03,
     *  2.26194194E-03,
     *  2.20414629E-03, 2.21076935E-03, 2.21743096E-03, 2.22413164E-03,
     *  2.23087192E-03, 2.23765231E-03, 2.24447332E-03, 2.25133548E-03,
     *  2.25823928E-03,
     *  2.20094120E-03, 2.20750536E-03, 2.21410689E-03, 2.22074628E-03,
     *  2.22742404E-03, 2.23414066E-03, 2.24089664E-03, 2.24769246E-03,
     *  2.25452862E-03,
     *  2.19772409E-03, 2.20422976E-03, 2.21077163E-03, 2.21735020E-03,
     *  2.22396594E-03, 2.23061932E-03, 2.23731081E-03, 2.24404088E-03,
     *  2.25081000E-03,
     *  2.19449501E-03, 2.20094260E-03, 2.20742527E-03, 2.21394347E-03,
     *  2.22049767E-03, 2.22708833E-03, 2.23371588E-03, 2.24038078E-03,
     *  2.24708348E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K=154,162) /
     *  2.19125403E-03, 2.19764396E-03, 2.20406785E-03, 2.21052615E-03,
     *  2.21701931E-03, 2.22354775E-03, 2.23011191E-03, 2.23671221E-03,
     *  2.24334909E-03,
     *  2.18800122E-03, 2.19433389E-03, 2.20069944E-03, 2.20709830E-03,
     *  2.21353089E-03, 2.21999764E-03, 2.22649895E-03, 2.23303523E-03,
     *  2.23960688E-03,
     *  2.18473664E-03, 2.19101246E-03, 2.19732010E-03, 2.20365998E-03,
     *  2.21003250E-03, 2.21643806E-03, 2.22287705E-03, 2.22934987E-03,
     *  2.23585691E-03,
     *  2.18146035E-03, 2.18767973E-03, 2.19392991E-03, 2.20021126E-03,
     *  2.20652418E-03, 2.21286906E-03, 2.21924627E-03, 2.22565620E-03,
     *  2.23209920E-03,
     *  2.17817241E-03, 2.18433577E-03, 2.19052890E-03, 2.19675219E-03,
     *  2.20300600E-03, 2.20929070E-03, 2.21560667E-03, 2.22195425E-03,
     *  2.22833382E-03,
     *  2.17487290E-03, 2.18098064E-03, 2.18711717E-03, 2.19328283E-03,
     *  2.19947801E-03, 2.20570304E-03, 2.21195829E-03, 2.21824410E-03,
     *  2.22456080E-03,
     *  2.17156187E-03, 2.17761441E-03, 2.18369475E-03, 2.18980326E-03,
     *  2.19594027E-03, 2.20210614E-03, 2.20830119E-03, 2.21452577E-03,
     *  2.22078019E-03,
     *  2.16823939E-03, 2.17423713E-03, 2.18026173E-03, 2.18631352E-03,
     *  2.19239285E-03, 2.19850005E-03, 2.20463543E-03, 2.21079933E-03,
     *  2.21699204E-03,
     *  2.16490553E-03, 2.17084888E-03, 2.17681816E-03, 2.18281369E-03,
     *  2.18883581E-03, 2.19488483E-03, 2.20096106E-03, 2.20706482E-03,
     *  2.21319639E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K=  1,  9) /
     *  2.51149038E-03, 2.52569996E-03, 2.54025412E-03, 2.55175763E-03,
     *  2.56348809E-03, 2.57545563E-03, 2.58767113E-03, 2.60014626E-03,
     *  2.61289355E-03,
     *  2.51147212E-03, 2.52568087E-03, 2.54023415E-03, 2.55173694E-03,
     *  2.56346662E-03, 2.57543336E-03, 2.58764800E-03, 2.60012223E-03,
     *  2.61286856E-03,
     *  2.51145117E-03, 2.52565898E-03, 2.54021125E-03, 2.55171321E-03,
     *  2.56344202E-03, 2.57540782E-03, 2.58762149E-03, 2.60009467E-03,
     *  2.61283991E-03,
     *  2.51142728E-03, 2.52563401E-03, 2.54018512E-03, 2.55168613E-03,
     *  2.56341394E-03, 2.57537869E-03, 2.58759123E-03, 2.60006324E-03,
     *  2.61280721E-03,
     *  2.51140014E-03, 2.52560564E-03, 2.54015544E-03, 2.55165537E-03,
     *  2.56338204E-03, 2.57534559E-03, 2.58755687E-03, 2.60002753E-03,
     *  2.61277007E-03,
     *  2.51136944E-03, 2.52557355E-03, 2.54012187E-03, 2.55162058E-03,
     *  2.56334597E-03, 2.57530816E-03, 2.58751801E-03, 2.59998714E-03,
     *  2.61272807E-03,
     *  2.51133486E-03, 2.52553741E-03, 2.54008406E-03, 2.55158140E-03,
     *  2.56330534E-03, 2.57526601E-03, 2.58747423E-03, 2.59994165E-03,
     *  2.61268077E-03,
     *  2.51129606E-03, 2.52549686E-03, 2.54004164E-03, 2.55153745E-03,
     *  2.56325976E-03, 2.57521871E-03, 2.58742512E-03, 2.59989062E-03,
     *  2.61262770E-03,
     *  2.51125270E-03, 2.52545154E-03, 2.53999423E-03, 2.55148831E-03,
     *  2.56320882E-03, 2.57516585E-03, 2.58737023E-03, 2.59983358E-03,
     *  2.61256838E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 10, 18) /
     *  2.51120441E-03, 2.52540107E-03, 2.53994142E-03, 2.55143360E-03,
     *  2.56315208E-03, 2.57510698E-03, 2.58730910E-03, 2.59977006E-03,
     *  2.61250233E-03,
     *  2.51115081E-03, 2.52534505E-03, 2.53988282E-03, 2.55137287E-03,
     *  2.56308911E-03, 2.57504164E-03, 2.58724126E-03, 2.59969957E-03,
     *  2.61242902E-03,
     *  2.51109152E-03, 2.52528308E-03, 2.53981798E-03, 2.55130569E-03,
     *  2.56301945E-03, 2.57496936E-03, 2.58716622E-03, 2.59962159E-03,
     *  2.61234793E-03,
     *  2.51102612E-03, 2.52521474E-03, 2.53974649E-03, 2.55123160E-03,
     *  2.56294263E-03, 2.57488966E-03, 2.58708346E-03, 2.59953560E-03,
     *  2.61225851E-03,
     *  2.51095422E-03, 2.52513959E-03, 2.53966788E-03, 2.55115015E-03,
     *  2.56285818E-03, 2.57480203E-03, 2.58699247E-03, 2.59944106E-03,
     *  2.61216020E-03,
     *  2.51087540E-03, 2.52505721E-03, 2.53958170E-03, 2.55106085E-03,
     *  2.56276559E-03, 2.57470596E-03, 2.58689273E-03, 2.59933742E-03,
     *  2.61205243E-03,
     *  2.51078921E-03, 2.52496714E-03, 2.53948748E-03, 2.55096321E-03,
     *  2.56266436E-03, 2.57460093E-03, 2.58678368E-03, 2.59922411E-03,
     *  2.61193461E-03,
     *  2.51069522E-03, 2.52486892E-03, 2.53938473E-03, 2.55085675E-03,
     *  2.56255398E-03, 2.57448641E-03, 2.58666478E-03, 2.59910057E-03,
     *  2.61180615E-03,
     *  2.51059299E-03, 2.52476208E-03, 2.53927298E-03, 2.55074096E-03,
     *  2.56243392E-03, 2.57436185E-03, 2.58653546E-03, 2.59896621E-03,
     *  2.61166644E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 19, 27) /
     *  2.51048207E-03, 2.52464616E-03, 2.53915172E-03, 2.55061532E-03,
     *  2.56230366E-03, 2.57422671E-03, 2.58639515E-03, 2.59882044E-03,
     *  2.61151487E-03,
     *  2.51036198E-03, 2.52452067E-03, 2.53902045E-03, 2.55047932E-03,
     *  2.56216265E-03, 2.57408042E-03, 2.58624328E-03, 2.59866265E-03,
     *  2.61135081E-03,
     *  2.51023226E-03, 2.52438512E-03, 2.53887867E-03, 2.55033242E-03,
     *  2.56201036E-03, 2.57392243E-03, 2.58607925E-03, 2.59849224E-03,
     *  2.61117364E-03,
     *  2.51009244E-03, 2.52423902E-03, 2.53872586E-03, 2.55017409E-03,
     *  2.56184622E-03, 2.57375215E-03, 2.58590248E-03, 2.59830860E-03,
     *  2.61098271E-03,
     *  2.50994205E-03, 2.52408187E-03, 2.53856150E-03, 2.55000381E-03,
     *  2.56166969E-03, 2.57356901E-03, 2.58571237E-03, 2.59811110E-03,
     *  2.61077738E-03,
     *  2.50978061E-03, 2.52391317E-03, 2.53838506E-03, 2.54982102E-03,
     *  2.56148019E-03, 2.57337245E-03, 2.58550832E-03, 2.59789913E-03,
     *  2.61055700E-03,
     *  2.50960762E-03, 2.52373243E-03, 2.53819603E-03, 2.54962518E-03,
     *  2.56127718E-03, 2.57316186E-03, 2.58528972E-03, 2.59767205E-03,
     *  2.61032094E-03,
     *  2.50942261E-03, 2.52353912E-03, 2.53799386E-03, 2.54941575E-03,
     *  2.56106008E-03, 2.57293666E-03, 2.58505597E-03, 2.59742924E-03,
     *  2.61006853E-03,
     *  2.50922508E-03, 2.52333275E-03, 2.53777804E-03, 2.54919218E-03,
     *  2.56082833E-03, 2.57269628E-03, 2.58480646E-03, 2.59717007E-03,
     *  2.60979912E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 28, 36) /
     *  2.50901455E-03, 2.52311279E-03, 2.53754803E-03, 2.54895391E-03,
     *  2.56058136E-03, 2.57244012E-03, 2.58454059E-03, 2.59689392E-03,
     *  2.60951207E-03,
     *  2.50879052E-03, 2.52287875E-03, 2.53730330E-03, 2.54870040E-03,
     *  2.56031860E-03, 2.57216759E-03, 2.58425774E-03, 2.59660014E-03,
     *  2.60920672E-03,
     *  2.50855251E-03, 2.52263011E-03, 2.53704331E-03, 2.54843110E-03,
     *  2.56003949E-03, 2.57187811E-03, 2.58395731E-03, 2.59628812E-03,
     *  2.60888242E-03,
     *  2.50835855E-03, 2.52242750E-03, 2.53683146E-03, 2.54821167E-03,
     *  2.55981206E-03, 2.57164225E-03, 2.58371253E-03, 2.59603392E-03,
     *  2.60861822E-03,
     *  2.50815571E-03, 2.52221561E-03, 2.53660992E-03, 2.54798221E-03,
     *  2.55957426E-03, 2.57139564E-03, 2.58345661E-03, 2.59576814E-03,
     *  2.60834201E-03,
     *  2.50794375E-03, 2.52199422E-03, 2.53637845E-03, 2.54774248E-03,
     *  2.55932581E-03, 2.57113799E-03, 2.58318925E-03, 2.59549050E-03,
     *  2.60805348E-03,
     *  2.50772247E-03, 2.52176308E-03, 2.53613681E-03, 2.54749221E-03,
     *  2.55906646E-03, 2.57086905E-03, 2.58291018E-03, 2.59520071E-03,
     *  2.60775234E-03,
     *  2.50749162E-03, 2.52152198E-03, 2.53588475E-03, 2.54723117E-03,
     *  2.55879595E-03, 2.57058855E-03, 2.58261912E-03, 2.59489850E-03,
     *  2.60743830E-03,
     *  2.50725100E-03, 2.52127066E-03, 2.53562203E-03, 2.54695911E-03,
     *  2.55851402E-03, 2.57029623E-03, 2.58231581E-03, 2.59458357E-03,
     *  2.60711107E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 37, 45) /
     *  2.50700036E-03, 2.52100891E-03, 2.53534842E-03, 2.54667576E-03,
     *  2.55822043E-03, 2.56999182E-03, 2.58199997E-03, 2.59425564E-03,
     *  2.60677035E-03,
     *  2.50673951E-03, 2.52073650E-03, 2.53506367E-03, 2.54638090E-03,
     *  2.55791491E-03, 2.56967505E-03, 2.58167134E-03, 2.59391445E-03,
     *  2.60641586E-03,
     *  2.50646820E-03, 2.52045318E-03, 2.53476754E-03, 2.54607427E-03,
     *  2.55759721E-03, 2.56934568E-03, 2.58132964E-03, 2.59355972E-03,
     *  2.60604733E-03,
     *  2.50618623E-03, 2.52015874E-03, 2.53445981E-03, 2.54575563E-03,
     *  2.55726709E-03, 2.56900344E-03, 2.58097461E-03, 2.59319116E-03,
     *  2.60566445E-03,
     *  2.50589337E-03, 2.51985295E-03, 2.53414023E-03, 2.54542475E-03,
     *  2.55692429E-03, 2.56864808E-03, 2.58060598E-03, 2.59280852E-03,
     *  2.60526697E-03,
     *  2.50558942E-03, 2.51953559E-03, 2.53380857E-03, 2.54508137E-03,
     *  2.55656857E-03, 2.56827935E-03, 2.58022351E-03, 2.59241152E-03,
     *  2.60485460E-03,
     *  2.50527414E-03, 2.51920643E-03, 2.53346460E-03, 2.54472527E-03,
     *  2.55619969E-03, 2.56789699E-03, 2.57982692E-03, 2.59199990E-03,
     *  2.60442707E-03,
     *  2.50494734E-03, 2.51886525E-03, 2.53310810E-03, 2.54435621E-03,
     *  2.55581740E-03, 2.56750076E-03, 2.57941597E-03, 2.59157339E-03,
     *  2.60398411E-03,
     *  2.50460879E-03, 2.51851184E-03, 2.53273884E-03, 2.54397396E-03,
     *  2.55542147E-03, 2.56709041E-03, 2.57899040E-03, 2.59113175E-03,
     *  2.60352545E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 46, 54) /
     *  2.50425830E-03, 2.51814597E-03, 2.53235659E-03, 2.54357828E-03,
     *  2.55501166E-03, 2.56666570E-03, 2.57854997E-03, 2.59067471E-03,
     *  2.60305084E-03,
     *  2.50389564E-03, 2.51776743E-03, 2.53196112E-03, 2.54316895E-03,
     *  2.55458773E-03, 2.56622639E-03, 2.57809443E-03, 2.59020202E-03,
     *  2.60256002E-03,
     *  2.50352061E-03, 2.51737601E-03, 2.53155223E-03, 2.54274575E-03,
     *  2.55414946E-03, 2.56577224E-03, 2.57762353E-03, 2.58971343E-03,
     *  2.60205272E-03,
     *  2.50313301E-03, 2.51697149E-03, 2.53112969E-03, 2.54230844E-03,
     *  2.55369662E-03, 2.56530302E-03, 2.57713704E-03, 2.58920870E-03,
     *  2.60152871E-03,
     *  2.50273264E-03, 2.51655367E-03, 2.53069328E-03, 2.54185681E-03,
     *  2.55322897E-03, 2.56481850E-03, 2.57663472E-03, 2.58868758E-03,
     *  2.60098772E-03,
     *  2.50231929E-03, 2.51612234E-03, 2.53024279E-03, 2.54139064E-03,
     *  2.55274630E-03, 2.56431845E-03, 2.57611633E-03, 2.58814984E-03,
     *  2.60042953E-03,
     *  2.50189276E-03, 2.51567728E-03, 2.52977802E-03, 2.54090972E-03,
     *  2.55224838E-03, 2.56380263E-03, 2.57558165E-03, 2.58759524E-03,
     *  2.59985388E-03,
     *  2.50145285E-03, 2.51521831E-03, 2.52929874E-03, 2.54041382E-03,
     *  2.55173500E-03, 2.56327084E-03, 2.57503045E-03, 2.58702355E-03,
     *  2.59926054E-03,
     *  2.50099936E-03, 2.51474521E-03, 2.52880475E-03, 2.53990274E-03,
     *  2.55120594E-03, 2.56272284E-03, 2.57446249E-03, 2.58643454E-03,
     *  2.59864927E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 55, 63) /
     *  2.50053211E-03, 2.51425778E-03, 2.52829585E-03, 2.53937626E-03,
     *  2.55066098E-03, 2.56215842E-03, 2.57387757E-03, 2.58582797E-03,
     *  2.59801986E-03,
     *  2.50005089E-03, 2.51375583E-03, 2.52777183E-03, 2.53883418E-03,
     *  2.55009991E-03, 2.56157737E-03, 2.57327545E-03, 2.58520364E-03,
     *  2.59737206E-03,
     *  2.49955552E-03, 2.51323915E-03, 2.52723248E-03, 2.53827630E-03,
     *  2.54952253E-03, 2.56097947E-03, 2.57265593E-03, 2.58456132E-03,
     *  2.59670566E-03,
     *  2.49904580E-03, 2.51270756E-03, 2.52667762E-03, 2.53770240E-03,
     *  2.54892862E-03, 2.56036450E-03, 2.57201878E-03, 2.58390078E-03,
     *  2.59602044E-03,
     *  2.49852154E-03, 2.51216085E-03, 2.52610703E-03, 2.53711229E-03,
     *  2.54831798E-03, 2.55973227E-03, 2.57136381E-03, 2.58322183E-03,
     *  2.59531617E-03,
     *  2.49798254E-03, 2.51159883E-03, 2.52552053E-03, 2.53650576E-03,
     *  2.54769041E-03, 2.55908256E-03, 2.57069079E-03, 2.58252423E-03,
     *  2.59459264E-03,
     *  2.49728780E-03, 2.51087448E-03, 2.52476470E-03, 2.53572420E-03,
     *  2.54688181E-03, 2.55824553E-03, 2.56982382E-03, 2.58162571E-03,
     *  2.59366083E-03,
     *  2.49656937E-03, 2.51012553E-03, 2.52398331E-03, 2.53491629E-03,
     *  2.54604604E-03, 2.55738046E-03, 2.56892792E-03, 2.58069733E-03,
     *  2.59269819E-03,
     *  2.49582689E-03, 2.50935160E-03, 2.52317595E-03, 2.53408163E-03,
     *  2.54518270E-03, 2.55648697E-03, 2.56800270E-03, 2.57973868E-03,
     *  2.59170429E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 64, 72) /
     *  2.49505997E-03, 2.50855231E-03, 2.52234226E-03, 2.53321983E-03,
     *  2.54429139E-03, 2.55556464E-03, 2.56704774E-03, 2.57874936E-03,
     *  2.59067874E-03,
     *  2.49426825E-03, 2.50772727E-03, 2.52148183E-03, 2.53233050E-03,
     *  2.54337172E-03, 2.55461308E-03, 2.56606264E-03, 2.57772896E-03,
     *  2.58962113E-03,
     *  2.49345134E-03, 2.50687610E-03, 2.52059428E-03, 2.53141323E-03,
     *  2.54242327E-03, 2.55363188E-03, 2.56504700E-03, 2.57667706E-03,
     *  2.58853104E-03,
     *  2.49260885E-03, 2.50599840E-03, 2.51967919E-03, 2.53046763E-03,
     *  2.54144565E-03, 2.55262063E-03, 2.56400039E-03, 2.57559325E-03,
     *  2.58740804E-03,
     *  2.49174038E-03, 2.50509375E-03, 2.51873616E-03, 2.52949328E-03,
     *  2.54043843E-03, 2.55157890E-03, 2.56292240E-03, 2.57447711E-03,
     *  2.58625173E-03,
     *  2.49084550E-03, 2.50416175E-03, 2.51776476E-03, 2.52848973E-03,
     *  2.53940117E-03, 2.55050626E-03, 2.56181257E-03, 2.57332818E-03,
     *  2.58506164E-03,
     *  2.48992380E-03, 2.50320195E-03, 2.51676454E-03, 2.52745655E-03,
     *  2.53833343E-03, 2.54940224E-03, 2.56067045E-03, 2.57214601E-03,
     *  2.58383731E-03,
     *  2.48897481E-03, 2.50221388E-03, 2.51573504E-03, 2.52639326E-03,
     *  2.53723472E-03, 2.54826637E-03, 2.55949556E-03, 2.57093010E-03,
     *  2.58257826E-03,
     *  2.48799805E-03, 2.50119705E-03, 2.51467574E-03, 2.52529934E-03,
     *  2.53610452E-03, 2.54709812E-03, 2.55828737E-03, 2.56967994E-03,
     *  2.58128396E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 73, 81) /
     *  2.48699298E-03, 2.50015093E-03, 2.51358612E-03, 2.52417426E-03,
     *  2.53494230E-03, 2.54589695E-03, 2.55704532E-03, 2.56839496E-03,
     *  2.57995384E-03,
     *  2.48595903E-03, 2.49907493E-03, 2.51246556E-03, 2.52301741E-03,
     *  2.53374743E-03, 2.54466222E-03, 2.55576879E-03, 2.56707453E-03,
     *  2.57858727E-03,
     *  2.48489556E-03, 2.49796838E-03, 2.51131340E-03, 2.52182810E-03,
     *  2.53251922E-03, 2.54339325E-03, 2.55445707E-03, 2.56571793E-03,
     *  2.57718352E-03,
     *  2.48380183E-03, 2.49683055E-03, 2.51012888E-03, 2.52060557E-03,
     *  2.53125689E-03, 2.54208924E-03, 2.55310935E-03, 2.56432434E-03,
     *  2.57574176E-03,
     *  2.48267697E-03, 2.49566054E-03, 2.50891109E-03, 2.51934889E-03,
     *  2.52995951E-03, 2.54074924E-03, 2.55172467E-03, 2.56289280E-03,
     *  2.57426102E-03,
     *  2.48151996E-03, 2.49445730E-03, 2.50765894E-03, 2.51805695E-03,
     *  2.52862595E-03, 2.53937209E-03, 2.55030185E-03, 2.56142210E-03,
     *  2.57274006E-03,
     *  2.47977345E-03, 2.49264143E-03, 2.50576972E-03, 2.51610807E-03,
     *  2.52661468E-03, 2.53729553E-03, 2.54815691E-03, 2.55920547E-03,
     *  2.57044824E-03,
     *  2.47794968E-03, 2.49074574E-03, 2.50379803E-03, 2.51407460E-03,
     *  2.52451663E-03, 2.53512992E-03, 2.54592058E-03, 2.55689506E-03,
     *  2.56806016E-03,
     *  2.47603377E-03, 2.48875486E-03, 2.50172795E-03, 2.51194017E-03,
     *  2.52231498E-03, 2.53285798E-03, 2.54357510E-03, 2.55447258E-03,
     *  2.56555698E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 82, 90) /
     *  2.47600590E-03, 2.48872590E-03, 2.50169784E-03, 2.51190914E-03,
     *  2.52228296E-03, 2.53282495E-03, 2.54354100E-03, 2.55443737E-03,
     *  2.56552061E-03,
     *  2.47595016E-03, 2.48866799E-03, 2.50163764E-03, 2.51184707E-03,
     *  2.52221895E-03, 2.53275890E-03, 2.54347283E-03, 2.55436697E-03,
     *  2.56544787E-03,
     *  2.47575518E-03, 2.48846542E-03, 2.50142705E-03, 2.51162997E-03,
     *  2.52199504E-03, 2.53252788E-03, 2.54323437E-03, 2.55412072E-03,
     *  2.56519348E-03,
     *  2.47459989E-03, 2.48726524E-03, 2.50017949E-03, 2.51034393E-03,
     *  2.52066883E-03, 2.53115967E-03, 2.54182225E-03, 2.55266264E-03,
     *  2.56368727E-03,
     *  2.47344353E-03, 2.48606417E-03, 2.49893123E-03, 2.50905736E-03,
     *  2.51934226E-03, 2.52979132E-03, 2.54041021E-03, 2.55120491E-03,
     *  2.56218168E-03,
     *  2.47228610E-03, 2.48486219E-03, 2.49768225E-03, 2.50777024E-03,
     *  2.51801533E-03, 2.52842281E-03, 2.53899825E-03, 2.54974750E-03,
     *  2.56067671E-03,
     *  2.47112760E-03, 2.48365931E-03, 2.49643256E-03, 2.50648258E-03,
     *  2.51668804E-03, 2.52705415E-03, 2.53758636E-03, 2.54829041E-03,
     *  2.55917234E-03,
     *  2.46996804E-03, 2.48245553E-03, 2.49518216E-03, 2.50519436E-03,
     *  2.51536038E-03, 2.52568532E-03, 2.53617453E-03, 2.54683363E-03,
     *  2.55766855E-03,
     *  2.46880740E-03, 2.48125083E-03, 2.49393104E-03, 2.50390559E-03,
     *  2.51403235E-03, 2.52431631E-03, 2.53476274E-03, 2.54537715E-03,
     *  2.55616534E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 91, 99) /
     *  2.46764570E-03, 2.48004524E-03, 2.49267919E-03, 2.50261626E-03,
     *  2.51270394E-03, 2.52294713E-03, 2.53335101E-03, 2.54392096E-03,
     *  2.55466268E-03,
     *  2.46648293E-03, 2.47883873E-03, 2.49142663E-03, 2.50132637E-03,
     *  2.51137515E-03, 2.52157777E-03, 2.53193930E-03, 2.54246505E-03,
     *  2.55316058E-03,
     *  2.46531908E-03, 2.47763132E-03, 2.49017334E-03, 2.50003592E-03,
     *  2.51004597E-03, 2.52020822E-03, 2.53052763E-03, 2.54100941E-03,
     *  2.55165901E-03,
     *  2.46415417E-03, 2.47642300E-03, 2.48891933E-03, 2.49874490E-03,
     *  2.50871640E-03, 2.51883847E-03, 2.52911598E-03, 2.53955402E-03,
     *  2.55015796E-03,
     *  2.46083265E-03, 2.47297879E-03, 2.48534606E-03, 2.49506717E-03,
     *  2.50492990E-03, 2.51493867E-03, 2.52509807E-03, 2.53541293E-03,
     *  2.54588831E-03,
     *  2.45750246E-03, 2.46952719E-03, 2.48176685E-03, 2.49138476E-03,
     *  2.50114012E-03, 2.51103711E-03, 2.52108010E-03, 2.53127364E-03,
     *  2.54162253E-03,
     *  2.45416360E-03, 2.46606818E-03, 2.47818166E-03, 2.48769760E-03,
     *  2.49734696E-03, 2.50713368E-03, 2.51706191E-03, 2.52713596E-03,
     *  2.53736035E-03,
     *  2.45081608E-03, 2.46260174E-03, 2.47459045E-03, 2.48400565E-03,
     *  2.49355033E-03, 2.50322826E-03, 2.51304335E-03, 2.52299968E-03,
     *  2.53310154E-03,
     *  2.44745989E-03, 2.45912786E-03, 2.47099318E-03, 2.48030883E-03,
     *  2.48975016E-03, 2.49932073E-03, 2.50902426E-03, 2.51886463E-03,
     *  2.52884585E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K=100,108) /
     *  2.44409505E-03, 2.45564653E-03, 2.46738983E-03, 2.47660710E-03,
     *  2.48594636E-03, 2.49541099E-03, 2.50500452E-03, 2.51473060E-03,
     *  2.52459305E-03,
     *  2.44072156E-03, 2.45215773E-03, 2.46378036E-03, 2.47290040E-03,
     *  2.48213886E-03, 2.49149894E-03, 2.50098398E-03, 2.51059743E-03,
     *  2.52034292E-03,
     *  2.43733941E-03, 2.44866147E-03, 2.46016473E-03, 2.46918869E-03,
     *  2.47832759E-03, 2.48758448E-03, 2.49696250E-03, 2.50646496E-03,
     *  2.51609525E-03,
     *  2.43394863E-03, 2.44515772E-03, 2.45654293E-03, 2.46547192E-03,
     *  2.47451248E-03, 2.48366750E-03, 2.49293997E-03, 2.50233301E-03,
     *  2.51184983E-03,
     *  2.43054921E-03, 2.44164648E-03, 2.45291493E-03, 2.46175005E-03,
     *  2.47069347E-03, 2.47974793E-03, 2.48891627E-03, 2.49820143E-03,
     *  2.50760647E-03,
     *  2.42714117E-03, 2.43812776E-03, 2.44928070E-03, 2.45802303E-03,
     *  2.46687048E-03, 2.47582567E-03, 2.48489127E-03, 2.49407007E-03,
     *  2.50336497E-03,
     *  2.42372452E-03, 2.43460153E-03, 2.44564023E-03, 2.45429083E-03,
     *  2.46304347E-03, 2.47190064E-03, 2.48086486E-03, 2.48993880E-03,
     *  2.49912516E-03,
     *  2.42029927E-03, 2.43106781E-03, 2.44199349E-03, 2.45055340E-03,
     *  2.45921238E-03, 2.46797276E-03, 2.47683695E-03, 2.48580746E-03,
     *  2.49488687E-03,
     *  2.41686543E-03, 2.42752660E-03, 2.43834046E-03, 2.44681072E-03,
     *  2.45537715E-03, 2.46404195E-03, 2.47280742E-03, 2.48167593E-03,
     *  2.49064991E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K=109,117) /
     *  2.41342302E-03, 2.42397788E-03, 2.43468113E-03, 2.44306276E-03,
     *  2.45153773E-03, 2.46010815E-03, 2.46877618E-03, 2.47754408E-03,
     *  2.48641414E-03,
     *  2.40997206E-03, 2.42042167E-03, 2.43101548E-03, 2.43930947E-03,
     *  2.44769407E-03, 2.45617127E-03, 2.46474314E-03, 2.47341178E-03,
     *  2.48217940E-03,
     *  2.40651254E-03, 2.41685796E-03, 2.42734350E-03, 2.43555084E-03,
     *  2.44384613E-03, 2.45223127E-03, 2.46070820E-03, 2.46927893E-03,
     *  2.47794554E-03,
     *  2.40304451E-03, 2.41328677E-03, 2.42366519E-03, 2.43178684E-03,
     *  2.43999387E-03, 2.44828806E-03, 2.45667127E-03, 2.46514540E-03,
     *  2.47371241E-03,
     *  2.39956796E-03, 2.40970809E-03, 2.41998052E-03, 2.42801745E-03,
     *  2.43613724E-03, 2.44434160E-03, 2.45263228E-03, 2.46101109E-03,
     *  2.46947988E-03,
     *  2.39608292E-03, 2.40612194E-03, 2.41628949E-03, 2.42424263E-03,
     *  2.43227620E-03, 2.44039182E-03, 2.44859115E-03, 2.45687590E-03,
     *  2.46524781E-03,
     *  2.39258942E-03, 2.40252832E-03, 2.41259210E-03, 2.42046238E-03,
     *  2.42841072E-03, 2.43643867E-03, 2.44454780E-03, 2.45273971E-03,
     *  2.46101608E-03,
     *  2.38908746E-03, 2.39892723E-03, 2.40888833E-03, 2.41667667E-03,
     *  2.42454077E-03, 2.43248210E-03, 2.44050215E-03, 2.44860244E-03,
     *  2.45678456E-03,
     *  2.38557708E-03, 2.39531870E-03, 2.40517819E-03, 2.41288548E-03,
     *  2.42066631E-03, 2.42852206E-03, 2.43645414E-03, 2.44446400E-03,
     *  2.45255314E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K=118,126) /
     *  2.38205829E-03, 2.39170273E-03, 2.40146167E-03, 2.40908880E-03,
     *  2.41678731E-03, 2.42455849E-03, 2.43240370E-03, 2.44032430E-03,
     *  2.44832169E-03,
     *  2.37853111E-03, 2.38807933E-03, 2.39773877E-03, 2.40528662E-03,
     *  2.41290374E-03, 2.42059136E-03, 2.42835076E-03, 2.43618324E-03,
     *  2.44409012E-03,
     *  2.37499558E-03, 2.38444852E-03, 2.39400949E-03, 2.40147893E-03,
     *  2.40901558E-03, 2.41662063E-03, 2.42429528E-03, 2.43204075E-03,
     *  2.43985832E-03,
     *  2.37145171E-03, 2.38081031E-03, 2.39027383E-03, 2.39766570E-03,
     *  2.40512280E-03, 2.41264624E-03, 2.42023718E-03, 2.42789676E-03,
     *  2.43562619E-03,
     *  2.36789952E-03, 2.37716471E-03, 2.38653180E-03, 2.39384694E-03,
     *  2.40122538E-03, 2.40866818E-03, 2.41617641E-03, 2.42375118E-03,
     *  2.43139362E-03,
     *  2.36433905E-03, 2.37351174E-03, 2.38278339E-03, 2.39002264E-03,
     *  2.39732330E-03, 2.40468639E-03, 2.41211292E-03, 2.41960395E-03,
     *  2.42716053E-03,
     *  2.36077033E-03, 2.36985142E-03, 2.37902861E-03, 2.38619278E-03,
     *  2.39341654E-03, 2.40070085E-03, 2.40804667E-03, 2.41545499E-03,
     *  2.42292683E-03,
     *  2.35719337E-03, 2.36618376E-03, 2.37526746E-03, 2.38235737E-03,
     *  2.38950508E-03, 2.39671152E-03, 2.40397759E-03, 2.41130425E-03,
     *  2.41869243E-03,
     *  2.35360821E-03, 2.36250879E-03, 2.37149996E-03, 2.37851639E-03,
     *  2.38558891E-03, 2.39271837E-03, 2.39990566E-03, 2.40715165E-03,
     *  2.41445724E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K=127,135) /
     *  2.35001487E-03, 2.35882652E-03, 2.36772611E-03, 2.37466985E-03,
     *  2.38166801E-03, 2.38872138E-03, 2.39583081E-03, 2.40299713E-03,
     *  2.41022120E-03,
     *  2.34641338E-03, 2.35513696E-03, 2.36394592E-03, 2.37081775E-03,
     *  2.37774236E-03, 2.38472052E-03, 2.39175302E-03, 2.39884065E-03,
     *  2.40598422E-03,
     *  2.34280378E-03, 2.35144015E-03, 2.36015940E-03, 2.36696008E-03,
     *  2.37381196E-03, 2.38071577E-03, 2.38767224E-03, 2.39468214E-03,
     *  2.40174622E-03,
     *  2.33918610E-03, 2.34773611E-03, 2.35636656E-03, 2.36309685E-03,
     *  2.36987680E-03, 2.37670709E-03, 2.38358844E-03, 2.39052155E-03,
     *  2.39750715E-03,
     *  2.33556035E-03, 2.34402485E-03, 2.35256740E-03, 2.35922805E-03,
     *  2.36593686E-03, 2.37269448E-03, 2.37950158E-03, 2.38635884E-03,
     *  2.39326693E-03,
     *  2.33192659E-03, 2.34030639E-03, 2.34876195E-03, 2.35535370E-03,
     *  2.36199214E-03, 2.36867791E-03, 2.37541163E-03, 2.38219395E-03,
     *  2.38902550E-03,
     *  2.32828483E-03, 2.33658077E-03, 2.34495022E-03, 2.35147379E-03,
     *  2.35804264E-03, 2.36465736E-03, 2.37131856E-03, 2.37802683E-03,
     *  2.38478279E-03,
     *  2.32463511E-03, 2.33284800E-03, 2.34113222E-03, 2.34758832E-03,
     *  2.35408834E-03, 2.36063282E-03, 2.36722233E-03, 2.37385745E-03,
     *  2.38053874E-03,
     *  2.32097746E-03, 2.32910811E-03, 2.33730796E-03, 2.34369732E-03,
     *  2.35012924E-03, 2.35660427E-03, 2.36312293E-03, 2.36968576E-03,
     *  2.37629331E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K=136,144) /
     *  2.31731192E-03, 2.32536113E-03, 2.33347746E-03, 2.33980077E-03,
     *  2.34616535E-03, 2.35257170E-03, 2.35902032E-03, 2.36551173E-03,
     *  2.37204644E-03,
     *  2.31363852E-03, 2.32160708E-03, 2.32964073E-03, 2.33589870E-03,
     *  2.34219666E-03, 2.34853509E-03, 2.35491448E-03, 2.36133531E-03,
     *  2.36779806E-03,
     *  2.30995729E-03, 2.31784599E-03, 2.32579781E-03, 2.33199110E-03,
     *  2.33822316E-03, 2.34449444E-03, 2.35080539E-03, 2.35715647E-03,
     *  2.36354814E-03,
     *  2.30626827E-03, 2.31407788E-03, 2.32194869E-03, 2.32807799E-03,
     *  2.33424486E-03, 2.34044973E-03, 2.34669303E-03, 2.35297518E-03,
     *  2.35929663E-03,
     *  2.30257150E-03, 2.31030278E-03, 2.31809340E-03, 2.32415938E-03,
     *  2.33026177E-03, 2.33640096E-03, 2.34257737E-03, 2.34879140E-03,
     *  2.35504347E-03,
     *  2.29886701E-03, 2.30652072E-03, 2.31423196E-03, 2.32023528E-03,
     *  2.32627387E-03, 2.33234812E-03, 2.33845840E-03, 2.34460511E-03,
     *  2.35078864E-03,
     *  2.29515483E-03, 2.30273174E-03, 2.31036439E-03, 2.31630571E-03,
     *  2.32228119E-03, 2.32829120E-03, 2.33433610E-03, 2.34041627E-03,
     *  2.34653208E-03,
     *  2.29143501E-03, 2.29893585E-03, 2.30649072E-03, 2.31237066E-03,
     *  2.31828371E-03, 2.32423019E-03, 2.33021046E-03, 2.33622487E-03,
     *  2.34227375E-03,
     *  2.28770758E-03, 2.29513308E-03, 2.30261095E-03, 2.30843017E-03,
     *  2.31428145E-03, 2.32016510E-03, 2.32608147E-03, 2.33203086E-03,
     *  2.33801362E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K=145,153) /
     *  2.28397257E-03, 2.29132348E-03, 2.29872511E-03, 2.30448424E-03,
     *  2.31027441E-03, 2.31609593E-03, 2.32194910E-03, 2.32783424E-03,
     *  2.33375166E-03,
     *  2.28023002E-03, 2.28750706E-03, 2.29483323E-03, 2.30053289E-03,
     *  2.30626260E-03, 2.31202266E-03, 2.31781335E-03, 2.32363498E-03,
     *  2.32948783E-03,
     *  2.27647998E-03, 2.28368386E-03, 2.29093532E-03, 2.29657613E-03,
     *  2.30224603E-03, 2.30794529E-03, 2.31367421E-03, 2.31943305E-03,
     *  2.32522209E-03,
     *  2.27272248E-03, 2.27985391E-03, 2.28703142E-03, 2.29261398E-03,
     *  2.29822470E-03, 2.30386384E-03, 2.30953166E-03, 2.31522844E-03,
     *  2.32095442E-03,
     *  2.26895755E-03, 2.27601724E-03, 2.28312154E-03, 2.28864646E-03,
     *  2.29419863E-03, 2.29977829E-03, 2.30538571E-03, 2.31102112E-03,
     *  2.31668478E-03,
     *  2.26518524E-03, 2.27217388E-03, 2.27920570E-03, 2.28467358E-03,
     *  2.29016782E-03, 2.29568866E-03, 2.30123634E-03, 2.30681109E-03,
     *  2.31241316E-03,
     *  2.26140559E-03, 2.26832387E-03, 2.27528394E-03, 2.28069536E-03,
     *  2.28613229E-03, 2.29159494E-03, 2.29708355E-03, 2.30259833E-03,
     *  2.30813952E-03,
     *  2.25761863E-03, 2.26446724E-03, 2.27135628E-03, 2.27671183E-03,
     *  2.28209204E-03, 2.28749714E-03, 2.29292733E-03, 2.29838282E-03,
     *  2.30386383E-03,
     *  2.25382441E-03, 2.26060402E-03, 2.26742275E-03, 2.27272299E-03,
     *  2.27804709E-03, 2.28339525E-03, 2.28876767E-03, 2.29416455E-03,
     *  2.29958609E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K=154,162) /
     *  2.25002296E-03, 2.25673424E-03, 2.26348336E-03, 2.26872888E-03,
     *  2.27399746E-03, 2.27928930E-03, 2.28460459E-03, 2.28994351E-03,
     *  2.29530625E-03,
     *  2.24621433E-03, 2.25285795E-03, 2.25953815E-03, 2.26472950E-03,
     *  2.26994315E-03, 2.27517928E-03, 2.28043806E-03, 2.28571968E-03,
     *  2.29102431E-03,
     *  2.24239854E-03, 2.24897516E-03, 2.25558714E-03, 2.26072489E-03,
     *  2.26588419E-03, 2.27106520E-03, 2.27626810E-03, 2.28149306E-03,
     *  2.28674025E-03,
     *  2.23857566E-03, 2.24508593E-03, 2.25163037E-03, 2.25671506E-03,
     *  2.26182058E-03, 2.26694707E-03, 2.27209470E-03, 2.27726363E-03,
     *  2.28245404E-03,
     *  2.23474571E-03, 2.24119027E-03, 2.24766785E-03, 2.25270004E-03,
     *  2.25775233E-03, 2.26282489E-03, 2.26791786E-03, 2.27303140E-03,
     *  2.27816567E-03,
     *  2.23090873E-03, 2.23728823E-03, 2.24369962E-03, 2.24867984E-03,
     *  2.25367948E-03, 2.25869868E-03, 2.26373759E-03, 2.26879635E-03,
     *  2.27387512E-03,
     *  2.22706477E-03, 2.23337984E-03, 2.23972571E-03, 2.24465450E-03,
     *  2.24960202E-03, 2.25456844E-03, 2.25955388E-03, 2.26455848E-03,
     *  2.26958238E-03,
     *  2.22321388E-03, 2.22946514E-03, 2.23574614E-03, 2.24062402E-03,
     *  2.24551999E-03, 2.25043419E-03, 2.25536674E-03, 2.26031778E-03,
     *  2.26528744E-03,
     *  2.21935607E-03, 2.22554417E-03, 2.23176095E-03, 2.23658844E-03,
     *  2.24143339E-03, 2.24629593E-03, 2.25117617E-03, 2.25607425E-03,
     *  2.26099029E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K=  1,  9) /
     *  2.62592652E-03, 2.63925972E-03, 2.65290894E-03, 2.66689126E-03,
     *  2.68122525E-03, 2.69593117E-03, 2.71103113E-03, 2.72654941E-03,
     *  2.74251266E-03,
     *  2.62590050E-03, 2.63923262E-03, 2.65288068E-03, 2.66686176E-03,
     *  2.68119444E-03, 2.69589894E-03, 2.71099738E-03, 2.72651402E-03,
     *  2.74247550E-03,
     *  2.62587068E-03, 2.63920156E-03, 2.65284829E-03, 2.66682795E-03,
     *  2.68115911E-03, 2.69586198E-03, 2.71095869E-03, 2.72647344E-03,
     *  2.74243290E-03,
     *  2.62583665E-03, 2.63916610E-03, 2.65281132E-03, 2.66678937E-03,
     *  2.68111880E-03, 2.69581982E-03, 2.71091453E-03, 2.72642715E-03,
     *  2.74238430E-03,
     *  2.62579799E-03, 2.63912584E-03, 2.65276934E-03, 2.66674555E-03,
     *  2.68107301E-03, 2.69577193E-03, 2.71086439E-03, 2.72637457E-03,
     *  2.74232909E-03,
     *  2.62575428E-03, 2.63908030E-03, 2.65272185E-03, 2.66669599E-03,
     *  2.68102124E-03, 2.69571778E-03, 2.71080767E-03, 2.72631511E-03,
     *  2.74226666E-03,
     *  2.62570504E-03, 2.63902901E-03, 2.65266837E-03, 2.66664017E-03,
     *  2.68096292E-03, 2.69565678E-03, 2.71074380E-03, 2.72624814E-03,
     *  2.74219636E-03,
     *  2.62564981E-03, 2.63897147E-03, 2.65260838E-03, 2.66657756E-03,
     *  2.68089750E-03, 2.69558836E-03, 2.71067215E-03, 2.72617302E-03,
     *  2.74211749E-03,
     *  2.62558807E-03, 2.63890716E-03, 2.65254133E-03, 2.66650758E-03,
     *  2.68082439E-03, 2.69551189E-03, 2.71059208E-03, 2.72608907E-03,
     *  2.74202935E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 10, 18) /
     *  2.62551933E-03, 2.63883555E-03, 2.65246666E-03, 2.66642965E-03,
     *  2.68074297E-03, 2.69542674E-03, 2.71050292E-03, 2.72599558E-03,
     *  2.74193121E-03,
     *  2.62544303E-03, 2.63875607E-03, 2.65238379E-03, 2.66634317E-03,
     *  2.68065262E-03, 2.69533224E-03, 2.71040397E-03, 2.72589185E-03,
     *  2.74182231E-03,
     *  2.62535863E-03, 2.63866816E-03, 2.65229213E-03, 2.66624751E-03,
     *  2.68055269E-03, 2.69522772E-03, 2.71029453E-03, 2.72577711E-03,
     *  2.74170187E-03,
     *  2.62526557E-03, 2.63857121E-03, 2.65219106E-03, 2.66614203E-03,
     *  2.68044249E-03, 2.69511248E-03, 2.71017387E-03, 2.72565061E-03,
     *  2.74156907E-03,
     *  2.62516325E-03, 2.63846464E-03, 2.65207995E-03, 2.66602607E-03,
     *  2.68032136E-03, 2.69498580E-03, 2.71004122E-03, 2.72551156E-03,
     *  2.74142310E-03,
     *  2.62505109E-03, 2.63834782E-03, 2.65195816E-03, 2.66589897E-03,
     *  2.68018858E-03, 2.69484694E-03, 2.70989584E-03, 2.72535915E-03,
     *  2.74126312E-03,
     *  2.62492848E-03, 2.63822011E-03, 2.65182501E-03, 2.66576003E-03,
     *  2.68004344E-03, 2.69469516E-03, 2.70973693E-03, 2.72519257E-03,
     *  2.74108827E-03,
     *  2.62479480E-03, 2.63808087E-03, 2.65167985E-03, 2.66560855E-03,
     *  2.67988521E-03, 2.69452969E-03, 2.70956370E-03, 2.72501098E-03,
     *  2.74089767E-03,
     *  2.62464942E-03, 2.63792945E-03, 2.65152200E-03, 2.66544383E-03,
     *  2.67971315E-03, 2.69434977E-03, 2.70937533E-03, 2.72481354E-03,
     *  2.74069043E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 19, 27) /
     *  2.62449169E-03, 2.63776517E-03, 2.65135075E-03, 2.66526514E-03,
     *  2.67952650E-03, 2.69415459E-03, 2.70917101E-03, 2.72459938E-03,
     *  2.74046566E-03,
     *  2.62432097E-03, 2.63758737E-03, 2.65116540E-03, 2.66507174E-03,
     *  2.67932450E-03, 2.69394338E-03, 2.70894991E-03, 2.72436764E-03,
     *  2.74022245E-03,
     *  2.62413661E-03, 2.63739537E-03, 2.65096526E-03, 2.66486291E-03,
     *  2.67910639E-03, 2.69371533E-03, 2.70871118E-03, 2.72411744E-03,
     *  2.73995988E-03,
     *  2.62393794E-03, 2.63718847E-03, 2.65074960E-03, 2.66463790E-03,
     *  2.67887138E-03, 2.69346962E-03, 2.70845399E-03, 2.72384790E-03,
     *  2.73967703E-03,
     *  2.62372429E-03, 2.63696598E-03, 2.65051769E-03, 2.66439596E-03,
     *  2.67861870E-03, 2.69320545E-03, 2.70817749E-03, 2.72355813E-03,
     *  2.73937297E-03,
     *  2.62349501E-03, 2.63672721E-03, 2.65026883E-03, 2.66413633E-03,
     *  2.67834756E-03, 2.69292199E-03, 2.70788081E-03, 2.72324725E-03,
     *  2.73904678E-03,
     *  2.62324940E-03, 2.63647146E-03, 2.65000228E-03, 2.66385825E-03,
     *  2.67805718E-03, 2.69261843E-03, 2.70756312E-03, 2.72291436E-03,
     *  2.73869751E-03,
     *  2.62298680E-03, 2.63619803E-03, 2.64971731E-03, 2.66356098E-03,
     *  2.67774677E-03, 2.69229395E-03, 2.70722355E-03, 2.72255856E-03,
     *  2.73832424E-03,
     *  2.62270653E-03, 2.63590621E-03, 2.64941320E-03, 2.66324376E-03,
     *  2.67741554E-03, 2.69194772E-03, 2.70686124E-03, 2.72217898E-03,
     *  2.73792604E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 28, 36) /
     *  2.62240791E-03, 2.63559530E-03, 2.64908921E-03, 2.66290582E-03,
     *  2.67706270E-03, 2.69157894E-03, 2.70647536E-03, 2.72177472E-03,
     *  2.73750199E-03,
     *  2.62209028E-03, 2.63526461E-03, 2.64874462E-03, 2.66254642E-03,
     *  2.67668747E-03, 2.69118678E-03, 2.70606505E-03, 2.72134491E-03,
     *  2.73705117E-03,
     *  2.62175295E-03, 2.63491344E-03, 2.64837871E-03, 2.66216480E-03,
     *  2.67628908E-03, 2.69077044E-03, 2.70562947E-03, 2.72088866E-03,
     *  2.73657267E-03,
     *  2.62147815E-03, 2.63462737E-03, 2.64808066E-03, 2.66185397E-03,
     *  2.67596461E-03, 2.69043138E-03, 2.70527476E-03, 2.72051715E-03,
     *  2.73618308E-03,
     *  2.62119086E-03, 2.63432833E-03, 2.64776910E-03, 2.66152907E-03,
     *  2.67562547E-03, 2.69007700E-03, 2.70490406E-03, 2.72012892E-03,
     *  2.73577598E-03,
     *  2.62089078E-03, 2.63401598E-03, 2.64744370E-03, 2.66118976E-03,
     *  2.67527130E-03, 2.68970695E-03, 2.70451699E-03, 2.71972357E-03,
     *  2.73535096E-03,
     *  2.62057761E-03, 2.63369001E-03, 2.64710412E-03, 2.66083569E-03,
     *  2.67490176E-03, 2.68932086E-03, 2.70411317E-03, 2.71930071E-03,
     *  2.73490762E-03,
     *  2.62025103E-03, 2.63335011E-03, 2.64675006E-03, 2.66046653E-03,
     *  2.67451649E-03, 2.68891837E-03, 2.70369223E-03, 2.71885996E-03,
     *  2.73444556E-03,
     *  2.61991074E-03, 2.63299597E-03, 2.64638118E-03, 2.66008195E-03,
     *  2.67411515E-03, 2.68849912E-03, 2.70325379E-03, 2.71840094E-03,
     *  2.73396438E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 37, 45) /
     *  2.61955646E-03, 2.63262728E-03, 2.64599717E-03, 2.65968162E-03,
     *  2.67369741E-03, 2.68806277E-03, 2.70279751E-03, 2.71792327E-03,
     *  2.73346371E-03,
     *  2.61918788E-03, 2.63224374E-03, 2.64559771E-03, 2.65926522E-03,
     *  2.67326293E-03, 2.68760896E-03, 2.70232302E-03, 2.71742657E-03,
     *  2.73294314E-03,
     *  2.61880471E-03, 2.63184504E-03, 2.64518250E-03, 2.65883242E-03,
     *  2.67281137E-03, 2.68713736E-03, 2.70182996E-03, 2.71691049E-03,
     *  2.73240232E-03,
     *  2.61840667E-03, 2.63143088E-03, 2.64475122E-03, 2.65838290E-03,
     *  2.67234241E-03, 2.68664763E-03, 2.70131798E-03, 2.71637467E-03,
     *  2.73184086E-03,
     *  2.61799345E-03, 2.63100098E-03, 2.64430357E-03, 2.65791636E-03,
     *  2.67185573E-03, 2.68613943E-03, 2.70078676E-03, 2.71581875E-03,
     *  2.73125840E-03,
     *  2.61756479E-03, 2.63055503E-03, 2.64383925E-03, 2.65743249E-03,
     *  2.67135101E-03, 2.68561244E-03, 2.70023594E-03, 2.71524239E-03,
     *  2.73065459E-03,
     *  2.61712040E-03, 2.63009275E-03, 2.64335797E-03, 2.65693098E-03,
     *  2.67082793E-03, 2.68506633E-03, 2.69966520E-03, 2.71464524E-03,
     *  2.73002908E-03,
     *  2.61666001E-03, 2.62961386E-03, 2.64285942E-03, 2.65641152E-03,
     *  2.67028619E-03, 2.68450080E-03, 2.69907421E-03, 2.71402698E-03,
     *  2.72938153E-03,
     *  2.61618333E-03, 2.62911808E-03, 2.64234334E-03, 2.65587383E-03,
     *  2.66972548E-03, 2.68391552E-03, 2.69846266E-03, 2.71338728E-03,
     *  2.72871160E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 46, 54) /
     *  2.61569012E-03, 2.62860512E-03, 2.64180942E-03, 2.65531762E-03,
     *  2.66914552E-03, 2.68331020E-03, 2.69783023E-03, 2.71272581E-03,
     *  2.72801897E-03,
     *  2.61518009E-03, 2.62807473E-03, 2.64125740E-03, 2.65474260E-03,
     *  2.66854599E-03, 2.68268454E-03, 2.69717662E-03, 2.71204227E-03,
     *  2.72730331E-03,
     *  2.61465298E-03, 2.62752662E-03, 2.64068700E-03, 2.65414849E-03,
     *  2.66792663E-03, 2.68203823E-03, 2.69650153E-03, 2.71133636E-03,
     *  2.72656433E-03,
     *  2.61410855E-03, 2.62696055E-03, 2.64009795E-03, 2.65353501E-03,
     *  2.66728715E-03, 2.68137101E-03, 2.69580467E-03, 2.71060777E-03,
     *  2.72580171E-03,
     *  2.61354654E-03, 2.62637625E-03, 2.63948999E-03, 2.65290191E-03,
     *  2.66662727E-03, 2.68068259E-03, 2.69508576E-03, 2.70985622E-03,
     *  2.72501517E-03,
     *  2.61296669E-03, 2.62577346E-03, 2.63886285E-03, 2.65224890E-03,
     *  2.66594673E-03, 2.67997269E-03, 2.69434450E-03, 2.70908142E-03,
     *  2.72420441E-03,
     *  2.61236877E-03, 2.62515194E-03, 2.63821629E-03, 2.65157574E-03,
     *  2.66524526E-03, 2.67924104E-03, 2.69358064E-03, 2.70828311E-03,
     *  2.72336917E-03,
     *  2.61175253E-03, 2.62451144E-03, 2.63755006E-03, 2.65088217E-03,
     *  2.66452260E-03, 2.67848740E-03, 2.69279392E-03, 2.70746101E-03,
     *  2.72250917E-03,
     *  2.61111773E-03, 2.62385171E-03, 2.63686390E-03, 2.65016794E-03,
     *  2.66377851E-03, 2.67771149E-03, 2.69198406E-03, 2.70661486E-03,
     *  2.72162415E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 55, 63) /
     *  2.61046414E-03, 2.62317253E-03, 2.63615758E-03, 2.64943280E-03,
     *  2.66301273E-03, 2.67691308E-03, 2.69115083E-03, 2.70574441E-03,
     *  2.72071386E-03,
     *  2.60979154E-03, 2.62247366E-03, 2.63543087E-03, 2.64867652E-03,
     *  2.66222503E-03, 2.67609191E-03, 2.69029397E-03, 2.70484943E-03,
     *  2.71977806E-03,
     *  2.60909968E-03, 2.62175487E-03, 2.63468352E-03, 2.64789887E-03,
     *  2.66141516E-03, 2.67524776E-03, 2.68941326E-03, 2.70392966E-03,
     *  2.71881650E-03,
     *  2.60838836E-03, 2.62101592E-03, 2.63391531E-03, 2.64709961E-03,
     *  2.66058290E-03, 2.67438038E-03, 2.68850845E-03, 2.70298487E-03,
     *  2.71782896E-03,
     *  2.60765735E-03, 2.62025661E-03, 2.63312602E-03, 2.64627852E-03,
     *  2.65972803E-03, 2.67348955E-03, 2.68757931E-03, 2.70201485E-03,
     *  2.71681521E-03,
     *  2.60690643E-03, 2.61947671E-03, 2.63231543E-03, 2.64543537E-03,
     *  2.65885030E-03, 2.67257506E-03, 2.68662564E-03, 2.70101937E-03,
     *  2.71577504E-03,
     *  2.60593945E-03, 2.61847256E-03, 2.63127190E-03, 2.64435009E-03,
     *  2.65772070E-03, 2.67139832E-03, 2.68539871E-03, 2.69973890E-03,
     *  2.71443735E-03,
     *  2.60494062E-03, 2.61743547E-03, 2.63019432E-03, 2.64322959E-03,
     *  2.65655464E-03, 2.67018384E-03, 2.68413268E-03, 2.69841790E-03,
     *  2.71305764E-03,
     *  2.60390952E-03, 2.61636504E-03, 2.62908227E-03, 2.64207345E-03,
     *  2.65535172E-03, 2.66893121E-03, 2.68282715E-03, 2.69705599E-03,
     *  2.71163553E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 64, 72) /
     *  2.60284574E-03, 2.61526086E-03, 2.62793536E-03, 2.64088127E-03,
     *  2.65411153E-03, 2.66764002E-03, 2.68148171E-03, 2.69565276E-03,
     *  2.71017063E-03,
     *  2.60174886E-03, 2.61412252E-03, 2.62675316E-03, 2.63965263E-03,
     *  2.65283365E-03, 2.66630987E-03, 2.68009598E-03, 2.69420784E-03,
     *  2.70866258E-03,
     *  2.60061848E-03, 2.61294959E-03, 2.62553526E-03, 2.63838713E-03,
     *  2.65151769E-03, 2.66494036E-03, 2.67866957E-03, 2.69272084E-03,
     *  2.70711099E-03,
     *  2.59945417E-03, 2.61174167E-03, 2.62428124E-03, 2.63708434E-03,
     *  2.65016324E-03, 2.66353109E-03, 2.67720206E-03, 2.69119138E-03,
     *  2.70551551E-03,
     *  2.59825551E-03, 2.61049832E-03, 2.62299068E-03, 2.63574385E-03,
     *  2.64876987E-03, 2.66208165E-03, 2.67569307E-03, 2.68961906E-03,
     *  2.70387574E-03,
     *  2.59702204E-03, 2.60921910E-03, 2.62166314E-03, 2.63436522E-03,
     *  2.64733715E-03, 2.66059160E-03, 2.67414216E-03, 2.68800347E-03,
     *  2.70219129E-03,
     *  2.59575331E-03, 2.60790354E-03, 2.62029815E-03, 2.63294798E-03,
     *  2.64586463E-03, 2.65906050E-03, 2.67254891E-03, 2.68634420E-03,
     *  2.70046176E-03,
     *  2.59444883E-03, 2.60655117E-03, 2.61889523E-03, 2.63149166E-03,
     *  2.64435182E-03, 2.65748787E-03, 2.67091285E-03, 2.68464077E-03,
     *  2.69868669E-03,
     *  2.59310807E-03, 2.60516144E-03, 2.61745385E-03, 2.62999573E-03,
     *  2.64279821E-03, 2.65587320E-03, 2.66923347E-03, 2.68289269E-03,
     *  2.69686560E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 73, 81) /
     *  2.59173045E-03, 2.60373378E-03, 2.61597343E-03, 2.62845961E-03,
     *  2.64120322E-03, 2.65421593E-03, 2.66751020E-03, 2.68109942E-03,
     *  2.69499796E-03,
     *  2.59031533E-03, 2.60226755E-03, 2.61445333E-03, 2.62688266E-03,
     *  2.63956622E-03, 2.65251540E-03, 2.66574241E-03, 2.67926031E-03,
     *  2.69308312E-03,
     *  2.58886200E-03, 2.60076203E-03, 2.61289281E-03, 2.62526414E-03,
     *  2.63788645E-03, 2.65077089E-03, 2.66392936E-03, 2.67737463E-03,
     *  2.69112038E-03,
     *  2.58736961E-03, 2.59921636E-03, 2.61129103E-03, 2.62360319E-03,
     *  2.63616305E-03, 2.64898151E-03, 2.66207018E-03, 2.67544151E-03,
     *  2.68910884E-03,
     *  2.58583716E-03, 2.59762953E-03, 2.60964695E-03, 2.62189877E-03,
     *  2.63439498E-03, 2.64714620E-03, 2.66016379E-03, 2.67345987E-03,
     *  2.68704743E-03,
     *  2.58426342E-03, 2.59600029E-03, 2.60795929E-03, 2.62014958E-03,
     *  2.63258091E-03, 2.64526364E-03, 2.65820884E-03, 2.67142834E-03,
     *  2.68493476E-03,
     *  2.58189265E-03, 2.59354656E-03, 2.60541830E-03, 2.61751672E-03,
     *  2.62985122E-03, 2.64243181E-03, 2.65526913E-03, 2.66837455E-03,
     *  2.68176022E-03,
     *  2.57942306E-03, 2.59099136E-03, 2.60277312E-03, 2.61477688E-03,
     *  2.62701168E-03, 2.63948715E-03, 2.65221355E-03, 2.66520178E-03,
     *  2.67846349E-03,
     *  2.57683527E-03, 2.58831476E-03, 2.60000323E-03, 2.61190889E-03,
     *  2.62404045E-03, 2.63640718E-03, 2.64901890E-03, 2.66188608E-03,
     *  2.67501987E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 82, 90) /
     *  2.57679767E-03, 2.58827588E-03, 2.59996300E-03, 2.61186724E-03,
     *  2.62399731E-03, 2.63636247E-03, 2.64897254E-03, 2.66183797E-03,
     *  2.67496992E-03,
     *  2.57672249E-03, 2.58819813E-03, 2.59988255E-03, 2.61178396E-03,
     *  2.62391106E-03, 2.63627308E-03, 2.64887984E-03, 2.66174178E-03,
     *  2.67487004E-03,
     *  2.57645954E-03, 2.58792621E-03, 2.59960122E-03, 2.61149273E-03,
     *  2.62360941E-03, 2.63596046E-03, 2.64855567E-03, 2.66140541E-03,
     *  2.67452079E-03,
     *  2.57490288E-03, 2.58631664E-03, 2.59793609E-03, 2.60976923E-03,
     *  2.62182453E-03, 2.63411096E-03, 2.64663807E-03, 2.65941600E-03,
     *  2.67245554E-03,
     *  2.57334717E-03, 2.58470836E-03, 2.59627265E-03, 2.60804786E-03,
     *  2.62004225E-03, 2.63226459E-03, 2.64472421E-03, 2.65743098E-03,
     *  2.67039542E-03,
     *  2.57179238E-03, 2.58310136E-03, 2.59461087E-03, 2.60632857E-03,
     *  2.61826253E-03, 2.63042132E-03, 2.64281402E-03, 2.65545029E-03,
     *  2.66834036E-03,
     *  2.57023850E-03, 2.58149561E-03, 2.59295073E-03, 2.60461133E-03,
     *  2.61648533E-03, 2.62858108E-03, 2.64090746E-03, 2.65347386E-03,
     *  2.66629028E-03,
     *  2.56868552E-03, 2.57989109E-03, 2.59129219E-03, 2.60289612E-03,
     *  2.61471062E-03, 2.62674385E-03, 2.63900447E-03, 2.65150164E-03,
     *  2.66424511E-03,
     *  2.56713340E-03, 2.57828778E-03, 2.58963523E-03, 2.60118291E-03,
     *  2.61293837E-03, 2.62490958E-03, 2.63710500E-03, 2.64953357E-03,
     *  2.66220478E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 91, 99) /
     *  2.56558215E-03, 2.57668566E-03, 2.58797983E-03, 2.59947166E-03,
     *  2.61116853E-03, 2.62307822E-03, 2.63520900E-03, 2.64756957E-03,
     *  2.66016921E-03,
     *  2.56403175E-03, 2.57508472E-03, 2.58632597E-03, 2.59776236E-03,
     *  2.60940107E-03, 2.62124974E-03, 2.63331642E-03, 2.64560960E-03,
     *  2.65813833E-03,
     *  2.56248217E-03, 2.57348493E-03, 2.58467363E-03, 2.59605496E-03,
     *  2.60763597E-03, 2.61942410E-03, 2.63142721E-03, 2.64365360E-03,
     *  2.65611208E-03,
     *  2.56093341E-03, 2.57188627E-03, 2.58302277E-03, 2.59434944E-03,
     *  2.60587318E-03, 2.61760125E-03, 2.62954132E-03, 2.64170151E-03,
     *  2.65409039E-03,
     *  2.55652951E-03, 2.56734210E-03, 2.57833193E-03, 2.58950513E-03,
     *  2.60086817E-03, 2.61242785E-03, 2.62419134E-03, 2.63616621E-03,
     *  2.64836044E-03,
     *  2.55213176E-03, 2.56280657E-03, 2.57365247E-03, 2.58467524E-03,
     *  2.59588092E-03, 2.60727590E-03, 2.61886687E-03, 2.63066090E-03,
     *  2.64266543E-03,
     *  2.54773981E-03, 2.55827928E-03, 2.56898393E-03, 2.57985919E-03,
     *  2.59091074E-03, 2.60214456E-03, 2.61356692E-03, 2.62518441E-03,
     *  2.63700396E-03,
     *  2.54335338E-03, 2.55375985E-03, 2.56432583E-03, 2.57505642E-03,
     *  2.58595696E-03, 2.59703304E-03, 2.60829054E-03, 2.61973561E-03,
     *  2.63137472E-03,
     *  2.53897215E-03, 2.54924791E-03, 2.55967773E-03, 2.57026640E-03,
     *  2.58101894E-03, 2.59194058E-03, 2.60303684E-03, 2.61431345E-03,
     *  2.62577645E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K=100,108) /
     *  2.53459585E-03, 2.54474313E-03, 2.55503922E-03, 2.56548863E-03,
     *  2.57609607E-03, 2.58686646E-03, 2.59780494E-03, 2.60891690E-03,
     *  2.62020798E-03,
     *  2.53022419E-03, 2.54024515E-03, 2.55040987E-03, 2.56072260E-03,
     *  2.57118776E-03, 2.58180997E-03, 2.59259404E-03, 2.60354502E-03,
     *  2.61466816E-03,
     *  2.52585692E-03, 2.53575366E-03, 2.54578931E-03, 2.55596786E-03,
     *  2.56629346E-03, 2.57677045E-03, 2.58740335E-03, 2.59819687E-03,
     *  2.60915593E-03,
     *  2.52149378E-03, 2.53126836E-03, 2.54117716E-03, 2.55122394E-03,
     *  2.56141263E-03, 2.57174728E-03, 2.58223213E-03, 2.59287159E-03,
     *  2.60367027E-03,
     *  2.51713454E-03, 2.52678893E-03, 2.53657305E-03, 2.54649043E-03,
     *  2.55654475E-03, 2.56673984E-03, 2.57707966E-03, 2.58756834E-03,
     *  2.59821019E-03,
     *  2.51277895E-03, 2.52231510E-03, 2.53197664E-03, 2.54176690E-03,
     *  2.55168935E-03, 2.56174755E-03, 2.57194525E-03, 2.58228632E-03,
     *  2.59277477E-03,
     *  2.50842678E-03, 2.51784659E-03, 2.52738760E-03, 2.53705297E-03,
     *  2.54684593E-03, 2.55676986E-03, 2.56682826E-03, 2.57702476E-03,
     *  2.58736312E-03,
     *  2.50407784E-03, 2.51338314E-03, 2.52280562E-03, 2.53234824E-03,
     *  2.54201406E-03, 2.55180624E-03, 2.56172807E-03, 2.57178294E-03,
     *  2.58197439E-03,
     *  2.49973190E-03, 2.50892449E-03, 2.51823038E-03, 2.52765235E-03,
     *  2.53719329E-03, 2.54685616E-03, 2.55664406E-03, 2.56656017E-03,
     *  2.57660778E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K=109,117) /
     *  2.49538876E-03, 2.50447040E-03, 2.51366159E-03, 2.52296495E-03,
     *  2.53238321E-03, 2.54191915E-03, 2.55157567E-03, 2.56135576E-03,
     *  2.57126252E-03,
     *  2.49104824E-03, 2.50002063E-03, 2.50909896E-03, 2.51828570E-03,
     *  2.52758341E-03, 2.53699472E-03, 2.54652234E-03, 2.55616909E-03,
     *  2.56593785E-03,
     *  2.48671015E-03, 2.49557496E-03, 2.50454222E-03, 2.51361428E-03,
     *  2.52279352E-03, 2.53208243E-03, 2.54148356E-03, 2.55099953E-03,
     *  2.56063308E-03,
     *  2.48237431E-03, 2.49113317E-03, 2.49999112E-03, 2.50895037E-03,
     *  2.51801316E-03, 2.52718184E-03, 2.53645880E-03, 2.54584651E-03,
     *  2.55534752E-03,
     *  2.47804054E-03, 2.48669504E-03, 2.49544540E-03, 2.50429367E-03,
     *  2.51324198E-03, 2.52229254E-03, 2.53144759E-03, 2.54070946E-03,
     *  2.55008053E-03,
     *  2.47370869E-03, 2.48226039E-03, 2.49090480E-03, 2.49964388E-03,
     *  2.50847964E-03, 2.51741412E-03, 2.52644946E-03, 2.53558784E-03,
     *  2.54483148E-03,
     *  2.46937859E-03, 2.47782901E-03, 2.48636911E-03, 2.49500075E-03,
     *  2.50372580E-03, 2.51254620E-03, 2.52146396E-03, 2.53048112E-03,
     *  2.53959977E-03,
     *  2.46505010E-03, 2.47340071E-03, 2.48183810E-03, 2.49036398E-03,
     *  2.49898014E-03, 2.50768841E-03, 2.51649066E-03, 2.52538881E-03,
     *  2.53438484E-03,
     *  2.46072306E-03, 2.46897533E-03, 2.47731154E-03, 2.48573333E-03,
     *  2.49424237E-03, 2.50284039E-03, 2.51152914E-03, 2.52031043E-03,
     *  2.52918612E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K=118,126) /
     *  2.45639733E-03, 2.46455267E-03, 2.47278923E-03, 2.48110854E-03,
     *  2.48951219E-03, 2.49800179E-03, 2.50657901E-03, 2.51524553E-03,
     *  2.52400309E-03,
     *  2.45207277E-03, 2.46013258E-03, 2.46827096E-03, 2.47648938E-03,
     *  2.48478931E-03, 2.49317229E-03, 2.50163987E-03, 2.51019365E-03,
     *  2.51883525E-03,
     *  2.44774926E-03, 2.45571489E-03, 2.46375655E-03, 2.47187561E-03,
     *  2.48007347E-03, 2.48835157E-03, 2.49671137E-03, 2.50515437E-03,
     *  2.51368211E-03,
     *  2.44342667E-03, 2.45129945E-03, 2.45924580E-03, 2.46726701E-03,
     *  2.47536439E-03, 2.48353931E-03, 2.49179314E-03, 2.50012728E-03,
     *  2.50854318E-03,
     *  2.43910487E-03, 2.44688611E-03, 2.45473854E-03, 2.46266336E-03,
     *  2.47066184E-03, 2.47873523E-03, 2.48688484E-03, 2.49511199E-03,
     *  2.50341804E-03,
     *  2.43478376E-03, 2.44247473E-03, 2.45023458E-03, 2.45806447E-03,
     *  2.46596555E-03, 2.47393904E-03, 2.48198615E-03, 2.49010812E-03,
     *  2.49830623E-03,
     *  2.43046320E-03, 2.43806516E-03, 2.44573377E-03, 2.45347012E-03,
     *  2.46127531E-03, 2.46915046E-03, 2.47709673E-03, 2.48511530E-03,
     *  2.49320734E-03,
     *  2.42614311E-03, 2.43365728E-03, 2.44123594E-03, 2.44888012E-03,
     *  2.45659087E-03, 2.46436923E-03, 2.47221630E-03, 2.48013317E-03,
     *  2.48812097E-03,
     *  2.42182337E-03, 2.42925095E-03, 2.43674094E-03, 2.44429430E-03,
     *  2.45191202E-03, 2.45959510E-03, 2.46734455E-03, 2.47516140E-03,
     *  2.48304672E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K=127,135) /
     *  2.41750388E-03, 2.42484605E-03, 2.43224861E-03, 2.43971247E-03,
     *  2.44723855E-03, 2.45482781E-03, 2.46248119E-03, 2.47019967E-03,
     *  2.47798423E-03,
     *  2.41318454E-03, 2.42044245E-03, 2.42775880E-03, 2.43513445E-03,
     *  2.44257026E-03, 2.45006713E-03, 2.45762595E-03, 2.46524765E-03,
     *  2.47293314E-03,
     *  2.40886527E-03, 2.41604005E-03, 2.42327139E-03, 2.43056008E-03,
     *  2.43790695E-03, 2.44531283E-03, 2.45277857E-03, 2.46030503E-03,
     *  2.46789309E-03,
     *  2.40454596E-03, 2.41163874E-03, 2.41878623E-03, 2.42598920E-03,
     *  2.43324842E-03, 2.44056468E-03, 2.44793879E-03, 2.45537154E-03,
     *  2.46286376E-03,
     *  2.40022655E-03, 2.40723840E-03, 2.41430319E-03, 2.42142165E-03,
     *  2.42859450E-03, 2.43582248E-03, 2.44310635E-03, 2.45044687E-03,
     *  2.45784481E-03,
     *  2.39590694E-03, 2.40283893E-03, 2.40982215E-03, 2.41685728E-03,
     *  2.42394500E-03, 2.43108602E-03, 2.43828103E-03, 2.44553076E-03,
     *  2.45283593E-03,
     *  2.39158705E-03, 2.39844024E-03, 2.40534299E-03, 2.41229595E-03,
     *  2.41929977E-03, 2.42635509E-03, 2.43346259E-03, 2.44062295E-03,
     *  2.44783683E-03,
     *  2.38726680E-03, 2.39404222E-03, 2.40086559E-03, 2.40773752E-03,
     *  2.41465862E-03, 2.42162951E-03, 2.42865081E-03, 2.43572317E-03,
     *  2.44284721E-03,
     *  2.38294614E-03, 2.38964479E-03, 2.39638984E-03, 2.40318185E-03,
     *  2.41002140E-03, 2.41690908E-03, 2.42384548E-03, 2.43083118E-03,
     *  2.43786679E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K=136,144) /
     *  2.37862497E-03, 2.38524785E-03, 2.39191562E-03, 2.39862881E-03,
     *  2.40538796E-03, 2.41219363E-03, 2.41904637E-03, 2.42594674E-03,
     *  2.43289530E-03,
     *  2.37430323E-03, 2.38085133E-03, 2.38744284E-03, 2.39407827E-03,
     *  2.40075815E-03, 2.40748299E-03, 2.41425330E-03, 2.42106962E-03,
     *  2.42793248E-03,
     *  2.36998087E-03, 2.37645513E-03, 2.38297138E-03, 2.38953012E-03,
     *  2.39613183E-03, 2.40277698E-03, 2.40946607E-03, 2.41619961E-03,
     *  2.42297808E-03,
     *  2.36565781E-03, 2.37205918E-03, 2.37850117E-03, 2.38498424E-03,
     *  2.39150885E-03, 2.39807544E-03, 2.40468450E-03, 2.41133647E-03,
     *  2.41803184E-03,
     *  2.36133400E-03, 2.36766340E-03, 2.37403209E-03, 2.38044051E-03,
     *  2.38688907E-03, 2.39337822E-03, 2.39990839E-03, 2.40648001E-03,
     *  2.41309353E-03,
     *  2.35700937E-03, 2.36326772E-03, 2.36956406E-03, 2.37589882E-03,
     *  2.38227238E-03, 2.38868517E-03, 2.39513757E-03, 2.40163002E-03,
     *  2.40816292E-03,
     *  2.35268388E-03, 2.35887206E-03, 2.36509700E-03, 2.37135907E-03,
     *  2.37765865E-03, 2.38399613E-03, 2.39037188E-03, 2.39678631E-03,
     *  2.40323980E-03,
     *  2.34835747E-03, 2.35447637E-03, 2.36063081E-03, 2.36682115E-03,
     *  2.37304775E-03, 2.37931096E-03, 2.38561115E-03, 2.39194869E-03,
     *  2.39832394E-03,
     *  2.34403008E-03, 2.35008057E-03, 2.35616542E-03, 2.36228497E-03,
     *  2.36843956E-03, 2.37462953E-03, 2.38085522E-03, 2.38711697E-03,
     *  2.39341513E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K=145,153) /
     *  2.33970168E-03, 2.34568460E-03, 2.35170074E-03, 2.35775043E-03,
     *  2.36383398E-03, 2.36995171E-03, 2.37610394E-03, 2.38229099E-03,
     *  2.38851319E-03,
     *  2.33537220E-03, 2.34128840E-03, 2.34723671E-03, 2.35321744E-03,
     *  2.35923089E-03, 2.36527736E-03, 2.37135715E-03, 2.37747056E-03,
     *  2.38361791E-03,
     *  2.33104162E-03, 2.33689191E-03, 2.34277325E-03, 2.34868591E-03,
     *  2.35463019E-03, 2.36060636E-03, 2.36661471E-03, 2.37265553E-03,
     *  2.37872910E-03,
     *  2.32670988E-03, 2.33249508E-03, 2.33831028E-03, 2.34415576E-03,
     *  2.35003177E-03, 2.35593860E-03, 2.36187649E-03, 2.36784573E-03,
     *  2.37384658E-03,
     *  2.32237694E-03, 2.32809784E-03, 2.33384775E-03, 2.33962690E-03,
     *  2.34543555E-03, 2.35127395E-03, 2.35714235E-03, 2.36304101E-03,
     *  2.36897018E-03,
     *  2.31804277E-03, 2.32370016E-03, 2.32938558E-03, 2.33509924E-03,
     *  2.34084141E-03, 2.34661230E-03, 2.35241216E-03, 2.35824122E-03,
     *  2.36409973E-03,
     *  2.31370733E-03, 2.31930198E-03, 2.32492371E-03, 2.33057273E-03,
     *  2.33624927E-03, 2.34195354E-03, 2.34768579E-03, 2.35344622E-03,
     *  2.35923506E-03,
     *  2.30937057E-03, 2.31490325E-03, 2.32046208E-03, 2.32604727E-03,
     *  2.33165903E-03, 2.33729758E-03, 2.34296311E-03, 2.34865585E-03,
     *  2.35437600E-03,
     *  2.30503248E-03, 2.31050393E-03, 2.31600064E-03, 2.32152281E-03,
     *  2.32707063E-03, 2.33264430E-03, 2.33824402E-03, 2.34386999E-03,
     *  2.34952241E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K=154,162) /
     *  2.30069301E-03, 2.30610397E-03, 2.31153933E-03, 2.31699926E-03,
     *  2.32248396E-03, 2.32799361E-03, 2.33352839E-03, 2.33908851E-03,
     *  2.34467413E-03,
     *  2.29635214E-03, 2.30170334E-03, 2.30707809E-03, 2.31247656E-03,
     *  2.31789895E-03, 2.32334541E-03, 2.32881612E-03, 2.33431127E-03,
     *  2.33983102E-03,
     *  2.29200983E-03, 2.29730198E-03, 2.30261687E-03, 2.30795466E-03,
     *  2.31331552E-03, 2.31869961E-03, 2.32410710E-03, 2.32953815E-03,
     *  2.33499294E-03,
     *  2.28766606E-03, 2.29289987E-03, 2.29815562E-03, 2.30343348E-03,
     *  2.30873359E-03, 2.31405612E-03, 2.31940121E-03, 2.32476904E-03,
     *  2.33015974E-03,
     *  2.28332080E-03, 2.28849697E-03, 2.29369430E-03, 2.29891296E-03,
     *  2.30415310E-03, 2.30941485E-03, 2.31469837E-03, 2.32000381E-03,
     *  2.32533130E-03,
     *  2.27897403E-03, 2.28409323E-03, 2.28923286E-03, 2.29439306E-03,
     *  2.29957397E-03, 2.30477573E-03, 2.30999848E-03, 2.31524235E-03,
     *  2.32050749E-03,
     *  2.27462572E-03, 2.27968863E-03, 2.28477125E-03, 2.28987371E-03,
     *  2.29499613E-03, 2.30013867E-03, 2.30530143E-03, 2.31048456E-03,
     *  2.31568819E-03,
     *  2.27027585E-03, 2.27528314E-03, 2.28030943E-03, 2.28535485E-03,
     *  2.29041953E-03, 2.29550359E-03, 2.30060715E-03, 2.30573033E-03,
     *  2.31087326E-03,
     *  2.26592440E-03, 2.27087672E-03, 2.27584736E-03, 2.28083645E-03,
     *  2.28584409E-03, 2.29087041E-03, 2.29591553E-03, 2.30097955E-03,
     *  2.30606260E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K=  1,  9) /
     *  2.75895034E-03, 2.77589507E-03, 2.79338313E-03, 2.81145508E-03,
     *  2.83015646E-03, 2.84953867E-03, 2.86966011E-03, 2.89058753E-03,
     *  2.91239776E-03,
     *  2.75891127E-03, 2.77585392E-03, 2.79333973E-03, 2.81140921E-03,
     *  2.83010789E-03, 2.84948714E-03, 2.86960530E-03, 2.89052907E-03,
     *  2.91233523E-03,
     *  2.75886648E-03, 2.77580675E-03, 2.79328997E-03, 2.81135663E-03,
     *  2.83005222E-03, 2.84942806E-03, 2.86954246E-03, 2.89046205E-03,
     *  2.91226356E-03,
     *  2.75881537E-03, 2.77575294E-03, 2.79323320E-03, 2.81129664E-03,
     *  2.82998870E-03, 2.84936066E-03, 2.86947077E-03, 2.89038560E-03,
     *  2.91218179E-03,
     *  2.75875733E-03, 2.77569181E-03, 2.79316873E-03, 2.81122851E-03,
     *  2.82991656E-03, 2.84928411E-03, 2.86938935E-03, 2.89029878E-03,
     *  2.91208894E-03,
     *  2.75869169E-03, 2.77562269E-03, 2.79309582E-03, 2.81115147E-03,
     *  2.82983498E-03, 2.84919755E-03, 2.86929729E-03, 2.89020060E-03,
     *  2.91198395E-03,
     *  2.75861777E-03, 2.77554485E-03, 2.79301372E-03, 2.81106471E-03,
     *  2.82974312E-03, 2.84910008E-03, 2.86919362E-03, 2.89009006E-03,
     *  2.91186573E-03,
     *  2.75853485E-03, 2.77545754E-03, 2.79292162E-03, 2.81096739E-03,
     *  2.82964009E-03, 2.84899076E-03, 2.86907735E-03, 2.88996608E-03,
     *  2.91173315E-03,
     *  2.75844219E-03, 2.77535997E-03, 2.79281871E-03, 2.81085865E-03,
     *  2.82952496E-03, 2.84886860E-03, 2.86894744E-03, 2.88982756E-03,
     *  2.91158503E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K= 10, 18) /
     *  2.75833901E-03, 2.77525132E-03, 2.79270412E-03, 2.81073757E-03,
     *  2.82939677E-03, 2.84873260E-03, 2.86880281E-03, 2.88967335E-03,
     *  2.91142013E-03,
     *  2.75822452E-03, 2.77513077E-03, 2.79257697E-03, 2.81060323E-03,
     *  2.82925455E-03, 2.84858172E-03, 2.86864235E-03, 2.88950227E-03,
     *  2.91123721E-03,
     *  2.75809790E-03, 2.77499745E-03, 2.79243636E-03, 2.81045467E-03,
     *  2.82909728E-03, 2.84841486E-03, 2.86846492E-03, 2.88931311E-03,
     *  2.91103496E-03,
     *  2.75795830E-03, 2.77485047E-03, 2.79228135E-03, 2.81029089E-03,
     *  2.82892390E-03, 2.84823094E-03, 2.86826935E-03, 2.88910462E-03,
     *  2.91081206E-03,
     *  2.75780485E-03, 2.77468891E-03, 2.79211098E-03, 2.81011089E-03,
     *  2.82873337E-03, 2.84802882E-03, 2.86805444E-03, 2.88887553E-03,
     *  2.91056714E-03,
     *  2.75763668E-03, 2.77451186E-03, 2.79192427E-03, 2.80991365E-03,
     *  2.82852458E-03, 2.84780735E-03, 2.86781897E-03, 2.88862453E-03,
     *  2.91029883E-03,
     *  2.75745288E-03, 2.77431836E-03, 2.79172022E-03, 2.80969810E-03,
     *  2.82829644E-03, 2.84756536E-03, 2.86756170E-03, 2.88835031E-03,
     *  2.91000572E-03,
     *  2.75725254E-03, 2.77410746E-03, 2.79149783E-03, 2.80946318E-03,
     *  2.82804780E-03, 2.84730165E-03, 2.86728135E-03, 2.88805152E-03,
     *  2.90968638E-03,
     *  2.75703472E-03, 2.77387816E-03, 2.79125606E-03, 2.80920780E-03,
     *  2.82777753E-03, 2.84701502E-03, 2.86697666E-03, 2.88772681E-03,
     *  2.90933936E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K= 19, 27) /
     *  2.75679848E-03, 2.77362950E-03, 2.79099388E-03, 2.80893088E-03,
     *  2.82748448E-03, 2.84670424E-03, 2.86664633E-03, 2.88737481E-03,
     *  2.90896321E-03,
     *  2.75654287E-03, 2.77336045E-03, 2.79071023E-03, 2.80863131E-03,
     *  2.82716748E-03, 2.84636809E-03, 2.86628907E-03, 2.88699414E-03,
     *  2.90855647E-03,
     *  2.75626694E-03, 2.77307003E-03, 2.79040406E-03, 2.80830797E-03,
     *  2.82682535E-03, 2.84600534E-03, 2.86590356E-03, 2.88658341E-03,
     *  2.90811767E-03,
     *  2.75596970E-03, 2.77275721E-03, 2.79007431E-03, 2.80795974E-03,
     *  2.82645693E-03, 2.84561473E-03, 2.86548849E-03, 2.88614125E-03,
     *  2.90764534E-03,
     *  2.75565020E-03, 2.77242097E-03, 2.78971989E-03, 2.80758551E-03,
     *  2.82606102E-03, 2.84519503E-03, 2.86504255E-03, 2.88566626E-03,
     *  2.90713802E-03,
     *  2.75530746E-03, 2.77206031E-03, 2.78933976E-03, 2.80718416E-03,
     *  2.82563646E-03, 2.84474499E-03, 2.86456444E-03, 2.88515706E-03,
     *  2.90659423E-03,
     *  2.75494050E-03, 2.77167420E-03, 2.78893283E-03, 2.80675455E-03,
     *  2.82518206E-03, 2.84426339E-03, 2.86405285E-03, 2.88461229E-03,
     *  2.90601253E-03,
     *  2.75454836E-03, 2.77126161E-03, 2.78849805E-03, 2.80629559E-03,
     *  2.82469666E-03, 2.84374898E-03, 2.86350649E-03, 2.88403057E-03,
     *  2.90539149E-03,
     *  2.75413006E-03, 2.77082155E-03, 2.78803435E-03, 2.80580615E-03,
     *  2.82417909E-03, 2.84320055E-03, 2.86292407E-03, 2.88341055E-03,
     *  2.90472968E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K= 28, 36) /
     *  2.75368464E-03, 2.77035300E-03, 2.78754069E-03, 2.80528514E-03,
     *  2.82362820E-03, 2.84261689E-03, 2.86230433E-03, 2.88275091E-03,
     *  2.90402570E-03,
     *  2.75321115E-03, 2.76985496E-03, 2.78701602E-03, 2.80473147E-03,
     *  2.82304285E-03, 2.84199680E-03, 2.86164602E-03, 2.88205034E-03,
     *  2.90327818E-03,
     *  2.75270863E-03, 2.76932645E-03, 2.78645930E-03, 2.80414405E-03,
     *  2.82242191E-03, 2.84133912E-03, 2.86094791E-03, 2.88130755E-03,
     *  2.90248577E-03,
     *  2.75229951E-03, 2.76889622E-03, 2.78600616E-03, 2.80366598E-03,
     *  2.82191661E-03, 2.84080400E-03, 2.86037998E-03, 2.88070337E-03,
     *  2.90184136E-03,
     *  2.75187205E-03, 2.76844673E-03, 2.78553278E-03, 2.80316661E-03,
     *  2.82138886E-03, 2.84024517E-03, 2.85978697E-03, 2.88007261E-03,
     *  2.90116872E-03,
     *  2.75142581E-03, 2.76797755E-03, 2.78503871E-03, 2.80264546E-03,
     *  2.82083817E-03, 2.83966212E-03, 2.85916835E-03, 2.87941472E-03,
     *  2.90046726E-03,
     *  2.75096038E-03, 2.76748823E-03, 2.78452348E-03, 2.80210207E-03,
     *  2.82026405E-03, 2.83905435E-03, 2.85852359E-03, 2.87872915E-03,
     *  2.89973643E-03,
     *  2.75047534E-03, 2.76697835E-03, 2.78398667E-03, 2.80153597E-03,
     *  2.81966601E-03, 2.83842135E-03, 2.85785218E-03, 2.87801535E-03,
     *  2.89897566E-03,
     *  2.74997029E-03, 2.76644748E-03, 2.78342782E-03, 2.80094671E-03,
     *  2.81904358E-03, 2.83776264E-03, 2.85715361E-03, 2.87727282E-03,
     *  2.89818441E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K= 37, 45) /
     *  2.74944481E-03, 2.76589520E-03, 2.78284651E-03, 2.80033384E-03,
     *  2.81839631E-03, 2.83707773E-03, 2.85642738E-03, 2.87650104E-03,
     *  2.89736217E-03,
     *  2.74889852E-03, 2.76532112E-03, 2.78224231E-03, 2.79969693E-03,
     *  2.81772375E-03, 2.83636618E-03, 2.85567303E-03, 2.87569951E-03,
     *  2.89650843E-03,
     *  2.74833103E-03, 2.76472482E-03, 2.78161482E-03, 2.79903555E-03,
     *  2.81702545E-03, 2.83562751E-03, 2.85489008E-03, 2.87486777E-03,
     *  2.89562270E-03,
     *  2.74774195E-03, 2.76410592E-03, 2.78096362E-03, 2.79834928E-03,
     *  2.81630098E-03, 2.83486130E-03, 2.85407808E-03, 2.87400535E-03,
     *  2.89470450E-03,
     *  2.74713092E-03, 2.76346402E-03, 2.78028832E-03, 2.79763772E-03,
     *  2.81554993E-03, 2.83406712E-03, 2.85323660E-03, 2.87311180E-03,
     *  2.89375339E-03,
     *  2.74649755E-03, 2.76279876E-03, 2.77958853E-03, 2.79690047E-03,
     *  2.81477190E-03, 2.83324454E-03, 2.85236521E-03, 2.87218669E-03,
     *  2.89276893E-03,
     *  2.74584151E-03, 2.76210976E-03, 2.77886388E-03, 2.79613714E-03,
     *  2.81396648E-03, 2.83239318E-03, 2.85146350E-03, 2.87122962E-03,
     *  2.89175070E-03,
     *  2.74516243E-03, 2.76139667E-03, 2.77811401E-03, 2.79534736E-03,
     *  2.81313330E-03, 2.83151263E-03, 2.85053108E-03, 2.87024018E-03,
     *  2.89069831E-03,
     *  2.74445997E-03, 2.76065914E-03, 2.77733854E-03, 2.79453077E-03,
     *  2.81227199E-03, 2.83060254E-03, 2.84956759E-03, 2.86921800E-03,
     *  2.88961138E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K= 46, 54) /
     *  2.74373381E-03, 2.75989682E-03, 2.77653715E-03, 2.79368702E-03,
     *  2.81138220E-03, 2.82966254E-03, 2.84857265E-03, 2.86816272E-03,
     *  2.88848956E-03,
     *  2.74298362E-03, 2.75910940E-03, 2.77570949E-03, 2.79281577E-03,
     *  2.81046358E-03, 2.82869228E-03, 2.84754592E-03, 2.86707400E-03,
     *  2.88733250E-03,
     *  2.74220908E-03, 2.75829654E-03, 2.77485524E-03, 2.79191669E-03,
     *  2.80951580E-03, 2.82769144E-03, 2.84648707E-03, 2.86595151E-03,
     *  2.88613990E-03,
     *  2.74140988E-03, 2.75745794E-03, 2.77397409E-03, 2.79098947E-03,
     *  2.80853855E-03, 2.82665971E-03, 2.84539580E-03, 2.86479495E-03,
     *  2.88491146E-03,
     *  2.74058574E-03, 2.75659330E-03, 2.77306574E-03, 2.79003380E-03,
     *  2.80753153E-03, 2.82559678E-03, 2.84427181E-03, 2.86360403E-03,
     *  2.88364689E-03,
     *  2.73973636E-03, 2.75570233E-03, 2.77212989E-03, 2.78904939E-03,
     *  2.80649444E-03, 2.82450237E-03, 2.84311482E-03, 2.86237848E-03,
     *  2.88234595E-03,
     *  2.73886146E-03, 2.75478475E-03, 2.77116626E-03, 2.78803597E-03,
     *  2.80542701E-03, 2.82337620E-03, 2.84192456E-03, 2.86111805E-03,
     *  2.88100840E-03,
     *  2.73796077E-03, 2.75384029E-03, 2.77017459E-03, 2.78699326E-03,
     *  2.80432898E-03, 2.82221803E-03, 2.84070080E-03, 2.85982251E-03,
     *  2.87963401E-03,
     *  2.73703404E-03, 2.75286869E-03, 2.76915462E-03, 2.78592102E-03,
     *  2.80320010E-03, 2.82102760E-03, 2.83944329E-03, 2.85849164E-03,
     *  2.87822261E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K= 55, 63) /
     *  2.73608100E-03, 2.75186969E-03, 2.76810610E-03, 2.78481900E-03,
     *  2.80204014E-03, 2.81980471E-03, 2.83815183E-03, 2.85712523E-03,
     *  2.87677400E-03,
     *  2.73510142E-03, 2.75084306E-03, 2.76702879E-03, 2.78368696E-03,
     *  2.80084886E-03, 2.81854912E-03, 2.83682622E-03, 2.85572312E-03,
     *  2.87528802E-03,
     *  2.73409506E-03, 2.74978857E-03, 2.76592246E-03, 2.78252469E-03,
     *  2.79962606E-03, 2.81726064E-03, 2.83546626E-03, 2.85428513E-03,
     *  2.87376454E-03,
     *  2.73306169E-03, 2.74870598E-03, 2.76478690E-03, 2.78133198E-03,
     *  2.79837154E-03, 2.81593908E-03, 2.83407179E-03, 2.85281112E-03,
     *  2.87220343E-03,
     *  2.73200109E-03, 2.74759509E-03, 2.76362190E-03, 2.78010863E-03,
     *  2.79708510E-03, 2.81458427E-03, 2.83264266E-03, 2.85130093E-03,
     *  2.87060458E-03,
     *  2.73091306E-03, 2.74645569E-03, 2.76242726E-03, 2.77885444E-03,
     *  2.79576658E-03, 2.81319604E-03, 2.83117871E-03, 2.84975447E-03,
     *  2.86896789E-03,
     *  2.72951411E-03, 2.74499103E-03, 2.76089198E-03, 2.77724307E-03,
     *  2.79407304E-03, 2.81141354E-03, 2.82929961E-03, 2.84777019E-03,
     *  2.86686870E-03,
     *  2.72807158E-03, 2.74348115E-03, 2.75930972E-03, 2.77558291E-03,
     *  2.79232878E-03, 2.80957831E-03, 2.82736568E-03, 2.84572886E-03,
     *  2.86471015E-03,
     *  2.72658508E-03, 2.74192566E-03, 2.75768016E-03, 2.77387363E-03,
     *  2.79053353E-03, 2.80769010E-03, 2.82537670E-03, 2.84363032E-03,
     *  2.86249214E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K= 64, 72) /
     *  2.72505426E-03, 2.74032422E-03, 2.75600295E-03, 2.77211493E-03,
     *  2.78868700E-03, 2.80574867E-03, 2.82333248E-03, 2.84147444E-03,
     *  2.86021459E-03,
     *  2.72347875E-03, 2.73867650E-03, 2.75427778E-03, 2.77030652E-03,
     *  2.78678894E-03, 2.80375381E-03, 2.82123284E-03, 2.83926108E-03,
     *  2.85787744E-03,
     *  2.72185819E-03, 2.73698215E-03, 2.75250433E-03, 2.76844811E-03,
     *  2.78483908E-03, 2.80170529E-03, 2.81907761E-03, 2.83699014E-03,
     *  2.85548065E-03,
     *  2.72019223E-03, 2.73524084E-03, 2.75068229E-03, 2.76653942E-03,
     *  2.78283719E-03, 2.79960292E-03, 2.81686665E-03, 2.83466152E-03,
     *  2.85302419E-03,
     *  2.71848050E-03, 2.73345221E-03, 2.74881134E-03, 2.76458016E-03,
     *  2.78078300E-03, 2.79744647E-03, 2.81459977E-03, 2.83227510E-03,
     *  2.85050802E-03,
     *  2.71672264E-03, 2.73161593E-03, 2.74689115E-03, 2.76257003E-03,
     *  2.77867625E-03, 2.79523571E-03, 2.81227681E-03, 2.82983077E-03,
     *  2.84793208E-03,
     *  2.71491823E-03, 2.72973161E-03, 2.74492137E-03, 2.76050870E-03,
     *  2.77651666E-03, 2.79297042E-03, 2.80989756E-03, 2.82732839E-03,
     *  2.84529629E-03,
     *  2.71306686E-03, 2.72779884E-03, 2.74290161E-03, 2.75839582E-03,
     *  2.77430389E-03, 2.79065029E-03, 2.80746180E-03, 2.82476777E-03,
     *  2.84260054E-03,
     *  2.71116806E-03, 2.72581717E-03, 2.74083145E-03, 2.75623099E-03,
     *  2.77203759E-03, 2.78827501E-03, 2.80496923E-03, 2.82214869E-03,
     *  2.83984466E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K= 73, 81) /
     *  2.70922128E-03, 2.72378609E-03, 2.73871040E-03, 2.75401374E-03,
     *  2.76971731E-03, 2.78584417E-03, 2.80241950E-03, 2.81947084E-03,
     *  2.83702840E-03,
     *  2.70722594E-03, 2.72170501E-03, 2.73653787E-03, 2.75174352E-03,
     *  2.76734253E-03, 2.78335728E-03, 2.79981215E-03, 2.81673379E-03,
     *  2.83415140E-03,
     *  2.70518129E-03, 2.71957320E-03, 2.73431317E-03, 2.74941964E-03,
     *  2.76491259E-03, 2.78081370E-03, 2.79714659E-03, 2.81393701E-03,
     *  2.83121314E-03,
     *  2.70308648E-03, 2.71738982E-03, 2.73203545E-03, 2.74704127E-03,
     *  2.76242666E-03, 2.77821264E-03, 2.79442203E-03, 2.81107972E-03,
     *  2.82821292E-03,
     *  2.70094041E-03, 2.71515376E-03, 2.72970360E-03, 2.74460731E-03,
     *  2.75988367E-03, 2.77555301E-03, 2.79163741E-03, 2.80816090E-03,
     *  2.82514971E-03,
     *  2.69874167E-03, 2.71286361E-03, 2.72731622E-03, 2.74211634E-03,
     *  2.75728216E-03, 2.77283337E-03, 2.78879129E-03, 2.80517911E-03,
     *  2.82202208E-03,
     *  2.69543913E-03, 2.70942522E-03, 2.72373345E-03, 2.73837990E-03,
     *  2.75338191E-03, 2.76875822E-03, 2.78452908E-03, 2.80071648E-03,
     *  2.81734430E-03,
     *  2.69201114E-03, 2.70585805E-03, 2.72001850E-03, 2.73450783E-03,
     *  2.74934256E-03, 2.76454047E-03, 2.78012078E-03, 2.79610429E-03,
     *  2.81251356E-03,
     *  2.68843217E-03, 2.70213571E-03, 2.71614409E-03, 2.73047193E-03,
     *  2.74513490E-03, 2.76014988E-03, 2.77553505E-03, 2.79131006E-03,
     *  2.80749617E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K= 82, 90) /
     *  2.68838027E-03, 2.70208174E-03, 2.71608794E-03, 2.73041345E-03,
     *  2.74507395E-03, 2.76008630E-03, 2.77546867E-03, 2.79124068E-03,
     *  2.80742360E-03,
     *  2.68827649E-03, 2.70197384E-03, 2.71597566E-03, 2.73029653E-03,
     *  2.74495210E-03, 2.75995919E-03, 2.77533596E-03, 2.79110200E-03,
     *  2.80727852E-03,
     *  2.68791363E-03, 2.70159655E-03, 2.71558310E-03, 2.72988775E-03,
     *  2.74452607E-03, 2.75951482E-03, 2.77487203E-03, 2.79061719E-03,
     *  2.80677138E-03,
     *  2.68576821E-03, 2.69936630E-03, 2.71326294E-03, 2.72747222E-03,
     *  2.74200922E-03, 2.75689018E-03, 2.77213255E-03, 2.78775516E-03,
     *  2.80377838E-03,
     *  2.68362875E-03, 2.69714292E-03, 2.71095070E-03, 2.72506576E-03,
     *  2.73950274E-03, 2.75427736E-03, 2.76940652E-03, 2.78490843E-03,
     *  2.80080275E-03,
     *  2.68149516E-03, 2.69492632E-03, 2.70864625E-03, 2.72266821E-03,
     *  2.73700643E-03, 2.75167613E-03, 2.76669368E-03, 2.78207669E-03,
     *  2.79784414E-03,
     *  2.67936735E-03, 2.69271638E-03, 2.70634945E-03, 2.72027943E-03,
     *  2.73452013E-03, 2.74908630E-03, 2.76399380E-03, 2.77925965E-03,
     *  2.79490219E-03,
     *  2.67724523E-03, 2.69051301E-03, 2.70406018E-03, 2.71789927E-03,
     *  2.73204365E-03, 2.74650765E-03, 2.76130661E-03, 2.77645701E-03,
     *  2.79197657E-03,
     *  2.67512872E-03, 2.68831610E-03, 2.70177833E-03, 2.71552758E-03,
     *  2.72957684E-03, 2.74393999E-03, 2.75863190E-03, 2.77366851E-03,
     *  2.78906695E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K= 91, 99) /
     *  2.67301772E-03, 2.68612554E-03, 2.69950377E-03, 2.71316423E-03,
     *  2.72711952E-03, 2.74138312E-03, 2.75596942E-03, 2.77089386E-03,
     *  2.78617301E-03,
     *  2.67091216E-03, 2.68394125E-03, 2.69723639E-03, 2.71080908E-03,
     *  2.72467154E-03, 2.73883685E-03, 2.75331896E-03, 2.76813282E-03,
     *  2.78329444E-03,
     *  2.66881196E-03, 2.68176313E-03, 2.69497608E-03, 2.70846199E-03,
     *  2.72223274E-03, 2.73630100E-03, 2.75068030E-03, 2.76538512E-03,
     *  2.78043094E-03,
     *  2.66671703E-03, 2.67959107E-03, 2.69272272E-03, 2.70612283E-03,
     *  2.71980295E-03, 2.73377538E-03, 2.74805323E-03, 2.76265052E-03,
     *  2.77758222E-03,
     *  2.66078247E-03, 2.67344122E-03, 2.68634614E-03, 2.69950726E-03,
     *  2.71293520E-03, 2.72664127E-03, 2.74063747E-03, 2.75493663E-03,
     *  2.76955238E-03,
     *  2.65488829E-03, 2.66733778E-03, 2.68002264E-03, 2.69295214E-03,
     *  2.70613606E-03, 2.71958482E-03, 2.73330943E-03, 2.74732161E-03,
     *  2.76163382E-03,
     *  2.64903287E-03, 2.66127884E-03, 2.67374997E-03, 2.68645483E-03,
     *  2.69940247E-03, 2.71260245E-03, 2.72606490E-03, 2.73980056E-03,
     *  2.75382081E-03,
     *  2.64321466E-03, 2.65526258E-03, 2.66752601E-03, 2.68001287E-03,
     *  2.69273152E-03, 2.70569078E-03, 2.71889996E-03, 2.73236891E-03,
     *  2.74610806E-03,
     *  2.63743219E-03, 2.64928729E-03, 2.66134875E-03, 2.67362392E-03,
     *  2.68612050E-03, 2.69884666E-03, 2.71181095E-03, 2.72502243E-03,
     *  2.73849066E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K=100,108) /
     *  2.63168406E-03, 2.64335135E-03, 2.65521632E-03, 2.66728578E-03,
     *  2.67956688E-03, 2.69206714E-03, 2.70479446E-03, 2.71775717E-03,
     *  2.73096402E-03,
     *  2.62596897E-03, 2.63745321E-03, 2.64912691E-03, 2.66099637E-03,
     *  2.67306824E-03, 2.68534944E-03, 2.69784728E-03, 2.71056941E-03,
     *  2.72352389E-03,
     *  2.62028566E-03, 2.63159143E-03, 2.64307884E-03, 2.65475376E-03,
     *  2.66662233E-03, 2.67869096E-03, 2.69096641E-03, 2.70345572E-03,
     *  2.71616631E-03,
     *  2.61463294E-03, 2.62576462E-03, 2.63707052E-03, 2.64855608E-03,
     *  2.66022701E-03, 2.67208925E-03, 2.68414903E-03, 2.69641285E-03,
     *  2.70888754E-03,
     *  2.60900967E-03, 2.61997146E-03, 2.63110041E-03, 2.64240159E-03,
     *  2.65388028E-03, 2.66554199E-03, 2.67739248E-03, 2.68943777E-03,
     *  2.70168413E-03,
     *  2.60341478E-03, 2.61421072E-03, 2.62516710E-03, 2.63628863E-03,
     *  2.64758023E-03, 2.65904700E-03, 2.67069428E-03, 2.68252761E-03,
     *  2.69455281E-03,
     *  2.59784724E-03, 2.60848120E-03, 2.61926920E-03, 2.63021563E-03,
     *  2.64132506E-03, 2.65260222E-03, 2.66405206E-03, 2.67567971E-03,
     *  2.68749051E-03,
     *  2.59230607E-03, 2.60278177E-03, 2.61340542E-03, 2.62418110E-03,
     *  2.63511307E-03, 2.64620571E-03, 2.65746360E-03, 2.66889151E-03,
     *  2.68049438E-03,
     *  2.58679033E-03, 2.59711135E-03, 2.60757452E-03, 2.61818363E-03,
     *  2.62894263E-03, 2.63985561E-03, 2.65092681E-03, 2.66216065E-03,
     *  2.67356169E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K=109,117) /
     *  2.58129914E-03, 2.59146893E-03, 2.60177532E-03, 2.61222186E-03,
     *  2.62281221E-03, 2.63355018E-03, 2.64443970E-03, 2.65548486E-03,
     *  2.66668990E-03,
     *  2.57583163E-03, 2.58585352E-03, 2.59600671E-03, 2.60629451E-03,
     *  2.61672035E-03, 2.62728776E-03, 2.63800039E-03, 2.64886203E-03,
     *  2.65987660E-03,
     *  2.57038700E-03, 2.58026418E-03, 2.59026761E-03, 2.60040038E-03,
     *  2.61066567E-03, 2.62106677E-03, 2.63160709E-03, 2.64229013E-03,
     *  2.65311952E-03,
     *  2.56496446E-03, 2.57470002E-03, 2.58455701E-03, 2.59453829E-03,
     *  2.60464685E-03, 2.61488574E-03, 2.62525812E-03, 2.63576725E-03,
     *  2.64641651E-03,
     *  2.55956326E-03, 2.56916019E-03, 2.57887392E-03, 2.58870714E-03,
     *  2.59866262E-03, 2.60874322E-03, 2.61895187E-03, 2.62929159E-03,
     *  2.63976553E-03,
     *  2.55418270E-03, 2.56364387E-03, 2.57321742E-03, 2.58290587E-03,
     *  2.59271180E-03, 2.60263787E-03, 2.61268681E-03, 2.62286144E-03,
     *  2.63316465E-03,
     *  2.54882208E-03, 2.55815028E-03, 2.56758662E-03, 2.57713348E-03,
     *  2.58679324E-03, 2.59656840E-03, 2.60646150E-03, 2.61647515E-03,
     *  2.62661205E-03,
     *  2.54348076E-03, 2.55267866E-03, 2.56198067E-03, 2.57138899E-03,
     *  2.58090586E-03, 2.59053359E-03, 2.60027455E-03, 2.61013118E-03,
     *  2.62010599E-03,
     *  2.53815810E-03, 2.54722831E-03, 2.55639876E-03, 2.56567149E-03,
     *  2.57504860E-03, 2.58453225E-03, 2.59412465E-03, 2.60382806E-03,
     *  2.61364482E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K=118,126) /
     *  2.53285349E-03, 2.54179853E-03, 2.55084009E-03, 2.55998009E-03,
     *  2.56922048E-03, 2.57856327E-03, 2.58801054E-03, 2.59756438E-03,
     *  2.60722696E-03,
     *  2.52756636E-03, 2.53638867E-03, 2.54530393E-03, 2.55431395E-03,
     *  2.56342054E-03, 2.57262559E-03, 2.58193102E-03, 2.59133880E-03,
     *  2.60085093E-03,
     *  2.52229614E-03, 2.53099808E-03, 2.53978956E-03, 2.54867226E-03,
     *  2.55764788E-03, 2.56671818E-03, 2.57588496E-03, 2.58515004E-03,
     *  2.59451530E-03,
     *  2.51704231E-03, 2.52562617E-03, 2.53429629E-03, 2.54305424E-03,
     *  2.55190162E-03, 2.56084007E-03, 2.56987126E-03, 2.57899690E-03,
     *  2.58821873E-03,
     *  2.51180435E-03, 2.52027235E-03, 2.52882346E-03, 2.53745916E-03,
     *  2.54618093E-03, 2.55499032E-03, 2.56388888E-03, 2.57287820E-03,
     *  2.58195990E-03,
     *  2.50658177E-03, 2.51493605E-03, 2.52337044E-03, 2.53188629E-03,
     *  2.54048502E-03, 2.54916804E-03, 2.55793681E-03, 2.56679283E-03,
     *  2.57573760E-03,
     *  2.50137408E-03, 2.50961675E-03, 2.51793661E-03, 2.52633496E-03,
     *  2.53481310E-03, 2.54337236E-03, 2.55201411E-03, 2.56073973E-03,
     *  2.56955063E-03,
     *  2.49618083E-03, 2.50431391E-03, 2.51252140E-03, 2.52080451E-03,
     *  2.52916445E-03, 2.53760248E-03, 2.54611986E-03, 2.55471789E-03,
     *  2.56339788E-03,
     *  2.49100157E-03, 2.49902705E-03, 2.50712425E-03, 2.51529430E-03,
     *  2.52353836E-03, 2.53185759E-03, 2.54025318E-03, 2.54872633E-03,
     *  2.55727826E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K=127,135) /
     *  2.48583589E-03, 2.49375567E-03, 2.50174460E-03, 2.50980374E-03,
     *  2.51793416E-03, 2.52613695E-03, 2.53441323E-03, 2.54276411E-03,
     *  2.55119075E-03,
     *  2.48068338E-03, 2.48849932E-03, 2.49638194E-03, 2.50433223E-03,
     *  2.51235118E-03, 2.52043983E-03, 2.52859920E-03, 2.53683035E-03,
     *  2.54513434E-03,
     *  2.47554363E-03, 2.48325756E-03, 2.49103577E-03, 2.49887921E-03,
     *  2.50678881E-03, 2.51476553E-03, 2.52281032E-03, 2.53092418E-03,
     *  2.53910811E-03,
     *  2.47041628E-03, 2.47802994E-03, 2.48570561E-03, 2.49344415E-03,
     *  2.50124644E-03, 2.50911337E-03, 2.51704585E-03, 2.52504479E-03,
     *  2.53311113E-03,
     *  2.46530094E-03, 2.47281607E-03, 2.48039099E-03, 2.48802653E-03,
     *  2.49572349E-03, 2.50348272E-03, 2.51130507E-03, 2.51919138E-03,
     *  2.52714254E-03,
     *  2.46019728E-03, 2.46761554E-03, 2.47509147E-03, 2.48262584E-03,
     *  2.49021941E-03, 2.49787296E-03, 2.50558729E-03, 2.51336320E-03,
     *  2.52120150E-03,
     *  2.45510494E-03, 2.46242796E-03, 2.46980661E-03, 2.47724160E-03,
     *  2.48473365E-03, 2.49228349E-03, 2.49989186E-03, 2.50755952E-03,
     *  2.51528720E-03,
     *  2.45002359E-03, 2.45725297E-03, 2.46453599E-03, 2.47187334E-03,
     *  2.47926569E-03, 2.48671373E-03, 2.49421814E-03, 2.50177963E-03,
     *  2.50939889E-03,
     *  2.44495293E-03, 2.45209020E-03, 2.45927922E-03, 2.46652063E-03,
     *  2.47381505E-03, 2.48116313E-03, 2.48856552E-03, 2.49602286E-03,
     *  2.50353581E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K=136,144) /
     *  2.43989263E-03, 2.44693931E-03, 2.45403591E-03, 2.46118302E-03,
     *  2.46838124E-03, 2.47563117E-03, 2.48293340E-03, 2.49028856E-03,
     *  2.49769726E-03,
     *  2.43484242E-03, 2.44179996E-03, 2.44880568E-03, 2.45586010E-03,
     *  2.46296379E-03, 2.47011731E-03, 2.47732123E-03, 2.48457612E-03,
     *  2.49188254E-03,
     *  2.42980199E-03, 2.43667184E-03, 2.44358817E-03, 2.45055146E-03,
     *  2.45756226E-03, 2.46462108E-03, 2.47172846E-03, 2.47888492E-03,
     *  2.48609100E-03,
     *  2.42477107E-03, 2.43155464E-03, 2.43838303E-03, 2.44525673E-03,
     *  2.45217622E-03, 2.45914200E-03, 2.46615455E-03, 2.47321439E-03,
     *  2.48032201E-03,
     *  2.41974939E-03, 2.42644804E-03, 2.43318993E-03, 2.43997551E-03,
     *  2.44680525E-03, 2.45367959E-03, 2.46059901E-03, 2.46756397E-03,
     *  2.47457494E-03,
     *  2.41473669E-03, 2.42135176E-03, 2.42800854E-03, 2.43470745E-03,
     *  2.44144894E-03, 2.44823342E-03, 2.45506134E-03, 2.46193312E-03,
     *  2.46884921E-03,
     *  2.40973273E-03, 2.41626551E-03, 2.42283854E-03, 2.42945221E-03,
     *  2.43610691E-03, 2.44280307E-03, 2.44954107E-03, 2.45632133E-03,
     *  2.46314426E-03,
     *  2.40473726E-03, 2.41118904E-03, 2.41767963E-03, 2.42420943E-03,
     *  2.43077879E-03, 2.43738810E-03, 2.44403774E-03, 2.45072809E-03,
     *  2.45745952E-03,
     *  2.39975005E-03, 2.40612206E-03, 2.41253153E-03, 2.41897879E-03,
     *  2.42546421E-03, 2.43198813E-03, 2.43855091E-03, 2.44515291E-03,
     *  2.45179449E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K=145,153) /
     *  2.39477086E-03, 2.40106433E-03, 2.40739393E-03, 2.41375998E-03,
     *  2.42016282E-03, 2.42660277E-03, 2.43308016E-03, 2.43959534E-03,
     *  2.44614863E-03,
     *  2.38979948E-03, 2.39601560E-03, 2.40226657E-03, 2.40855269E-03,
     *  2.41487427E-03, 2.42123163E-03, 2.42762508E-03, 2.43405492E-03,
     *  2.44052147E-03,
     *  2.38483570E-03, 2.39097563E-03, 2.39714918E-03, 2.40335662E-03,
     *  2.40959826E-03, 2.41587437E-03, 2.42218526E-03, 2.42853121E-03,
     *  2.43491252E-03,
     *  2.37987931E-03, 2.38594420E-03, 2.39204150E-03, 2.39817149E-03,
     *  2.40433445E-03, 2.41053063E-03, 2.41676033E-03, 2.42302380E-03,
     *  2.42932132E-03,
     *  2.37493012E-03, 2.38092106E-03, 2.38694328E-03, 2.39299702E-03,
     *  2.39908253E-03, 2.40520008E-03, 2.41134991E-03, 2.41753227E-03,
     *  2.42374743E-03,
     *  2.36998792E-03, 2.37590602E-03, 2.38185428E-03, 2.38783294E-03,
     *  2.39384222E-03, 2.39988238E-03, 2.40595364E-03, 2.41205624E-03,
     *  2.41819043E-03,
     *  2.36505253E-03, 2.37089886E-03, 2.37677427E-03, 2.38267898E-03,
     *  2.38861322E-03, 2.39457721E-03, 2.40057117E-03, 2.40659532E-03,
     *  2.41264989E-03,
     *  2.36012377E-03, 2.36589937E-03, 2.37170302E-03, 2.37753491E-03,
     *  2.38339526E-03, 2.38928428E-03, 2.39520217E-03, 2.40114915E-03,
     *  2.40712542E-03,
     *  2.35520147E-03, 2.36090737E-03, 2.36664030E-03, 2.37240047E-03,
     *  2.37818806E-03, 2.38400328E-03, 2.38984632E-03, 2.39571736E-03,
     *  2.40161662E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K=154,162) /
     *  2.35028545E-03, 2.35592265E-03, 2.36158591E-03, 2.36727543E-03,
     *  2.37299137E-03, 2.37873393E-03, 2.38450329E-03, 2.39029962E-03,
     *  2.39612312E-03,
     *  2.34537555E-03, 2.35094504E-03, 2.35653964E-03, 2.36215955E-03,
     *  2.36780493E-03, 2.37347595E-03, 2.37917278E-03, 2.38489559E-03,
     *  2.39064455E-03,
     *  2.34047161E-03, 2.34597434E-03, 2.35150129E-03, 2.35705262E-03,
     *  2.36262849E-03, 2.36822906E-03, 2.37385449E-03, 2.37950494E-03,
     *  2.38518057E-03,
     *  2.33557348E-03, 2.34101040E-03, 2.34647067E-03, 2.35195442E-03,
     *  2.35746182E-03, 2.36299301E-03, 2.36854814E-03, 2.37412737E-03,
     *  2.37973083E-03,
     *  2.33068100E-03, 2.33605305E-03, 2.34144758E-03, 2.34686475E-03,
     *  2.35230469E-03, 2.35776754E-03, 2.36325346E-03, 2.36876256E-03,
     *  2.37429500E-03,
     *  2.32579403E-03, 2.33110210E-03, 2.33643185E-03, 2.34178339E-03,
     *  2.34715687E-03, 2.35255241E-03, 2.35797016E-03, 2.36341023E-03,
     *  2.36887276E-03,
     *  2.32091243E-03, 2.32615742E-03, 2.33142329E-03, 2.33671015E-03,
     *  2.34201814E-03, 2.34734738E-03, 2.35269799E-03, 2.35807009E-03,
     *  2.36346380E-03,
     *  2.31603606E-03, 2.32121885E-03, 2.32642174E-03, 2.33164485E-03,
     *  2.33688830E-03, 2.34215221E-03, 2.34743669E-03, 2.35274186E-03,
     *  2.35806782E-03,
     *  2.31116479E-03, 2.31628623E-03, 2.32142702E-03, 2.32658729E-03,
     *  2.33176715E-03, 2.33696669E-03, 2.34218603E-03, 2.34742527E-03,
     *  2.35268452E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K=  1,  9) /
     *  2.93518003E-03, 2.95903885E-03, 2.98409799E-03, 3.01050570E-03,
     *  3.03844211E-03, 3.06812963E-03, 3.10813534E-03, 3.15205450E-03,
     *  3.20094542E-03,
     *  2.93511293E-03, 2.95896660E-03, 2.98401986E-03, 3.01042081E-03,
     *  3.03834938E-03, 3.06802768E-03, 3.10801931E-03, 3.15192039E-03,
     *  3.20078723E-03,
     *  2.93503603E-03, 2.95888379E-03, 2.98393031E-03, 3.01032352E-03,
     *  3.03824310E-03, 3.06791084E-03, 3.10788633E-03, 3.15176672E-03,
     *  3.20060597E-03,
     *  2.93494830E-03, 2.95878931E-03, 2.98382815E-03, 3.01021254E-03,
     *  3.03812187E-03, 3.06777758E-03, 3.10773468E-03, 3.15159149E-03,
     *  3.20039931E-03,
     *  2.93484867E-03, 2.95868203E-03, 2.98371216E-03, 3.01008653E-03,
     *  3.03798423E-03, 3.06762627E-03, 3.10756252E-03, 3.15139257E-03,
     *  3.20016477E-03,
     *  2.93473603E-03, 2.95856074E-03, 2.98358101E-03, 3.00994407E-03,
     *  3.03782864E-03, 3.06745525E-03, 3.10736793E-03, 3.15116779E-03,
     *  3.19989976E-03,
     *  2.93460920E-03, 2.95842418E-03, 2.98343337E-03, 3.00978369E-03,
     *  3.03765348E-03, 3.06726273E-03, 3.10714892E-03, 3.15091483E-03,
     *  3.19960161E-03,
     *  2.93446697E-03, 2.95827103E-03, 2.98326780E-03, 3.00960386E-03,
     *  3.03745710E-03, 3.06704690E-03, 3.10690342E-03, 3.15063132E-03,
     *  3.19926753E-03,
     *  2.93430806E-03, 2.95809995E-03, 2.98308286E-03, 3.00940299E-03,
     *  3.03723775E-03, 3.06680586E-03, 3.10662928E-03, 3.15031479E-03,
     *  3.19889464E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K= 10, 18) /
     *  2.93413118E-03, 2.95790952E-03, 2.98287701E-03, 3.00917943E-03,
     *  3.03699365E-03, 3.06653765E-03, 3.10632429E-03, 3.14996273E-03,
     *  3.19848001E-03,
     *  2.93393496E-03, 2.95769829E-03, 2.98264869E-03, 3.00893150E-03,
     *  3.03672297E-03, 3.06624026E-03, 3.10598618E-03, 3.14957252E-03,
     *  3.19802061E-03,
     *  2.93371803E-03, 2.95746478E-03, 2.98239631E-03, 3.00865746E-03,
     *  3.03642380E-03, 3.06591162E-03, 3.10561263E-03, 3.14914152E-03,
     *  3.19751337E-03,
     *  2.93347896E-03, 2.95720746E-03, 2.98211822E-03, 3.00835553E-03,
     *  3.03609424E-03, 3.06554964E-03, 3.10520126E-03, 3.14866703E-03,
     *  3.19695517E-03,
     *  2.93321631E-03, 2.95692477E-03, 2.98181274E-03, 3.00802390E-03,
     *  3.03573231E-03, 3.06515217E-03, 3.10474967E-03, 3.14814631E-03,
     *  3.19634285E-03,
     *  2.93292858E-03, 2.95661513E-03, 2.98147818E-03, 3.00766074E-03,
     *  3.03533602E-03, 3.06471704E-03, 3.10425542E-03, 3.14757660E-03,
     *  3.19567323E-03,
     *  2.93261429E-03, 2.95627693E-03, 2.98111279E-03, 3.00726418E-03,
     *  3.03490335E-03, 3.06424205E-03, 3.10371605E-03, 3.14695511E-03,
     *  3.19494314E-03,
     *  2.93227190E-03, 2.95590854E-03, 2.98071484E-03, 3.00683234E-03,
     *  3.03443226E-03, 3.06372499E-03, 3.10312908E-03, 3.14627907E-03,
     *  3.19414941E-03,
     *  2.93189988E-03, 2.95550831E-03, 2.98028256E-03, 3.00636331E-03,
     *  3.03392070E-03, 3.06316363E-03, 3.10249206E-03, 3.14554568E-03,
     *  3.19328887E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K= 19, 27) /
     *  2.93149668E-03, 2.95507459E-03, 2.97981417E-03, 3.00585520E-03,
     *  3.03336662E-03, 3.06255575E-03, 3.10180249E-03, 3.14475218E-03,
     *  3.19235840E-03,
     *  2.93106073E-03, 2.95460572E-03, 2.97930789E-03, 3.00530608E-03,
     *  3.03276796E-03, 3.06189914E-03, 3.10105792E-03, 3.14389583E-03,
     *  3.19135495E-03,
     *  2.93059049E-03, 2.95410003E-03, 2.97876196E-03, 3.00471407E-03,
     *  3.03212268E-03, 3.06119157E-03, 3.10025592E-03, 3.14297394E-03,
     *  3.19027549E-03,
     *  2.93008438E-03, 2.95355586E-03, 2.97817459E-03, 3.00407726E-03,
     *  3.03142874E-03, 3.06043088E-03, 3.09939408E-03, 3.14198385E-03,
     *  3.18911710E-03,
     *  2.92954085E-03, 2.95297156E-03, 2.97754402E-03, 3.00339376E-03,
     *  3.03068412E-03, 3.05961489E-03, 3.09847005E-03, 3.14092296E-03,
     *  3.18787695E-03,
     *  2.92895836E-03, 2.95234548E-03, 2.97686851E-03, 3.00266173E-03,
     *  3.02988685E-03, 3.05874148E-03, 3.09748150E-03, 3.13978877E-03,
     *  3.18655229E-03,
     *  2.92833537E-03, 2.95167600E-03, 2.97614633E-03, 3.00187932E-03,
     *  3.02903497E-03, 3.05780859E-03, 3.09642619E-03, 3.13857883E-03,
     *  3.18514051E-03,
     *  2.92767035E-03, 2.95096151E-03, 2.97537578E-03, 3.00104474E-03,
     *  3.02812657E-03, 3.05681417E-03, 3.09530194E-03, 3.13729080E-03,
     *  3.18363913E-03,
     *  2.92696182E-03, 2.95020043E-03, 2.97455519E-03, 3.00015622E-03,
     *  3.02715979E-03, 3.05575625E-03, 3.09410662E-03, 3.13592244E-03,
     *  3.18204580E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K= 28, 36) /
     *  2.92620830E-03, 2.94939121E-03, 2.97368293E-03, 2.99921203E-03,
     *  3.02613280E-03, 3.05463293E-03, 3.09283823E-03, 3.13447162E-03,
     *  3.18035833E-03,
     *  2.92540835E-03, 2.94853234E-03, 2.97275741E-03, 2.99821052E-03,
     *  3.02504386E-03, 3.05344237E-03, 3.09149481E-03, 3.13293633E-03,
     *  3.17857469E-03,
     *  2.92456055E-03, 2.94762234E-03, 2.97177707E-03, 2.99715005E-03,
     *  3.02389128E-03, 3.05218281E-03, 3.09007455E-03, 3.13131469E-03,
     *  3.17669301E-03,
     *  2.92387124E-03, 2.94688263E-03, 2.97098041E-03, 2.99628853E-03,
     *  3.02295528E-03, 3.05116038E-03, 3.08892241E-03, 3.13000030E-03,
     *  3.17516956E-03,
     *  2.92315187E-03, 2.94611084E-03, 2.97014940E-03, 2.99539013E-03,
     *  3.02197952E-03, 3.05009493E-03, 3.08772253E-03, 3.12863248E-03,
     *  3.17358576E-03,
     *  2.92240184E-03, 2.94530633E-03, 2.96928339E-03, 2.99445417E-03,
     *  3.02096332E-03, 3.04898577E-03, 3.08647417E-03, 3.12721052E-03,
     *  3.17194099E-03,
     *  2.92162056E-03, 2.94446850E-03, 2.96838175E-03, 2.99348000E-03,
     *  3.01990600E-03, 3.04783221E-03, 3.08517668E-03, 3.12573378E-03,
     *  3.17023468E-03,
     *  2.92080746E-03, 2.94359675E-03, 2.96744387E-03, 2.99246700E-03,
     *  3.01880695E-03, 3.04663364E-03, 3.08382943E-03, 3.12420168E-03,
     *  3.16846634E-03,
     *  2.91996197E-03, 2.94269052E-03, 2.96646916E-03, 2.99141457E-03,
     *  3.01766556E-03, 3.04538943E-03, 3.08243183E-03, 3.12261368E-03,
     *  3.16663552E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K= 37, 45) /
     *  2.91908357E-03, 2.94174924E-03, 2.96545708E-03, 2.99032215E-03,
     *  3.01648125E-03, 3.04409904E-03, 3.08098335E-03, 3.12096931E-03,
     *  3.16474188E-03,
     *  2.91817173E-03, 2.94077241E-03, 2.96440707E-03, 2.98918919E-03,
     *  3.01525349E-03, 3.04276194E-03, 3.07948350E-03, 3.11926815E-03,
     *  3.16278514E-03,
     *  2.91722595E-03, 2.93975950E-03, 2.96331863E-03, 2.98801518E-03,
     *  3.01398178E-03, 3.04137763E-03, 3.07793184E-03, 3.11750984E-03,
     *  3.16076507E-03,
     *  2.91624577E-03, 2.93871003E-03, 2.96219128E-03, 2.98679965E-03,
     *  3.01266564E-03, 3.03994568E-03, 3.07632797E-03, 3.11569407E-03,
     *  3.15868153E-03,
     *  2.91523071E-03, 2.93762355E-03, 2.96102455E-03, 2.98554215E-03,
     *  3.01130466E-03, 3.03846568E-03, 3.07467155E-03, 3.11382060E-03,
     *  3.15653444E-03,
     *  2.91418034E-03, 2.93649962E-03, 2.95981802E-03, 2.98424225E-03,
     *  3.00989841E-03, 3.03693727E-03, 3.07296227E-03, 3.11188924E-03,
     *  3.15432380E-03,
     *  2.91309425E-03, 2.93533782E-03, 2.95857127E-03, 2.98289956E-03,
     *  3.00844656E-03, 3.03536011E-03, 3.07119989E-03, 3.10989986E-03,
     *  3.15204967E-03,
     *  2.91197203E-03, 2.93413777E-03, 2.95728395E-03, 2.98151374E-03,
     *  3.00694875E-03, 3.03373393E-03, 3.06938421E-03, 3.10785239E-03,
     *  3.14971215E-03,
     *  2.91081333E-03, 2.93289911E-03, 2.95595569E-03, 2.98008445E-03,
     *  3.00540471E-03, 3.03205848E-03, 3.06751507E-03, 3.10574681E-03,
     *  3.14731145E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K= 46, 54) /
     *  2.90961779E-03, 2.93162149E-03, 2.95458617E-03, 2.97861140E-03,
     *  3.00381418E-03, 3.03033356E-03, 3.06559236E-03, 3.10358314E-03,
     *  3.14484781E-03,
     *  2.90838508E-03, 2.93030461E-03, 2.95317511E-03, 2.97709433E-03,
     *  3.00217694E-03, 3.02855900E-03, 3.06361602E-03, 3.10136148E-03,
     *  3.14232154E-03,
     *  2.90711490E-03, 2.92894817E-03, 2.95172225E-03, 2.97553301E-03,
     *  3.00049280E-03, 3.02673469E-03, 3.06158603E-03, 3.09908197E-03,
     *  3.13973300E-03,
     *  2.90580697E-03, 2.92755191E-03, 2.95022734E-03, 2.97392723E-03,
     *  2.99876161E-03, 3.02486053E-03, 3.05950242E-03, 3.09674478E-03,
     *  3.13708261E-03,
     *  2.90446102E-03, 2.92611560E-03, 2.94869017E-03, 2.97227684E-03,
     *  2.99698326E-03, 3.02293647E-03, 3.05736526E-03, 3.09435017E-03,
     *  3.13437085E-03,
     *  2.90307682E-03, 2.92463903E-03, 2.94711058E-03, 2.97058170E-03,
     *  2.99515766E-03, 3.02096252E-03, 3.05517466E-03, 3.09189841E-03,
     *  3.13159822E-03,
     *  2.90165415E-03, 2.92312200E-03, 2.94548840E-03, 2.96884168E-03,
     *  2.99328476E-03, 3.01893869E-03, 3.05293078E-03, 3.08938982E-03,
     *  3.12876530E-03,
     *  2.90019282E-03, 2.92156434E-03, 2.94382350E-03, 2.96705673E-03,
     *  2.99136455E-03, 3.01686504E-03, 3.05063380E-03, 3.08682478E-03,
     *  3.12587269E-03,
     *  2.89869266E-03, 2.91996593E-03, 2.94211579E-03, 2.96522677E-03,
     *  2.98939704E-03, 3.01474167E-03, 3.04828395E-03, 3.08420369E-03,
     *  3.12292105E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K= 55, 63) /
     *  2.89715351E-03, 2.91832663E-03, 2.94036519E-03, 2.96335180E-03,
     *  2.98738228E-03, 3.01256871E-03, 3.04588150E-03, 3.08152699E-03,
     *  3.11991105E-03,
     *  2.89557524E-03, 2.91664635E-03, 2.93857164E-03, 2.96143181E-03,
     *  2.98532032E-03, 3.01034631E-03, 3.04342673E-03, 3.07879516E-03,
     *  3.11684341E-03,
     *  2.89395774E-03, 2.91492503E-03, 2.93673512E-03, 2.95946683E-03,
     *  2.98321128E-03, 3.00807466E-03, 3.04091998E-03, 3.07600871E-03,
     *  3.11371889E-03,
     *  2.89230091E-03, 2.91316259E-03, 2.93485561E-03, 2.95745692E-03,
     *  2.98105527E-03, 3.00575397E-03, 3.03836161E-03, 3.07316818E-03,
     *  3.11053824E-03,
     *  2.89060469E-03, 2.91135901E-03, 2.93293314E-03, 2.95540214E-03,
     *  2.97885245E-03, 3.00338449E-03, 3.03575198E-03, 3.07027413E-03,
     *  3.10730227E-03,
     *  2.88886900E-03, 2.90951426E-03, 2.93096773E-03, 2.95330259E-03,
     *  2.97660298E-03, 3.00096647E-03, 3.03309151E-03, 3.06732714E-03,
     *  3.10401178E-03,
     *  2.88664384E-03, 2.90715045E-03, 2.92845068E-03, 2.95061537E-03,
     *  2.97372584E-03, 2.99787612E-03, 3.02969506E-03, 3.06356988E-03,
     *  3.09982328E-03,
     *  2.88435690E-03, 2.90472235E-03, 2.92586676E-03, 2.94785865E-03,
     *  2.97077653E-03, 2.99471096E-03, 3.02622071E-03, 3.05973208E-03,
     *  3.09555254E-03,
     *  2.88200815E-03, 2.90223004E-03, 2.92321614E-03, 2.94503272E-03,
     *  2.96775550E-03, 2.99147164E-03, 3.02266935E-03, 3.05581496E-03,
     *  3.09120120E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K= 64, 72) /
     *  2.87959760E-03, 2.89967359E-03, 2.92049902E-03, 2.94213790E-03,
     *  2.96466322E-03, 2.98815879E-03, 3.01904191E-03, 3.05181979E-03,
     *  3.08677093E-03,
     *  2.87712528E-03, 2.89705314E-03, 2.91771563E-03, 2.93917455E-03,
     *  2.96150020E-03, 2.98477312E-03, 3.01533934E-03, 3.04774784E-03,
     *  3.08226336E-03,
     *  2.87459121E-03, 2.89436879E-03, 2.91486620E-03, 2.93614303E-03,
     *  2.95826695E-03, 2.98131530E-03, 3.01156259E-03, 3.04360036E-03,
     *  3.07768012E-03,
     *  2.87199543E-03, 2.89162070E-03, 2.91195098E-03, 2.93304371E-03,
     *  2.95496399E-03, 2.97778602E-03, 3.00771259E-03, 3.03937859E-03,
     *  3.07302278E-03,
     *  2.86933799E-03, 2.88880898E-03, 2.90897019E-03, 2.92987696E-03,
     *  2.95159183E-03, 2.97418596E-03, 3.00379027E-03, 3.03508373E-03,
     *  3.06829286E-03,
     *  2.86661891E-03, 2.88593376E-03, 2.90592407E-03, 2.92664310E-03,
     *  2.94815094E-03, 2.97051575E-03, 2.99979650E-03, 3.03071693E-03,
     *  3.06349180E-03,
     *  2.86383819E-03, 2.88299512E-03, 2.90281280E-03, 2.92334247E-03,
     *  2.94464179E-03, 2.96677602E-03, 2.99573211E-03, 3.02627926E-03,
     *  3.05862098E-03,
     *  2.86099579E-03, 2.87999311E-03, 2.89963653E-03, 2.91997531E-03,
     *  2.94106474E-03, 2.96296727E-03, 2.99159784E-03, 3.02177171E-03,
     *  3.05368160E-03,
     *  2.85809161E-03, 2.87692771E-03, 2.89639534E-03, 2.91654181E-03,
     *  2.93742011E-03, 2.95908998E-03, 2.98739432E-03, 3.01719512E-03,
     *  3.04867477E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K= 73, 81) /
     *  2.85512547E-03, 2.87379881E-03, 2.89308920E-03, 2.91304204E-03,
     *  2.93370811E-03, 2.95514445E-03, 2.98312208E-03, 3.01255021E-03,
     *  3.04360138E-03,
     *  2.85209706E-03, 2.87060619E-03, 2.88971798E-03, 2.90947597E-03,
     *  2.92992877E-03, 2.95113085E-03, 2.97878142E-03, 3.00783747E-03,
     *  3.03846211E-03,
     *  2.84900593E-03, 2.86734945E-03, 2.88628134E-03, 2.90584334E-03,
     *  2.92608194E-03, 2.94704914E-03, 2.97437244E-03, 3.00305713E-03,
     *  3.03325732E-03,
     *  2.84585141E-03, 2.86402797E-03, 2.88277872E-03, 2.90214365E-03,
     *  2.92216720E-03, 2.94289897E-03, 2.96989490E-03, 2.99820907E-03,
     *  3.02798701E-03,
     *  2.84263251E-03, 2.86064080E-03, 2.87920921E-03, 2.89837605E-03,
     *  2.91818376E-03, 2.93867959E-03, 2.96534815E-03, 2.99329271E-03,
     *  3.02265064E-03,
     *  2.83934781E-03, 2.85718652E-03, 2.87557143E-03, 2.89453917E-03,
     *  2.91413026E-03, 2.93438970E-03, 2.96073089E-03, 2.98830680E-03,
     *  3.01724696E-03,
     *  2.83443859E-03, 2.85202781E-03, 2.87014315E-03, 2.88881890E-03,
     *  2.90809288E-03, 2.92800695E-03, 2.95387104E-03, 2.98091126E-03,
     *  3.00924647E-03,
     *  2.82937314E-03, 2.84670977E-03, 2.86455268E-03, 2.88293393E-03,
     *  2.90188876E-03, 2.92145605E-03, 2.94684245E-03, 2.97334823E-03,
     *  3.00108229E-03,
     *  2.82411646E-03, 2.84119601E-03, 2.85876217E-03, 2.87684483E-03,
     *  2.89547678E-03, 2.91469403E-03, 2.93959964E-03, 2.96556937E-03,
     *  2.99270279E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K= 82, 90) /
     *  2.82404046E-03, 2.84111633E-03, 2.85867853E-03, 2.87675693E-03,
     *  2.89538427E-03, 2.91459653E-03, 2.93949530E-03, 2.96545741E-03,
     *  2.99258231E-03,
     *  2.82388853E-03, 2.84095704E-03, 2.85851134E-03, 2.87658122E-03,
     *  2.89519935E-03, 2.91440164E-03, 2.93928673E-03, 2.96523363E-03,
     *  2.99234153E-03,
     *  2.82335748E-03, 2.84040033E-03, 2.85792702E-03, 2.87596715E-03,
     *  2.89455315E-03, 2.91372067E-03, 2.93855807E-03, 2.96445190E-03,
     *  2.99150047E-03,
     *  2.82022424E-03, 2.83711667E-03, 2.85448171E-03, 2.87234776E-03,
     *  2.89074589E-03, 2.90971016E-03, 2.93426913E-03, 2.95985353E-03,
     *  2.98655661E-03,
     *  2.81711073E-03, 2.83385542E-03, 2.85106185E-03, 2.86875728E-03,
     *  2.88697148E-03, 2.90573706E-03, 2.93002425E-03, 2.95530720E-03,
     *  2.98167444E-03,
     *  2.81401653E-03, 2.83061606E-03, 2.84766682E-03, 2.86519498E-03,
     *  2.88322908E-03, 2.90180032E-03, 2.92582213E-03, 2.95081126E-03,
     *  2.97685185E-03,
     *  2.81094121E-03, 2.82739811E-03, 2.84429603E-03, 2.86166015E-03,
     *  2.87951784E-03, 2.89789897E-03, 2.92166153E-03, 2.94636416E-03,
     *  2.97208687E-03,
     *  2.80788439E-03, 2.82420108E-03, 2.84094894E-03, 2.85815215E-03,
     *  2.87583698E-03, 2.89403204E-03, 2.91754126E-03, 2.94196440E-03,
     *  2.96737760E-03,
     *  2.80484566E-03, 2.82102451E-03, 2.83762498E-03, 2.85467031E-03,
     *  2.87218572E-03, 2.89019863E-03, 2.91346017E-03, 2.93761055E-03,
     *  2.96272226E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K= 91, 99) /
     *  2.80182465E-03, 2.81786797E-03, 2.83432364E-03, 2.85121402E-03,
     *  2.86856333E-03, 2.88639786E-03, 2.90941719E-03, 2.93330126E-03,
     *  2.95811913E-03,
     *  2.79882101E-03, 2.81473103E-03, 2.83104441E-03, 2.84778268E-03,
     *  2.86496910E-03, 2.88262889E-03, 2.90541126E-03, 2.92903522E-03,
     *  2.95356660E-03,
     *  2.79583437E-03, 2.81161326E-03, 2.82778681E-03, 2.84437572E-03,
     *  2.86140235E-03, 2.87889091E-03, 2.90144139E-03, 2.92481119E-03,
     *  2.94906311E-03,
     *  2.79286439E-03, 2.80851426E-03, 2.82455034E-03, 2.84099256E-03,
     *  2.85786241E-03, 2.87518314E-03, 2.89750662E-03, 2.92062799E-03,
     *  2.94460719E-03,
     *  2.78449931E-03, 2.79979301E-03, 2.81545020E-03, 2.83148878E-03,
     *  2.84792803E-03, 2.86478867E-03, 2.88649126E-03, 2.90893500E-03,
     *  2.93217254E-03,
     *  2.77625932E-03, 2.79121227E-03, 2.80650777E-03, 2.82216198E-03,
     *  2.83819219E-03, 2.85461696E-03, 2.87573325E-03, 2.89753954E-03,
     *  2.92008230E-03,
     *  2.76813775E-03, 2.78276425E-03, 2.79771398E-03, 2.81300154E-03,
     *  2.82864251E-03, 2.84465352E-03, 2.86521492E-03, 2.88642007E-03,
     *  2.90831010E-03,
     *  2.76012845E-03, 2.77444179E-03, 2.78906049E-03, 2.80399779E-03,
     *  2.81926771E-03, 2.83488525E-03, 2.85492041E-03, 2.87555733E-03,
     *  2.89683254E-03,
     *  2.75222572E-03, 2.76623829E-03, 2.78053967E-03, 2.79514186E-03,
     *  2.81005755E-03, 2.82530023E-03, 2.84483539E-03, 2.86493404E-03,
     *  2.88562876E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K=100,108) /
     *  2.74442427E-03, 2.75814765E-03, 2.77214448E-03, 2.78642563E-03,
     *  2.80100261E-03, 2.81588764E-03, 2.83494685E-03, 2.85453461E-03,
     *  2.87468004E-03,
     *  2.73671919E-03, 2.75016423E-03, 2.76386840E-03, 2.77784161E-03,
     *  2.79209431E-03, 2.80663755E-03, 2.82524299E-03, 2.84434496E-03,
     *  2.86396955E-03,
     *  2.72910594E-03, 2.74228279E-03, 2.75570543E-03, 2.76938291E-03,
     *  2.78332473E-03, 2.79754089E-03, 2.81571303E-03, 2.83435228E-03,
     *  2.85348209E-03,
     *  2.72158025E-03, 2.73449845E-03, 2.74765000E-03, 2.76104315E-03,
     *  2.77468656E-03, 2.78858932E-03, 2.80634712E-03, 2.82454492E-03,
     *  2.84320387E-03,
     *  2.71413814E-03, 2.72680667E-03, 2.73969692E-03, 2.75281643E-03,
     *  2.76617308E-03, 2.77977517E-03, 2.79713620E-03, 2.81491223E-03,
     *  2.83312234E-03,
     *  2.70677590E-03, 2.71920323E-03, 2.73184137E-03, 2.74469724E-03,
     *  2.75777805E-03, 2.77109134E-03, 2.78807196E-03, 2.80544446E-03,
     *  2.82322607E-03,
     *  2.69949006E-03, 2.71168416E-03, 2.72407887E-03, 2.73668051E-03,
     *  2.74949568E-03, 2.76253128E-03, 2.77914673E-03, 2.79613263E-03,
     *  2.81350458E-03,
     *  2.69227734E-03, 2.70424576E-03, 2.71640520E-03, 2.72876147E-03,
     *  2.74132060E-03, 2.75408889E-03, 2.77035343E-03, 2.78696849E-03,
     *  2.80394826E-03,
     *  2.68513468E-03, 2.69688456E-03, 2.70881645E-03, 2.72093568E-03,
     *  2.73324779E-03, 2.74575854E-03, 2.76168548E-03, 2.77794443E-03,
     *  2.79454828E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K=109,117) /
     *  2.67805920E-03, 2.68959730E-03, 2.70130894E-03, 2.71319901E-03,
     *  2.72527259E-03, 2.73753497E-03, 2.75313681E-03, 2.76905341E-03,
     *  2.78529649E-03,
     *  2.67104817E-03, 2.68238092E-03, 2.69387922E-03, 2.70554756E-03,
     *  2.71739063E-03, 2.72941327E-03, 2.74470175E-03, 2.76028887E-03,
     *  2.77618534E-03,
     *  2.66409903E-03, 2.67523253E-03, 2.68652404E-03, 2.69797771E-03,
     *  2.70959783E-03, 2.72138887E-03, 2.73637502E-03, 2.75164477E-03,
     *  2.76720787E-03,
     *  2.65720937E-03, 2.66814941E-03, 2.67924035E-03, 2.69048602E-03,
     *  2.70189037E-03, 2.71345748E-03, 2.72815171E-03, 2.74311544E-03,
     *  2.75835759E-03,
     *  2.65037689E-03, 2.66112901E-03, 2.67202530E-03, 2.68306929E-03,
     *  2.69426464E-03, 2.70561510E-03, 2.72002722E-03, 2.73469563E-03,
     *  2.74962849E-03,
     *  2.64359945E-03, 2.65416889E-03, 2.66487615E-03, 2.67572449E-03,
     *  2.68671727E-03, 2.69785796E-03, 2.71199725E-03, 2.72638042E-03,
     *  2.74101496E-03,
     *  2.63687498E-03, 2.64726677E-03, 2.65779036E-03, 2.66844877E-03,
     *  2.67924510E-03, 2.69018253E-03, 2.70405775E-03, 2.71816522E-03,
     *  2.73251177E-03,
     *  2.63020154E-03, 2.64042048E-03, 2.65076552E-03, 2.66123944E-03,
     *  2.67184511E-03, 2.68258547E-03, 2.69620495E-03, 2.71004571E-03,
     *  2.72411403E-03,
     *  2.62357730E-03, 2.63362797E-03, 2.64379932E-03, 2.65409395E-03,
     *  2.66451449E-03, 2.67506367E-03, 2.68843529E-03, 2.70201785E-03,
     *  2.71581716E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K=118,126) /
     *  2.61700050E-03, 2.62688728E-03, 2.63688961E-03, 2.64700990E-03,
     *  2.65725058E-03, 2.66761417E-03, 2.68074540E-03, 2.69407786E-03,
     *  2.70761686E-03,
     *  2.61046948E-03, 2.62019657E-03, 2.63003434E-03, 2.63998501E-03,
     *  2.65005085E-03, 2.66023417E-03, 2.67313215E-03, 2.68622216E-03,
     *  2.69950911E-03,
     *  2.60398266E-03, 2.61355407E-03, 2.62323155E-03, 2.63301713E-03,
     *  2.64291291E-03, 2.65292105E-03, 2.66559254E-03, 2.67844740E-03,
     *  2.69149013E-03,
     *  2.59753853E-03, 2.60695813E-03, 2.61647939E-03, 2.62610420E-03,
     *  2.63583451E-03, 2.64567230E-03, 2.65812377E-03, 2.67075040E-03,
     *  2.68355634E-03,
     *  2.59113565E-03, 2.60040714E-03, 2.60977610E-03, 2.61924429E-03,
     *  2.62881350E-03, 2.63848558E-03, 2.65072318E-03, 2.66312817E-03,
     *  2.67570439E-03,
     *  2.58477266E-03, 2.59389960E-03, 2.60312001E-03, 2.61243554E-03,
     *  2.62184785E-03, 2.63135863E-03, 2.64338824E-03, 2.65557789E-03,
     *  2.66793112E-03,
     *  2.57844825E-03, 2.58743406E-03, 2.59650953E-03, 2.60567620E-03,
     *  2.61493561E-03, 2.62428934E-03, 2.63611657E-03, 2.64809688E-03,
     *  2.66023352E-03,
     *  2.57216117E-03, 2.58100913E-03, 2.58994314E-03, 2.59896460E-03,
     *  2.60807497E-03, 2.61727569E-03, 2.62890592E-03, 2.64068260E-03,
     *  2.65260876E-03,
     *  2.56591023E-03, 2.57462351E-03, 2.58341938E-03, 2.59229915E-03,
     *  2.60126416E-03, 2.61031576E-03, 2.62175412E-03, 2.63333266E-03,
     *  2.64505418E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K=127,135) /
     *  2.55969429E-03, 2.56827594E-03, 2.57693687E-03, 2.58567832E-03,
     *  2.59450152E-03, 2.60340772E-03, 2.61465914E-03, 2.62604478E-03,
     *  2.63756723E-03,
     *  2.55351226E-03, 2.56196521E-03, 2.57049430E-03, 2.57910067E-03,
     *  2.58778546E-03, 2.59654984E-03, 2.60761904E-03, 2.61881680E-03,
     *  2.63014550E-03,
     *  2.54736310E-03, 2.55569018E-03, 2.56409040E-03, 2.57256481E-03,
     *  2.58111447E-03, 2.58974047E-03, 2.60063198E-03, 2.61164665E-03,
     *  2.62278670E-03,
     *  2.54124580E-03, 2.54944976E-03, 2.55772397E-03, 2.56606942E-03,
     *  2.57448710E-03, 2.58297802E-03, 2.59369619E-03, 2.60453239E-03,
     *  2.61548867E-03,
     *  2.53515940E-03, 2.54324288E-03, 2.55139385E-03, 2.55961325E-03,
     *  2.56790198E-03, 2.57626098E-03, 2.58680999E-03, 2.59747215E-03,
     *  2.60824934E-03,
     *  2.52910300E-03, 2.53706853E-03, 2.54509894E-03, 2.55319507E-03,
     *  2.56135777E-03, 2.56958793E-03, 2.57997180E-03, 2.59046415E-03,
     *  2.60106675E-03,
     *  2.52307569E-03, 2.53092576E-03, 2.53883817E-03, 2.54681373E-03,
     *  2.55485323E-03, 2.56295747E-03, 2.57318007E-03, 2.58350671E-03,
     *  2.59393902E-03,
     *  2.51707665E-03, 2.52481362E-03, 2.53261054E-03, 2.54046813E-03,
     *  2.54838713E-03, 2.55636831E-03, 2.56643335E-03, 2.57659820E-03,
     *  2.58686437E-03,
     *  2.51110505E-03, 2.51873124E-03, 2.52641506E-03, 2.53415720E-03,
     *  2.54195834E-03, 2.54981918E-03, 2.55973025E-03, 2.56973709E-03,
     *  2.57984110E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K=136,144) /
     *  2.50516011E-03, 2.51267775E-03, 2.52025081E-03, 2.52787992E-03,
     *  2.53556572E-03, 2.54330887E-03, 2.55306944E-03, 2.56292191E-03,
     *  2.57286758E-03,
     *  2.49924109E-03, 2.50665234E-03, 2.51411688E-03, 2.52163532E-03,
     *  2.52920823E-03, 2.53683624E-03, 2.54644963E-03, 2.55615124E-03,
     *  2.56594226E-03,
     *  2.49334725E-03, 2.50065421E-03, 2.50801243E-03, 2.51542245E-03,
     *  2.52288485E-03, 2.53040017E-03, 2.53986960E-03, 2.54942373E-03,
     *  2.55906366E-03,
     *  2.48747791E-03, 2.49468260E-03, 2.50193660E-03, 2.50924043E-03,
     *  2.51659458E-03, 2.52399960E-03, 2.53332819E-03, 2.54273810E-03,
     *  2.55223035E-03,
     *  2.48163239E-03, 2.48873679E-03, 2.49588863E-03, 2.50308837E-03,
     *  2.51033651E-03, 2.51763352E-03, 2.52682427E-03, 2.53609310E-03,
     *  2.54544098E-03,
     *  2.47581005E-03, 2.48281607E-03, 2.48986772E-03, 2.49696546E-03,
     *  2.50410972E-03, 2.51130096E-03, 2.52035676E-03, 2.52948756E-03,
     *  2.53869426E-03,
     *  2.47001026E-03, 2.47691976E-03, 2.48387316E-03, 2.49087088E-03,
     *  2.49791334E-03, 2.50500096E-03, 2.51392463E-03, 2.52292034E-03,
     *  2.53198892E-03,
     *  2.46423244E-03, 2.47104721E-03, 2.47790422E-03, 2.48480387E-03,
     *  2.49174654E-03, 2.49873263E-03, 2.50752688E-03, 2.51639034E-03,
     *  2.52532378E-03,
     *  2.45847599E-03, 2.46519778E-03, 2.47196023E-03, 2.47876369E-03,
     *  2.48560852E-03, 2.49249510E-03, 2.50116256E-03, 2.50989652E-03,
     *  2.51869769E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K=145,153) /
     *  2.45274037E-03, 2.45937089E-03, 2.46604053E-03, 2.47274962E-03,
     *  2.47949851E-03, 2.48628753E-03, 2.49483075E-03, 2.50343787E-03,
     *  2.51210955E-03,
     *  2.44702503E-03, 2.45356593E-03, 2.46014448E-03, 2.46676098E-03,
     *  2.47341576E-03, 2.48010912E-03, 2.48853057E-03, 2.49701343E-03,
     *  2.50555830E-03,
     *  2.44132946E-03, 2.44778235E-03, 2.45427146E-03, 2.46079710E-03,
     *  2.46735955E-03, 2.47395911E-03, 2.48226118E-03, 2.49062226E-03,
     *  2.49904292E-03,
     *  2.43565316E-03, 2.44201960E-03, 2.44842090E-03, 2.45485734E-03,
     *  2.46132919E-03, 2.46783673E-03, 2.47602175E-03, 2.48426347E-03,
     *  2.49256244E-03,
     *  2.42999564E-03, 2.43627715E-03, 2.44259222E-03, 2.44894109E-03,
     *  2.45532403E-03, 2.46174128E-03, 2.46981149E-03, 2.47793621E-03,
     *  2.48611593E-03,
     *  2.42435644E-03, 2.43055450E-03, 2.43678486E-03, 2.44304775E-03,
     *  2.44934340E-03, 2.45567206E-03, 2.46362965E-03, 2.47163963E-03,
     *  2.47970247E-03,
     *  2.41873510E-03, 2.42485116E-03, 2.43099830E-03, 2.43717674E-03,
     *  2.44338670E-03, 2.44962841E-03, 2.45747550E-03, 2.46537295E-03,
     *  2.47332119E-03,
     *  2.41313118E-03, 2.41916665E-03, 2.42523203E-03, 2.43132752E-03,
     *  2.43745333E-03, 2.44360967E-03, 2.45134833E-03, 2.45913540E-03,
     *  2.46697127E-03,
     *  2.40754427E-03, 2.41350051E-03, 2.41948554E-03, 2.42549954E-03,
     *  2.43154271E-03, 2.43761523E-03, 2.44524746E-03, 2.45292622E-03,
     *  2.46065188E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K=154,162) /
     *  2.40197395E-03, 2.40785230E-03, 2.41375836E-03, 2.41969229E-03,
     *  2.42565428E-03, 2.43164450E-03, 2.43917224E-03, 2.44674471E-03,
     *  2.45436226E-03,
     *  2.39641983E-03, 2.40222160E-03, 2.40805002E-03, 2.41390527E-03,
     *  2.41978750E-03, 2.42569688E-03, 2.43312203E-03, 2.44059018E-03,
     *  2.44810165E-03,
     *  2.39088153E-03, 2.39660798E-03, 2.40236008E-03, 2.40813799E-03,
     *  2.41394184E-03, 2.41977181E-03, 2.42709622E-03, 2.43446196E-03,
     *  2.44186932E-03,
     *  2.38535867E-03, 2.39101105E-03, 2.39668810E-03, 2.40238998E-03,
     *  2.40811682E-03, 2.41386877E-03, 2.42109423E-03, 2.42835941E-03,
     *  2.43566459E-03,
     *  2.37985090E-03, 2.38543041E-03, 2.39103367E-03, 2.39666080E-03,
     *  2.40231194E-03, 2.40798722E-03, 2.41511547E-03, 2.42228191E-03,
     *  2.42948678E-03,
     *  2.37435787E-03, 2.37986570E-03, 2.38539637E-03, 2.39095000E-03,
     *  2.39652672E-03, 2.40212665E-03, 2.40915940E-03, 2.41622885E-03,
     *  2.42333523E-03,
     *  2.36887924E-03, 2.37431654E-03, 2.37977580E-03, 2.38525716E-03,
     *  2.39076071E-03, 2.39628659E-03, 2.40322548E-03, 2.41019965E-03,
     *  2.41720931E-03,
     *  2.36341469E-03, 2.36878258E-03, 2.37417160E-03, 2.37958187E-03,
     *  2.38501348E-03, 2.39046654E-03, 2.39731321E-03, 2.40419377E-03,
     *  2.41110842E-03,
     *  2.35796389E-03, 2.36326348E-03, 2.36858339E-03, 2.37392373E-03,
     *  2.37928458E-03, 2.38466607E-03, 2.39142207E-03, 2.39821064E-03,
     *  2.40503197E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K=  1,  9) /
     *  3.25643581E-03, 3.32127585E-03, 3.40087501E-03, 3.50960415E-03,
     *  0.55238444    ,  1.1012444    ,  1.6499444    ,  2.1986444    ,
     *   2.7471444    ,
     *  3.25624370E-03, 3.32103188E-03, 3.40053941E-03, 3.50904358E-03,
     *  0.46516444    , 0.92684444    ,  1.3885444    ,  1.8503444    ,
     *   2.3122444    ,
     *  3.25602363E-03, 3.32075249E-03, 3.40015534E-03, 3.50840330E-03,
     *  0.39376444    , 0.78409444    ,  1.1746444    ,  1.5653444    ,
     *   1.9563444    ,
     *  3.25577277E-03, 3.32043412E-03, 3.39971800E-03, 3.50767583E-03,
     *  0.33482444    , 0.66630444    , 0.99812444    ,  1.3303444    ,
     *   1.6629444    ,
     *  3.25548813E-03, 3.32007304E-03, 3.39922239E-03, 3.50685349E-03,
     *  0.28572444    , 0.56825444    , 0.85137444    ,  1.1351444    ,
     *   1.4195444    ,
     *  3.25516662E-03, 3.31966537E-03, 3.39866334E-03, 3.50592850E-03,
     *  0.24434444    , 0.48579444    , 0.72825444    , 0.97172444    ,
     *   1.2160444    ,
     *  3.25480501E-03, 3.31920709E-03, 3.39803555E-03, 3.50489297E-03,
     *  0.20890444    , 0.41552444    , 0.62384444    , 0.83372444    ,
     *   1.0447444    ,
     *  3.25439996E-03, 3.31869407E-03, 3.39733357E-03, 3.50373907E-03,
     *  0.17769444    , 0.35445444    , 0.53415444    , 0.71609444    ,
     *  0.89948444    ,
     *  3.25394805E-03, 3.31812206E-03, 3.39655188E-03, 3.50245900E-03,
     *  0.14869444    , 0.29975444    , 0.45581444    , 0.61486444    ,
     *  0.77547444    /
        DATA ((VOLMF (J,K),J= 64, 72),K= 10, 18) /
     *  3.25344577E-03, 3.31748675E-03, 3.39568489E-03, 3.50104514E-03,
     *  0.11839444    , 0.24834444    , 0.38611444    , 0.52705444    ,
     *  0.66911444    ,
     *  3.25288952E-03, 3.31678374E-03, 3.39472701E-03, 3.49949011E-03,
     *  7.84514444E-02, 0.19698444    , 0.32343444    , 0.45082444    ,
     *  0.57783444    ,
     *  3.25227568E-03, 3.31600862E-03, 3.39367266E-03, 3.49778682E-03,
     *  3.73069176E-03, 0.14552444    , 0.26871444    , 0.38569444    ,
     *  0.50001444    ,
     *  3.25160055E-03, 3.31515693E-03, 3.39251630E-03, 3.49592857E-03,
     *  3.71368964E-03, 0.11851444    , 0.22740444    , 0.33215444    ,
     *  0.43442444    ,
     *  3.25086045E-03, 3.31422423E-03, 3.39125250E-03, 3.49390912E-03,
     *  3.70077937E-03, 0.10077444    , 0.19571444    , 0.28841444    ,
     *  0.37941444    ,
     *  3.25005167E-03, 3.31320614E-03, 3.38987597E-03, 3.49172275E-03,
     *  3.68954296E-03, 8.75444444E-02, 0.17054444    , 0.25239444    ,
     *  0.33321444    ,
     *  3.24917051E-03, 3.31209829E-03, 3.38838157E-03, 3.48936433E-03,
     *  3.67922037E-03, 7.70234444E-02, 0.15001444    , 0.22242444    ,
     *  0.29425444    ,
     *  3.24821332E-03, 3.31089644E-03, 3.38676442E-03, 3.48682933E-03,
     *  3.66945987E-03, 6.83834444E-02, 0.13295444    , 0.19724444    ,
     *  0.26122444    ,
     *  3.24717649E-03, 3.30959643E-03, 3.38501984E-03, 3.48411394E-03,
     *  3.66006699E-03, 6.11474444E-02, 0.11858444    , 0.17589444    ,
     *  0.23304444    /
        DATA ((VOLMF (J,K),J= 64, 72),K= 19, 27) /
     *  3.24605647E-03, 3.30819424E-03, 3.38314348E-03, 3.48121501E-03,
     *  3.65092241E-03, 5.50044444E-02, 0.10634444    , 0.15763444    ,
     *  0.20884444    ,
     *  3.24484981E-03, 3.30668603E-03, 3.38113129E-03, 3.47813014E-03,
     *  3.64194772E-03, 4.97254444E-02, 9.58104444E-02, 0.14187444    ,
     *  0.18791444    ,
     *  3.24355317E-03, 3.30506813E-03, 3.37897959E-03, 3.47485766E-03,
     *  3.63308895E-03, 4.51424444E-02, 8.66554444E-02, 0.12816444    ,
     *  0.16966444    ,
     *  3.24216332E-03, 3.30333708E-03, 3.37668506E-03, 3.47139662E-03,
     *  3.62430763E-03, 4.11254444E-02, 7.86284444E-02, 0.11613444    ,
     *  0.15364444    ,
     *  3.24067718E-03, 3.30148966E-03, 3.37424479E-03, 3.46774680E-03,
     *  3.61557578E-03, 3.75754444E-02, 7.15374444E-02, 0.10550444    ,
     *  0.13948444    ,
     *  3.23909183E-03, 3.29952288E-03, 3.37165630E-03, 3.46390869E-03,
     *  3.60687262E-03, 3.44164444E-02, 6.52294444E-02, 9.60564444E-02,
     *  0.12690444    ,
     *  3.23740452E-03, 3.29743405E-03, 3.36891754E-03, 3.45988344E-03,
     *  3.59818267E-03, 3.15854444E-02, 5.95824444E-02, 8.76014444E-02,
     *  0.11564444    ,
     *  3.23561269E-03, 3.29522075E-03, 3.36602692E-03, 3.45567284E-03,
     *  3.58949426E-03, 2.90304444E-02, 5.44894444E-02, 7.99874444E-02,
     *  0.10553444    ,
     *  3.23371399E-03, 3.29288083E-03, 3.36298326E-03, 3.45127928E-03,
     *  3.58079869E-03, 2.67004444E-02, 4.98564444E-02, 7.30794444E-02,
     *  9.63794444E-02/
        DATA ((VOLMF (J,K),J= 64, 72),K= 28, 36) /
     *  3.23170625E-03, 3.29041249E-03, 3.35978589E-03, 3.44670568E-03,
     *  3.57208946E-03, 2.45434444E-02, 4.55874444E-02, 6.67494444E-02,
     *  8.80334444E-02,
     *  3.22958757E-03, 3.28781422E-03, 3.35643454E-03, 3.44195549E-03,
     *  3.56336184E-03, 2.24974444E-02, 4.15804444E-02, 6.08714444E-02,
     *  8.03534444E-02,
     *  3.22735624E-03, 3.28508484E-03, 3.35292939E-03, 3.43703257E-03,
     *  3.55461247E-03, 2.04734444E-02, 3.77104444E-02, 5.53164444E-02,
     *  7.32094444E-02,
     *  3.22555251E-03, 3.28288366E-03, 3.35011366E-03, 3.43310978E-03,
     *  3.54782991E-03, 1.87354444E-02, 3.46074444E-02, 5.10804444E-02,
     *  6.79284444E-02,
     *  3.22367997E-03, 3.28060329E-03, 3.34720676E-03, 3.42908835E-03,
     *  3.54103230E-03, 1.64254444E-02, 3.10944444E-02, 4.67204444E-02,
     *  6.27554444E-02,
     *  3.22173814E-03, 3.27824357E-03, 3.34420929E-03, 3.42497051E-03,
     *  3.53421921E-03, 1.25294444E-02, 2.68614444E-02, 4.22154444E-02,
     *  5.77284444E-02,
     *  3.21972661E-03, 3.27580446E-03, 3.34112197E-03, 3.42075858E-03,
     *  3.52739046E-03, 3.74728469E-03, 2.19064444E-02, 3.78254444E-02,
     *  5.30134444E-02,
     *  3.21764507E-03, 3.27328605E-03, 3.33794565E-03, 3.41645495E-03,
     *  3.52054605E-03, 3.71450458E-03, 1.94364444E-02, 3.44154444E-02,
     *  4.88834444E-02,
     *  3.21549332E-03, 3.27068850E-03, 3.33468132E-03, 3.41206208E-03,
     *  3.51368613E-03, 3.69096637E-03, 1.78444444E-02, 3.17184444E-02,
     *  4.53124444E-02/
        DATA ((VOLMF (J,K),J= 64, 72),K= 37, 45) /
     *  3.21327121E-03, 3.26801212E-03, 3.33133006E-03, 3.40758249E-03,
     *  3.50681099E-03, 3.67144172E-03, 1.66304444E-02, 2.94784444E-02,
     *  4.21884444E-02,
     *  3.21097871E-03, 3.26525729E-03, 3.32789308E-03, 3.40301873E-03,
     *  3.49992104E-03, 3.65427337E-03, 1.56114444E-02, 2.75334444E-02,
     *  3.94054444E-02,
     *  3.20861584E-03, 3.26242451E-03, 3.32437167E-03, 3.39837340E-03,
     *  3.49301678E-03, 3.63868505E-03, 1.47044444E-02, 2.57814444E-02,
     *  3.68734444E-02,
     *  3.20618274E-03, 3.25951436E-03, 3.32076723E-03, 3.39364910E-03,
     *  3.48609879E-03, 3.62424119E-03, 1.38524444E-02, 2.41434444E-02,
     *  3.45134444E-02,
     *  3.20367960E-03, 3.25652752E-03, 3.31708121E-03, 3.38884844E-03,
     *  3.47916772E-03, 3.61066962E-03, 1.29994444E-02, 2.25384444E-02,
     *  3.22484444E-02,
     *  3.20110671E-03, 3.25346475E-03, 3.31331518E-03, 3.38397405E-03,
     *  3.47222428E-03, 3.59778753E-03, 1.20494444E-02, 2.08664444E-02,
     *  2.99994444E-02,
     *  3.19846444E-03, 3.25032691E-03, 3.30947074E-03, 3.37902853E-03,
     *  3.46526919E-03, 3.58546555E-03, 1.07954444E-02, 1.89824444E-02,
     *  2.76914444E-02,
     *  3.19575320E-03, 3.24711490E-03, 3.30554957E-03, 3.37401449E-03,
     *  3.45830325E-03, 3.57360848E-03, 8.66074444E-03, 1.66924444E-02,
     *  2.52894444E-02,
     *  3.19297352E-03, 3.24382973E-03, 3.30155339E-03, 3.36893450E-03,
     *  3.45132725E-03, 3.56214407E-03, 3.79466318E-03, 1.39754444E-02,
     *  2.29224444E-02/
        DATA ((VOLMF (J,K),J= 64, 72),K= 46, 54) /
     *  3.19012595E-03, 3.24047245E-03, 3.29748396E-03, 3.36379111E-03,
     *  3.44434201E-03, 3.55101609E-03, 3.74412563E-03, 1.26054444E-02,
     *  2.10594444E-02,
     *  3.18721114E-03, 3.23704418E-03, 3.29334310E-03, 3.35858682E-03,
     *  3.43734836E-03, 3.54017992E-03, 3.71164933E-03, 1.17004444E-02,
     *  1.95504444E-02,
     *  3.18422978E-03, 3.23354609E-03, 3.28913262E-03, 3.35332412E-03,
     *  3.43034714E-03, 3.52959952E-03, 3.68573471E-03, 1.09744444E-02,
     *  1.82424444E-02,
     *  3.18118261E-03, 3.22997941E-03, 3.28485439E-03, 3.34800544E-03,
     *  3.42333919E-03, 3.51924535E-03, 3.66347815E-03, 1.03054444E-02,
     *  1.70234444E-02,
     *  3.17807045E-03, 3.22634540E-03, 3.28051028E-03, 3.34263316E-03,
     *  3.41632534E-03, 3.50909293E-03, 3.64361700E-03, 9.60014444E-03,
     *  1.57944444E-02,
     *  3.17489414E-03, 3.22264537E-03, 3.27610215E-03, 3.33720960E-03,
     *  3.40930641E-03, 3.49912170E-03, 3.62546984E-03, 8.70004444E-03,
     *  1.44404444E-02,
     *  3.17165457E-03, 3.21888066E-03, 3.27163189E-03, 3.33173706E-03,
     *  3.40228322E-03, 3.48931427E-03, 3.60862088E-03, 7.19994444E-03,
     *  1.28144444E-02,
     *  3.16835268E-03, 3.21505262E-03, 3.26710139E-03, 3.32621775E-03,
     *  3.39525656E-03, 3.47965581E-03, 3.59279517E-03, 3.81281582E-03,
     *  1.08924444E-02,
     *  3.16498945E-03, 3.21116265E-03, 3.26251250E-03, 3.32065382E-03,
     *  3.38822722E-03, 3.47013354E-03, 3.57780019E-03, 3.76128423E-03,
     *  9.88934444E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K= 55, 63) /
     *  3.16156587E-03, 3.20721215E-03, 3.25786708E-03, 3.31504739E-03,
     *  3.38119594E-03, 3.46073638E-03, 3.56349529E-03, 3.72541559E-03,
     *  9.17924444E-03,
     *  3.15808296E-03, 3.20320253E-03, 3.25316697E-03, 3.30940048E-03,
     *  3.37416346E-03, 3.45145470E-03, 3.54977420E-03, 3.69632432E-03,
     *  8.52834444E-03,
     *  3.15454178E-03, 3.19913522E-03, 3.24841399E-03, 3.30371506E-03,
     *  3.36713049E-03, 3.44228002E-03, 3.53655448E-03, 3.67122433E-03,
     *  7.76024444E-03,
     *  3.15094341E-03, 3.19501164E-03, 3.24360991E-03, 3.29799304E-03,
     *  3.36009769E-03, 3.43320489E-03, 3.52377077E-03, 3.64881465E-03,
     *  6.53864444E-03,
     *  3.14728891E-03, 3.19083321E-03, 3.23875650E-03, 3.29223625E-03,
     *  3.35306573E-03, 3.42422269E-03, 3.51137025E-03, 3.62836585E-03,
     *  3.85207531E-03,
     *  3.14357939E-03, 3.18660135E-03, 3.23385547E-03, 3.28644645E-03,
     *  3.34603520E-03, 3.41532752E-03, 3.49930961E-03, 3.60942183E-03,
     *  3.79229239E-03,
     *  3.13886677E-03, 3.18123852E-03, 3.22766477E-03, 3.27916535E-03,
     *  3.33724993E-03, 3.40432294E-03, 3.48465745E-03, 3.58739943E-03,
     *  3.74226877E-03,
     *  3.13407203E-03, 3.17579710E-03, 3.22140547E-03, 3.27183846E-03,
     *  3.32846886E-03, 3.39343696E-03, 3.47042234E-03, 3.56684259E-03,
     *  3.70332369E-03,
     *  3.12919730E-03, 3.17027972E-03, 3.21508064E-03, 3.26446875E-03,
     *  3.31969290E-03, 3.38266145E-03, 3.45655670E-03, 3.54746661E-03,
     *  3.67043907E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K= 64, 72) /
     *  3.12424470E-03, 3.16468897E-03, 3.20869321E-03, 3.25705898E-03,
     *  3.31092291E-03, 3.37198919E-03, 3.44302099E-03, 3.52906570E-03,
     *  3.64148345E-03,
     *  3.11921627E-03, 3.15902736E-03, 3.20224599E-03, 3.24961175E-03,
     *  3.30215960E-03, 3.36141370E-03, 3.42978198E-03, 3.51148566E-03,
     *  3.61532138E-03,
     *  3.11411406E-03, 3.15329728E-03, 3.19574164E-03, 3.24212945E-03,
     *  3.29340357E-03, 3.35092908E-03, 3.41681137E-03, 3.49460757E-03,
     *  3.59126572E-03,
     *  3.10893999E-03, 3.14750103E-03, 3.18918263E-03, 3.23461427E-03,
     *  3.28465528E-03, 3.34052995E-03, 3.40408481E-03, 3.47833751E-03,
     *  3.56886466E-03,
     *  3.10369593E-03, 3.14164079E-03, 3.18257130E-03, 3.22706819E-03,
     *  3.27591504E-03, 3.33021133E-03, 3.39158115E-03, 3.46259977E-03,
     *  3.54780301E-03,
     *  3.09838364E-03, 3.13571856E-03, 3.17590975E-03, 3.21949296E-03,
     *  3.26718301E-03, 3.31996854E-03, 3.37928179E-03, 3.44733227E-03,
     *  3.52785094E-03,
     *  3.09300474E-03, 3.12973623E-03, 3.16919992E-03, 3.21189009E-03,
     *  3.25845917E-03, 3.30979716E-03, 3.36717026E-03, 3.43248326E-03,
     *  3.50883492E-03,
     *  3.08756073E-03, 3.12369545E-03, 3.16244348E-03, 3.20426083E-03,
     *  3.24974326E-03, 3.29969292E-03, 3.35523174E-03, 3.41800903E-03,
     *  3.49062012E-03,
     *  3.08205290E-03, 3.11759769E-03, 3.15564186E-03, 3.19660615E-03,
     *  3.24103482E-03, 3.28965161E-03, 3.34345280E-03, 3.40387210E-03,
     *  3.47309929E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K= 73, 81) /
     *  3.07648234E-03, 3.11144413E-03, 3.14879618E-03, 3.18892670E-03,
     *  3.23233310E-03, 3.27966907E-03, 3.33182107E-03, 3.39003992E-03,
     *  3.45618530E-03,
     *  3.07084987E-03, 3.10523567E-03, 3.14190721E-03, 3.18122272E-03,
     *  3.22363698E-03, 3.26974099E-03, 3.32032497E-03, 3.37648380E-03,
     *  3.43980598E-03,
     *  3.06515597E-03, 3.09897281E-03, 3.13497532E-03, 3.17349403E-03,
     *  3.21494495E-03, 3.25986289E-03, 3.30895349E-03, 3.36317804E-03,
     *  3.42390047E-03,
     *  3.05940069E-03, 3.09265560E-03, 3.12800031E-03, 3.16573988E-03,
     *  3.20625494E-03, 3.25002990E-03, 3.29769587E-03, 3.35009921E-03,
     *  3.40841647E-03,
     *  3.05358352E-03, 3.08628342E-03, 3.12098134E-03, 3.15795878E-03,
     *  3.19756416E-03, 3.24023655E-03, 3.28654129E-03, 3.33722541E-03,
     *  3.39330808E-03,
     *  3.04770315E-03, 3.07985483E-03, 3.11391661E-03, 3.15014826E-03,
     *  3.18886878E-03, 3.23047648E-03, 3.27547843E-03, 3.32453553E-03,
     *  3.37853394E-03,
     *  3.03901503E-03, 3.07037940E-03, 3.10353224E-03, 3.13870464E-03,
     *  3.17617722E-03, 3.21629592E-03, 3.25949444E-03, 3.30632760E-03,
     *  3.35752249E-03,
     *  3.03017058E-03, 3.06076004E-03, 3.09302350E-03, 3.12716643E-03,
     *  3.16343576E-03, 3.20213222E-03, 3.24362752E-03, 3.28838912E-03,
     *  3.33701708E-03,
     *  3.02111440E-03, 3.05093682E-03, 3.08232491E-03, 3.11546114E-03,
     *  3.15056266E-03, 3.18789090E-03, 3.22776472E-03, 3.27057885E-03,
     *  3.31683053E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K= 82, 90) /
     *  3.02098435E-03, 3.05079594E-03, 3.08217171E-03, 3.11529381E-03,
     *  3.15037901E-03, 3.18768821E-03, 3.22753958E-03, 3.27032690E-03,
     *  3.31654612E-03,
     *  3.02072444E-03, 3.05051441E-03, 3.08186557E-03, 3.11495948E-03,
     *  3.15001208E-03, 3.18728328E-03, 3.22708984E-03, 3.26982369E-03,
     *  3.31597816E-03,
     *  3.01981672E-03, 3.04953134E-03, 3.08079680E-03, 3.11379250E-03,
     *  3.14873169E-03, 3.18587066E-03, 3.22552145E-03, 3.26806951E-03,
     *  3.31399923E-03,
     *  3.01448518E-03, 3.04376233E-03, 3.07453107E-03, 3.10695883E-03,
     *  3.14124358E-03, 3.17762175E-03, 3.21637909E-03, 3.25786565E-03,
     *  3.30251691E-03,
     *  3.00922704E-03, 3.03808109E-03, 3.06837086E-03, 3.10025288E-03,
     *  3.13391123E-03, 3.16956447E-03, 3.20747497E-03, 3.24796161E-03,
     *  3.29141744E-03,
     *  3.00403962E-03, 3.03248415E-03, 3.06231167E-03, 3.09366871E-03,
     *  3.12672674E-03, 3.16168819E-03, 3.19879454E-03, 3.23833710E-03,
     *  3.28067192E-03,
     *  2.99892039E-03, 3.02696826E-03, 3.05634928E-03, 3.08720082E-03,
     *  3.11968282E-03, 3.15398316E-03, 3.19032456E-03, 3.22897390E-03,
     *  3.27025474E-03,
     *  2.99386695E-03, 3.02153034E-03, 3.05047975E-03, 3.08084406E-03,
     *  3.11277274E-03, 3.14644042E-03, 3.18205300E-03, 3.21985555E-03,
     *  3.26014302E-03,
     *  2.98887703E-03, 3.01616752E-03, 3.04469936E-03, 3.07459365E-03,
     *  3.10599023E-03, 3.13905173E-03, 3.17396884E-03, 3.21096715E-03,
     *  3.25031631E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K= 91, 99) /
     *  2.98394848E-03, 3.01087707E-03, 3.03900463E-03, 3.06844510E-03,
     *  3.09932949E-03, 3.13180947E-03, 3.16606198E-03, 3.20229517E-03,
     *  3.24075617E-03,
     *  2.97907925E-03, 3.00565640E-03, 3.03339229E-03, 3.06239422E-03,
     *  3.09278509E-03, 3.12470659E-03, 3.15832317E-03, 3.19382727E-03,
     *  3.23144596E-03,
     *  2.97426741E-03, 3.00050308E-03, 3.02785924E-03, 3.05643707E-03,
     *  3.08635200E-03, 3.11773655E-03, 3.15074385E-03, 3.18555216E-03,
     *  3.22237059E-03,
     *  2.96951113E-03, 2.99541479E-03, 3.02240258E-03, 3.05056996E-03,
     *  3.08002549E-03, 3.11089328E-03, 3.14331614E-03, 3.17745950E-03,
     *  3.21351636E-03,
     *  2.95626228E-03, 2.98126917E-03, 3.00726577E-03, 3.03433346E-03,
     *  3.06256389E-03, 3.09206080E-03, 3.12294218E-03, 3.15534302E-03,
     *  3.18941861E-03,
     *  2.94341271E-03, 2.96758736E-03, 2.99266900E-03, 3.01872748E-03,
     *  3.04584080E-03, 3.07409645E-03, 3.10359296E-03, 3.13444182E-03,
     *  3.16676975E-03,
     *  2.93093008E-03, 2.95432954E-03, 2.97856306E-03, 3.00369095E-03,
     *  3.02978007E-03, 3.05690481E-03, 3.08514820E-03, 3.11460328E-03,
     *  3.14537472E-03,
     *  2.91878589E-03, 2.94146092E-03, 2.96490531E-03, 2.98917146E-03,
     *  3.01431703E-03, 3.04040571E-03, 3.06750804E-03, 3.09570240E-03,
     *  3.12507614E-03,
     *  2.90695489E-03, 2.92895086E-03, 2.95165854E-03, 2.97512363E-03,
     *  2.99939618E-03, 3.02453106E-03, 3.05058864E-03, 3.07763545E-03,
     *  3.10574508E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K=100,108) /
     *  2.89541458E-03, 2.91677228E-03, 2.93879003E-03, 2.96150792E-03,
     *  2.98496957E-03, 3.00922255E-03, 3.03431882E-03, 3.06031530E-03,
     *  3.08727447E-03,
     *  2.88414484E-03, 2.90490108E-03, 2.92627091E-03, 2.94828963E-03,
     *  2.97099544E-03, 2.99442977E-03, 3.01863764E-03, 3.04366804E-03,
     *  3.06957438E-03,
     *  2.87312758E-03, 2.89331573E-03, 2.91407552E-03, 2.93543812E-03,
     *  2.95743716E-03, 2.98010888E-03, 3.00349248E-03, 3.02763037E-03,
     *  3.05256850E-03,
     *  2.86234650E-03, 2.88199692E-03, 2.90218095E-03, 2.92292624E-03,
     *  2.94426246E-03, 2.96622148E-03, 2.98883757E-03, 3.01214764E-03,
     *  3.03619146E-03,
     *  2.85178680E-03, 2.87092723E-03, 2.89056668E-03, 2.91072975E-03,
     *  2.93144272E-03, 2.95273371E-03, 2.97463284E-03, 2.99717235E-03,
     *  3.02038685E-03,
     *  2.84143509E-03, 2.86009093E-03, 2.87921423E-03, 2.89882694E-03,
     *  2.91895243E-03, 2.93961560E-03, 2.96084298E-03, 2.98266290E-03,
     *  3.00510560E-03,
     *  2.83127911E-03, 2.84947371E-03, 2.86810689E-03, 2.88719831E-03,
     *  2.90676878E-03, 2.92684043E-03, 2.94743673E-03, 2.96858266E-03,
     *  2.99030475E-03,
     *  2.82130769E-03, 2.83906256E-03, 2.85722953E-03, 2.87582622E-03,
     *  2.89487125E-03, 2.91438432E-03, 2.93438628E-03, 2.95489920E-03,
     *  2.97594648E-03,
     *  2.81151058E-03, 2.82884560E-03, 2.84656837E-03, 2.86469472E-03,
     *  2.88324133E-03, 2.90222581E-03, 2.92166672E-03, 2.94158365E-03,
     *  2.96199729E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K=109,117) /
     *  2.80187836E-03, 2.81881195E-03, 2.83611084E-03, 2.85378928E-03,
     *  2.87186226E-03, 2.89034556E-03, 2.90925573E-03, 2.92861023E-03,
     *  2.94842738E-03,
     *  2.79240234E-03, 2.80895161E-03, 2.82584542E-03, 2.84309666E-03,
     *  2.86071881E-03, 2.87872604E-03, 2.89713316E-03, 2.91595575E-03,
     *  2.93521012E-03,
     *  2.78307451E-03, 2.79925537E-03, 2.81576157E-03, 2.83260476E-03,
     *  2.84979711E-03, 2.86735134E-03, 2.88528078E-03, 2.90359934E-03,
     *  2.92232158E-03,
     *  2.77388746E-03, 2.78971475E-03, 2.80584957E-03, 2.82230247E-03,
     *  2.83908445E-03, 2.85620698E-03, 2.87368204E-03, 2.89152210E-03,
     *  2.90974020E-03,
     *  2.76483430E-03, 2.78032189E-03, 2.79610046E-03, 2.81217958E-03,
     *  2.82856921E-03, 2.84527971E-03, 2.86232187E-03, 2.87970691E-03,
     *  2.89744649E-03,
     *  2.75590864E-03, 2.77106952E-03, 2.78650597E-03, 2.80222669E-03,
     *  2.81824071E-03, 2.83455740E-03, 2.85118651E-03, 2.86813813E-03,
     *  2.88542276E-03,
     *  2.74710454E-03, 2.76195088E-03, 2.77705842E-03, 2.79243510E-03,
     *  2.80808909E-03, 2.82402891E-03, 2.84026334E-03, 2.85680152E-03,
     *  2.87365288E-03,
     *  2.73841644E-03, 2.75295968E-03, 2.76775072E-03, 2.78279676E-03,
     *  2.79810527E-03, 2.81368396E-03, 2.82954079E-03, 2.84568401E-03,
     *  2.86212214E-03,
     *  2.72983917E-03, 2.74409007E-03, 2.75857623E-03, 2.77330422E-03,
     *  2.78828083E-03, 2.80351308E-03, 2.81900819E-03, 2.83477363E-03,
     *  2.85081708E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K=118,126) /
     *  2.72136788E-03, 2.73533659E-03, 2.74952880E-03, 2.76395054E-03,
     *  2.77860798E-03, 2.79350752E-03, 2.80865571E-03, 2.82405932E-03,
     *  2.83972532E-03,
     *  2.71299803E-03, 2.72669411E-03, 2.74060268E-03, 2.75472926E-03,
     *  2.76907947E-03, 2.78365914E-03, 2.79847424E-03, 2.81353092E-03,
     *  2.82883547E-03,
     *  2.70472535E-03, 2.71815785E-03, 2.73179251E-03, 2.74563435E-03,
     *  2.75968856E-03, 2.77396041E-03, 2.78845537E-03, 2.80317900E-03,
     *  2.81813704E-03,
     *  2.69654585E-03, 2.70972332E-03, 2.72309324E-03, 2.73666021E-03,
     *  2.75042895E-03, 2.76440431E-03, 2.77859125E-03, 2.79299485E-03,
     *  2.80762032E-03,
     *  2.68845576E-03, 2.70138632E-03, 2.71450017E-03, 2.72780156E-03,
     *  2.74129479E-03, 2.75498430E-03, 2.76887462E-03, 2.78297038E-03,
     *  2.79727631E-03,
     *  2.68045154E-03, 2.69314286E-03, 2.70600888E-03, 2.71905347E-03,
     *  2.73228058E-03, 2.74569428E-03, 2.75929869E-03, 2.77309805E-03,
     *  2.78709667E-03,
     *  2.67252983E-03, 2.68498923E-03, 2.69761521E-03, 2.71041131E-03,
     *  2.72338118E-03, 2.73652853E-03, 2.74985713E-03, 2.76337086E-03,
     *  2.77707363E-03,
     *  2.66468748E-03, 2.67692190E-03, 2.68931523E-03, 2.70187074E-03,
     *  2.71459177E-03, 2.72748171E-03, 2.74054402E-03, 2.75378225E-03,
     *  2.76719997E-03,
     *  2.65692151E-03, 2.66893756E-03, 2.68110528E-03, 2.69342767E-03,
     *  2.70590781E-03, 2.71854880E-03, 2.73135382E-03, 2.74432610E-03,
     *  2.75746893E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K=127,135) /
     *  2.64922910E-03, 2.66103307E-03, 2.67298186E-03, 2.68507824E-03,
     *  2.69732504E-03, 2.70972510E-03, 2.72228134E-03, 2.73499671E-03,
     *  2.74787421E-03,
     *  2.64160756E-03, 2.65320545E-03, 2.66494170E-03, 2.67681883E-03,
     *  2.68883945E-03, 2.70100618E-03, 2.71332169E-03, 2.72578868E-03,
     *  2.73840991E-03,
     *  2.63405436E-03, 2.64545191E-03, 2.65698168E-03, 2.66864600E-03,
     *  2.68044725E-03, 2.69238787E-03, 2.70447029E-03, 2.71669699E-03,
     *  2.72907050E-03,
     *  2.62656710E-03, 2.63776979E-03, 2.64909886E-03, 2.66055650E-03,
     *  2.67214488E-03, 2.68386624E-03, 2.69572282E-03, 2.70771690E-03,
     *  2.71985079E-03,
     *  2.61914349E-03, 2.63015655E-03, 2.64129047E-03, 2.65254727E-03,
     *  2.66392896E-03, 2.67543759E-03, 2.68707523E-03, 2.69884395E-03,
     *  2.71074589E-03,
     *  2.61178136E-03, 2.62260980E-03, 2.63355386E-03, 2.64461541E-03,
     *  2.65579630E-03, 2.66709842E-03, 2.67852366E-03, 2.69007394E-03,
     *  2.70175121E-03,
     *  2.60447865E-03, 2.61512726E-03, 2.62588653E-03, 2.63675816E-03,
     *  2.64774387E-03, 2.65884540E-03, 2.67006449E-03, 2.68140291E-03,
     *  2.69286243E-03,
     *  2.59723338E-03, 2.60770676E-03, 2.61828608E-03, 2.62897290E-03,
     *  2.63976881E-03, 2.65067541E-03, 2.66169430E-03, 2.67282710E-03,
     *  2.68407546E-03,
     *  2.59004368E-03, 2.60034625E-03, 2.61075026E-03, 2.62125716E-03,
     *  2.63186840E-03, 2.64258547E-03, 2.65340983E-03, 2.66434299E-03,
     *  2.67538644E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K=136,144) /
     *  2.58290775E-03, 2.59304376E-03, 2.60327692E-03, 2.61360857E-03,
     *  2.62404006E-03, 2.63457276E-03, 2.64520802E-03, 2.65594722E-03,
     *  2.66679174E-03,
     *  2.57582391E-03, 2.58579741E-03, 2.59586399E-03, 2.60602488E-03,
     *  2.61628134E-03, 2.62663461E-03, 2.63708595E-03, 2.64763662E-03,
     *  2.65828790E-03,
     *  2.56879051E-03, 2.57860542E-03, 2.58850952E-03, 2.59850396E-03,
     *  2.60858989E-03, 2.61876847E-03, 2.62904084E-03, 2.63940818E-03,
     *  2.64987166E-03,
     *  2.56180600E-03, 2.57146608E-03, 2.58121165E-03, 2.59104378E-03,
     *  2.60096351E-03, 2.61097192E-03, 2.62107007E-03, 2.63125905E-03,
     *  2.64153991E-03,
     *  2.55486888E-03, 2.56437776E-03, 2.57396860E-03, 2.58364238E-03,
     *  2.59340007E-03, 2.60324266E-03, 2.61317115E-03, 2.62318650E-03,
     *  2.63328973E-03,
     *  2.54797774E-03, 2.55733891E-03, 2.56677866E-03, 2.57629791E-03,
     *  2.58589755E-03, 2.59557850E-03, 2.60534167E-03, 2.61518797E-03,
     *  2.62511830E-03,
     *  2.54113120E-03, 2.55034802E-03, 2.55964021E-03, 2.56900860E-03,
     *  2.57845404E-03, 2.58797735E-03, 2.59757939E-03, 2.60726099E-03,
     *  2.61702299E-03,
     *  2.53432797E-03, 2.54340368E-03, 2.55255169E-03, 2.56177276E-03,
     *  2.57106768E-03, 2.58043721E-03, 2.58988214E-03, 2.59940323E-03,
     *  2.60900125E-03,
     *  2.52756678E-03, 2.53650452E-03, 2.54551161E-03, 2.55458877E-03,
     *  2.56373672E-03, 2.57295618E-03, 2.58224785E-03, 2.59161245E-03,
     *  2.60105069E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K=145,153) /
     *  2.52084644E-03, 2.52964922E-03, 2.53851855E-03, 2.54745509E-03,
     *  2.55645949E-03, 2.56553243E-03, 2.57467456E-03, 2.58388654E-03,
     *  2.59316901E-03,
     *  2.51416579E-03, 2.52283654E-03, 2.53157114E-03, 2.54037022E-03,
     *  2.54923438E-03, 2.55816423E-03, 2.56716039E-03, 2.57622345E-03,
     *  2.58535403E-03,
     *  2.50752373E-03, 2.51606526E-03, 2.52466808E-03, 2.53333275E-03,
     *  2.54205984E-03, 2.55084992E-03, 2.55970354E-03, 2.56862127E-03,
     *  2.57760366E-03,
     *  2.50091919E-03, 2.50933423E-03, 2.51780810E-03, 2.52634131E-03,
     *  2.53493441E-03, 2.54358790E-03, 2.55230230E-03, 2.56107812E-03,
     *  2.56991589E-03,
     *  2.49435114E-03, 2.50264233E-03, 2.51098999E-03, 2.51939461E-03,
     *  2.52785666E-03, 2.53637664E-03, 2.54495501E-03, 2.55359225E-03,
     *  2.56228884E-03,
     *  2.48781860E-03, 2.49598850E-03, 2.50421261E-03, 2.51249138E-03,
     *  2.52082526E-03, 2.52921468E-03, 2.53766010E-03, 2.54616195E-03,
     *  2.55472067E-03,
     *  2.48132064E-03, 2.48937171E-03, 2.49747484E-03, 2.50563042E-03,
     *  2.51383888E-03, 2.52210063E-03, 2.53041607E-03, 2.53878560E-03,
     *  2.54720964E-03,
     *  2.47485633E-03, 2.48279098E-03, 2.49077560E-03, 2.49881058E-03,
     *  2.50689630E-03, 2.51503313E-03, 2.52322146E-03, 2.53146165E-03,
     *  2.53975408E-03,
     *  2.46842480E-03, 2.47624535E-03, 2.48411387E-03, 2.49203074E-03,
     *  2.49999630E-03, 2.50801090E-03, 2.51607488E-03, 2.52418860E-03,
     *  2.53235239E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K=154,162) /
     *  2.46202521E-03, 2.46973390E-03, 2.47748867E-03, 2.48528984E-03,
     *  2.49313774E-03, 2.50103269E-03, 2.50897501E-03, 2.51696503E-03,
     *  2.52500304E-03,
     *  2.45565674E-03, 2.46325576E-03, 2.47089903E-03, 2.47858684E-03,
     *  2.48631950E-03, 2.49409731E-03, 2.50192056E-03, 2.50978955E-03,
     *  2.51770456E-03,
     *  2.44931860E-03, 2.45681007E-03, 2.46434403E-03, 2.47192076E-03,
     *  2.47954053E-03, 2.48720362E-03, 2.49491031E-03, 2.50266085E-03,
     *  2.51045553E-03,
     *  2.44301004E-03, 2.45039602E-03, 2.45782280E-03, 2.46529064E-03,
     *  2.47279979E-03, 2.48035052E-03, 2.48794306E-03, 2.49557767E-03,
     *  2.50325459E-03,
     *  2.43673033E-03, 2.44401282E-03, 2.45133449E-03, 2.45869557E-03,
     *  2.46609631E-03, 2.47353693E-03, 2.48101768E-03, 2.48853878E-03,
     *  2.49610045E-03,
     *  2.43047877E-03, 2.43765971E-03, 2.44487826E-03, 2.45213466E-03,
     *  2.45942912E-03, 2.46676186E-03, 2.47413309E-03, 2.48154302E-03,
     *  2.48899186E-03,
     *  2.42425467E-03, 2.43133594E-03, 2.43845333E-03, 2.44560705E-03,
     *  2.45279731E-03, 2.46002430E-03, 2.46728821E-03, 2.47458925E-03,
     *  2.48192760E-03,
     *  2.41805737E-03, 2.42504081E-03, 2.43205893E-03, 2.43911193E-03,
     *  2.44620000E-03, 2.45332331E-03, 2.46048204E-03, 2.46767639E-03,
     *  2.47490652E-03,
     *  2.41188624E-03, 2.41877363E-03, 2.42569433E-03, 2.43264850E-03,
     *  2.43963633E-03, 2.44665797E-03, 2.45371361E-03, 2.46080340E-03,
     *  2.46792750E-03/
        DATA ((VOLMF (J,K),J= 73, 81),K=  1,  9) /
     *   3.2956444    ,  3.8440444    ,  4.3924444    ,  4.9408444    ,
     *   5.4892444    ,  6.0375444    ,  6.8366444    ,  7.6357444    ,
     *   8.4348425    ,
     *   2.7742444    ,  3.2362444    ,  3.6983444    ,  4.1604444    ,
     *   4.6225444    ,  5.0847444    ,  5.7582444    ,  6.4318444    ,
     *   7.1053925    ,
     *   2.3474444    ,  2.7388444    ,  3.1302444    ,  3.5217444    ,
     *   3.9133444    ,  4.3050444    ,  4.8757444    ,  5.4466444    ,
     *   6.0175081    ,
     *   1.9959444    ,  2.3290444    ,  2.6624444    ,  2.9959444    ,
     *   3.3295444    ,  3.6631444    ,  4.1494444    ,  4.6357444    ,
     *   5.1221876    ,
     *   1.7043444    ,  1.9895444    ,  2.2749444    ,  2.5604444    ,
     *   2.8461444    ,  3.1317444    ,  3.5482444    ,  3.9647444    ,
     *   4.3813013    ,
     *   1.4609444    ,  1.7063444    ,  1.9519444    ,  2.1977444    ,
     *   2.4435444    ,  2.6894444    ,  3.0479444    ,  3.4064444    ,
     *   3.7649900    ,
     *   1.2565444    ,  1.4687444    ,  1.6812444    ,  1.8939444    ,
     *   2.1066444    ,  2.3193444    ,  2.6294444    ,  2.9395444    ,
     *   3.2497280    ,
     *   1.0836444    ,  1.2683444    ,  1.4532444    ,  1.6381444    ,
     *   1.8231444    ,  2.0080444    ,  2.2776444    ,  2.5472444    ,
     *   2.8168709    ,
     *  0.93680444    ,  1.0984444    ,  1.2601444    ,  1.4218444    ,
     *   1.5834444    ,  1.7450444    ,  1.9805444    ,  2.2160444    ,
     *   2.4515589    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 10, 18) /
     *  0.81146444    , 0.95380444    ,  1.0960444    ,  1.2381444    ,
     *   1.3800444    ,  1.5219444    ,  1.7286444    ,  1.9352444    ,
     *   2.1418851    ,
     *  0.70434444    , 0.83039444    , 0.95610444    ,  1.0815444    ,
     *   1.2067444    ,  1.3318444    ,  1.5140444    ,  1.6961444    ,
     *   1.8782585    ,
     *  0.61293444    , 0.72501444    , 0.83655444    , 0.94773444    ,
     *   1.0586444    ,  1.1694444    ,  1.3306444    ,  1.4918444    ,
     *   1.6529147    ,
     *  0.53520444    , 0.63504444    , 0.73429444    , 0.83315444    ,
     *  0.93174444    ,  1.0301444    ,  1.1733444    ,  1.3164444    ,
     *   1.4595383    ,
     *  0.46923444    , 0.55824444    , 0.64671444    , 0.73483444    ,
     *  0.82271444    , 0.91041444    ,  1.0380444    ,  1.1655444    ,
     *   1.2929679    ,
     *  0.41322444    , 0.49263444    , 0.57163444    , 0.65033444    ,
     *  0.72883444    , 0.80719444    , 0.92120444    ,  1.0351444    ,
     *   1.1489667    ,
     *  0.36558444    , 0.43650444    , 0.50713444    , 0.57756444    ,
     *  0.64783444    , 0.71799444    , 0.82008444    , 0.92209444    ,
     *   1.0240421    ,
     *  0.32491444    , 0.38835444    , 0.45161444    , 0.51473444    ,
     *  0.57774444    , 0.64068444    , 0.73228444    , 0.82382444    ,
     *  0.91530235    ,
     *  0.29004444    , 0.34690444    , 0.40365444    , 0.46032444    ,
     *  0.51692444    , 0.57348444    , 0.65581444    , 0.73810444    ,
     *  0.82034412    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 19, 27) /
     *  0.25998444    , 0.31105444    , 0.36206444    , 0.41303444    ,
     *  0.46396444    , 0.51487444    , 0.58899444    , 0.66309444    ,
     *  0.73716201    ,
     *  0.23391444    , 0.27989444    , 0.32583444    , 0.37176444    ,
     *  0.41767444    , 0.46356444    , 0.53042444    , 0.59725444    ,
     *  0.66407645    ,
     *  0.21115444    , 0.25263444    , 0.29410444    , 0.33557444    ,
     *  0.37703444    , 0.41849444    , 0.47889444    , 0.53928444    ,
     *  0.59967564    ,
     *  0.19115444    , 0.22866444    , 0.26618444    , 0.30369444    ,
     *  0.34121444    , 0.37873444    , 0.43341444    , 0.48809444    ,
     *  0.54276875    ,
     *  0.17347444    , 0.20747444    , 0.24148444    , 0.27549444    ,
     *  0.30952444    , 0.34354444    , 0.39314444    , 0.44274444    ,
     *  0.49234792    ,
     *  0.15776444    , 0.18864444    , 0.21953444    , 0.25044444    ,
     *  0.28136444    , 0.31229444    , 0.35737444    , 0.40246444    ,
     *  0.44755733    ,
     *  0.14372444    , 0.17183444    , 0.19995444    , 0.22810444    ,
     *  0.25626444    , 0.28443444    , 0.32550444    , 0.36658444    ,
     *  0.40766799    ,
     *  0.13112444    , 0.15675444    , 0.18242444    , 0.20810444    ,
     *  0.23381444    , 0.25953444    , 0.29702444    , 0.33453444    ,
     *  0.37205704    ,
     *  0.11975444    , 0.14317444    , 0.16664444    , 0.19014444    ,
     *  0.21366444    , 0.23720444    , 0.27151444    , 0.30584444    ,
     *  0.34019070    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 28, 36) /
     *  0.10942444    , 0.13088444    , 0.15240444    , 0.17395444    ,
     *  0.19553444    , 0.21712444    , 0.24860444    , 0.28010444    ,
     *  0.31161022    ,
     *  9.99804444E-02, 0.11970444    , 0.13949444    , 0.15931444    ,
     *  0.17915444    , 0.19901444    , 0.22797444    , 0.25694444    ,
     *  0.28592025    ,
     *  9.12914444E-02, 0.10948444    , 0.12774444    , 0.14603444    ,
     *  0.16433444    , 0.18264444    , 0.20935444    , 0.23605444    ,
     *  0.26277911    ,
     *  8.49824444E-02, 0.10214444    , 0.11934444    , 0.13657444    ,
     *  0.15381444    , 0.17104444    , 0.19617444    , 0.22130444    ,
     *  0.24644192    ,
     *  7.89534444E-02, 9.52104444E-02, 0.11148444    , 0.12775444    ,
     *  0.14401444    , 0.16026444    , 0.18395444    , 0.20763444    ,
     *  0.23133056    ,
     *  7.32324444E-02, 8.86974444E-02, 0.10412444    , 0.11952444    ,
     *  0.13489444    , 0.15024444    , 0.17261444    , 0.19497444    ,
     *  0.21733661    ,
     *  6.79004444E-02, 8.26334444E-02, 9.72774444E-02, 0.11186444    ,
     *  0.12641444    , 0.14093444    , 0.16208444    , 0.18322444    ,
     *  0.20436259    ,
     *  6.30534444E-02, 7.70484444E-02, 9.09384444E-02, 0.10476444    ,
     *  0.11854444    , 0.13229444    , 0.15231444    , 0.17231444    ,
     *  0.19232067    ,
     *  5.86974444E-02, 7.19414444E-02, 8.50954444E-02, 9.81884444E-02,
     *  0.11124444    , 0.12427444    , 0.14323444    , 0.16218444    ,
     *  0.18113162    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 37, 45) /
     *  5.47784444E-02, 6.72794444E-02, 7.97184444E-02, 9.21144444E-02,
     *  0.10448444    , 0.11682444    , 0.13480444    , 0.15276444    ,
     *  0.17072389    ,
     *  5.12284444E-02, 6.30134444E-02, 7.47674444E-02, 8.64994444E-02,
     *  9.82164444E-02, 0.10992444    , 0.12696444    , 0.14399444    ,
     *  0.16103278    ,
     *  4.79764444E-02, 5.90844444E-02, 7.01934444E-02, 8.13004444E-02,
     *  9.24034444E-02, 0.10350444    , 0.11967444    , 0.13583444    ,
     *  0.15199968    ,
     *  4.49504444E-02, 5.54344444E-02, 6.59444444E-02, 7.64684444E-02,
     *  8.69984444E-02, 9.75294444E-02, 0.11287444    , 0.12822444    ,
     *  0.14357143    ,
     *  4.20864444E-02, 5.20054444E-02, 6.19704444E-02, 7.19574444E-02,
     *  8.19554444E-02, 9.19574444E-02, 0.10653444    , 0.12111444    ,
     *  0.13569981    ,
     *  3.93244444E-02, 4.87514444E-02, 5.82284444E-02, 6.77274444E-02,
     *  7.72344444E-02, 8.67454444E-02, 0.10060444    , 0.11447444    ,
     *  0.12834095    ,
     *  3.66214444E-02, 4.56394444E-02, 5.46884444E-02, 6.37464444E-02,
     *  7.28044444E-02, 8.18604444E-02, 9.50574444E-02, 0.10825444    ,
     *  0.12145494    ,
     *  3.39794444E-02, 4.26674444E-02, 5.13394444E-02, 5.99964444E-02,
     *  6.86394444E-02, 7.72744444E-02, 8.98514444E-02, 0.10242444    ,
     *  0.11500541    ,
     *  3.14734444E-02, 3.98674444E-02, 4.81884444E-02, 5.64684444E-02,
     *  6.47244444E-02, 7.29654444E-02, 8.49654444E-02, 9.69614444E-02,
     *  0.10895919    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 46, 54) /
     *  2.92454444E-02, 3.72854444E-02, 4.52444444E-02, 5.31584444E-02,
     *  6.10454444E-02, 6.89164444E-02, 8.03754444E-02, 9.18304444E-02,
     *  0.10328597    ,
     *  2.72754444E-02, 3.49144444E-02, 4.25014444E-02, 5.00564444E-02,
     *  5.75914444E-02, 6.51124444E-02, 7.60624444E-02, 8.70104444E-02,
     *  9.79580486E-02,
     *  2.54904444E-02, 3.27214444E-02, 3.99404444E-02, 4.71474444E-02,
     *  5.43444444E-02, 6.15354444E-02, 7.20074444E-02, 8.24784444E-02,
     *  9.29500763E-02,
     *  2.38164444E-02, 3.06604444E-02, 3.75304444E-02, 4.44094444E-02,
     *  5.12904444E-02, 5.81694444E-02, 6.81924444E-02, 7.82144444E-02,
     *  8.82388149E-02,
     *  2.21854444E-02, 2.86874444E-02, 3.52444444E-02, 4.18234444E-02,
     *  4.84094444E-02, 5.49974444E-02, 6.45984444E-02, 7.41994444E-02,
     *  8.38029510E-02,
     *  2.05304444E-02, 2.67674444E-02, 3.30594444E-02, 3.93714444E-02,
     *  4.56874444E-02, 5.20044444E-02, 6.12094444E-02, 7.04144444E-02,
     *  7.96229125E-02,
     *  1.88194444E-02, 2.48924444E-02, 3.09714444E-02, 3.70454444E-02,
     *  4.31124444E-02, 4.91764444E-02, 5.80104444E-02, 6.68444444E-02,
     *  7.56807075E-02,
     *  1.71264444E-02, 2.31034444E-02, 2.89914444E-02, 3.48424444E-02,
     *  4.06764444E-02, 4.65024444E-02, 5.49874444E-02, 6.34724444E-02,
     *  7.19597791E-02,
     *  1.57614444E-02, 2.14864444E-02, 2.71414444E-02, 3.27644444E-02,
     *  3.83714444E-02, 4.39714444E-02, 5.21284444E-02, 6.02854444E-02,
     *  6.84448747E-02/
        DATA ((VOLMF (J,K),J= 73, 81),K= 55, 63) /
     *  1.46024444E-02, 2.00074444E-02, 2.54054444E-02, 3.07974444E-02,
     *  3.61864444E-02, 4.15724444E-02, 4.94204444E-02, 5.72694444E-02,
     *  6.51219281E-02,
     *  1.35074444E-02, 1.85994444E-02, 2.37504444E-02, 2.89254444E-02,
     *  3.41084444E-02, 3.92934444E-02, 4.68524444E-02, 5.44134444E-02,
     *  6.19779539E-02,
     *  1.23494444E-02, 1.71954444E-02, 2.21434444E-02, 2.71284444E-02,
     *  3.21254444E-02, 3.71244444E-02, 4.44144444E-02, 5.17054444E-02,
     *  5.90009509E-02,
     *  1.09924444E-02, 1.57514444E-02, 2.05704444E-02, 2.53994444E-02,
     *  3.02304444E-02, 3.50584444E-02, 4.20964444E-02, 4.91364444E-02,
     *  5.61798152E-02,
     *  9.40034444E-03, 1.43114444E-02, 1.90534444E-02, 2.37464444E-02,
     *  2.84224444E-02, 3.30914444E-02, 3.98934444E-02, 4.66964444E-02,
     *  5.35042616E-02,
     *  8.50174444E-03, 1.30994444E-02, 1.76494444E-02, 2.21804444E-02,
     *  2.67014444E-02, 3.12174444E-02, 3.77964444E-02, 4.43784444E-02,
     *  5.09647516E-02,
     *  7.55484444E-03, 1.17084444E-02, 1.60004444E-02, 2.03294444E-02,
     *  2.46644444E-02, 2.89984444E-02, 3.53174444E-02, 4.16394444E-02,
     *  4.79682427E-02,
     *  6.32994444E-03, 1.02584444E-02, 1.44044444E-02, 1.85744444E-02,
     *  2.27424444E-02, 2.69084444E-02, 3.29844444E-02, 3.90654444E-02,
     *  4.51545614E-02,
     *  3.91322641E-03, 8.67594444E-03, 1.28704444E-02, 1.69164444E-02,
     *  2.09274444E-02, 2.49344444E-02, 3.07834444E-02, 3.66414444E-02,
     *  4.25091149E-02/
        DATA ((VOLMF (J,K),J= 73, 81),K= 64, 72) /
     *  3.82317244E-03, 7.73134444E-03, 1.15614444E-02, 1.53804444E-02,
     *  1.92134444E-02, 2.30654444E-02, 2.87014444E-02, 3.43534444E-02,
     *  4.00185153E-02,
     *  3.76775482E-03, 6.91064444E-03, 1.03314444E-02, 1.39104444E-02,
     *  1.75714444E-02, 2.12804444E-02, 2.67234444E-02, 3.21894444E-02,
     *  3.76704441E-02,
     *  3.72469827E-03, 5.86204444E-03, 9.00914444E-03, 1.24344444E-02,
     *  1.59694444E-02, 1.95604444E-02, 2.48364444E-02, 3.01364444E-02,
     *  3.54535273E-02,
     *  3.68847663E-03, 3.88875512E-03, 7.48474444E-03, 1.09264444E-02,
     *  1.43964444E-02, 1.78974444E-02, 2.30314444E-02, 2.81854444E-02,
     *  3.33572184E-02,
     *  3.65670615E-03, 3.81829746E-03, 6.18974444E-03, 9.46814444E-03,
     *  1.28724444E-02, 1.62964444E-02, 2.13044444E-02, 2.63294444E-02,
     *  3.13716862E-02,
     *  3.62810726E-03, 3.76667810E-03, 4.08114853E-03, 7.96124444E-03,
     *  1.14064444E-02, 1.47654444E-02, 1.96544444E-02, 2.45614444E-02,
     *  2.94877045E-02,
     *  3.60190204E-03, 3.72447366E-03, 3.92421287E-03, 6.95434444E-03,
     *  1.00974444E-02, 1.33174444E-02, 1.80754444E-02, 2.28724444E-02,
     *  2.76965381E-02,
     *  3.57757722E-03, 3.68811055E-03, 3.84847758E-03, 5.88734444E-03,
     *  8.78144444E-03, 1.18914444E-02, 1.65424444E-02, 2.12494444E-02,
     *  2.59898193E-02,
     *  3.55477368E-03, 3.65578842E-03, 3.79268325E-03, 4.04292810E-03,
     *  7.32214444E-03, 1.04434444E-02, 1.50364444E-02, 1.96794444E-02,
     *  2.43594053E-02/
        DATA ((VOLMF (J,K),J= 73, 81),K= 73, 81) /
     *  3.53322878E-03, 3.62645439E-03, 3.74709094E-03, 3.93009010E-03,
     *  6.09184444E-03, 9.03364444E-03, 1.35604444E-02, 1.81594444E-02,
     *  2.27972000E-02,
     *  3.51274348E-03, 3.59943167E-03, 3.70788251E-03, 3.85816391E-03,
     *  4.16547116E-03, 7.50664444E-03, 1.20924444E-02, 1.66794444E-02,
     *  2.12949149E-02,
     *  3.49316244E-03, 3.57425548E-03, 3.67310594E-03, 3.80256230E-03,
     *  4.00448479E-03, 6.28294444E-03, 1.06974444E-02, 1.52494444E-02,
     *  1.98437201E-02,
     *  3.47436117E-03, 3.55059024E-03, 3.64160955E-03, 3.75621179E-03,
     *  3.91664664E-03, 4.25412449E-03, 9.23854444E-03, 1.38534444E-02,
     *  1.84336913E-02,
     *  3.45623741E-03, 3.52818367E-03, 3.61264810E-03, 3.71593091E-03,
     *  3.85163065E-03, 4.06307511E-03, 8.21324444E-03, 1.25614444E-02,
     *  1.70528546E-02,
     *  3.43870494E-03, 3.50683932E-03, 3.58570612E-03, 3.67997560E-03,
     *  3.79865595E-03, 3.96387327E-03, 7.04514444E-03, 1.11954444E-02,
     *  1.56853595E-02,
     *  3.41406040E-03, 3.47731538E-03, 3.54930525E-03, 3.63318921E-03,
     *  3.73438694E-03, 3.86362167E-03, 4.17499586E-03, 8.91938971E-03,
     *  1.36637836E-02,
     *  3.39030082E-03, 3.44931035E-03, 3.51555157E-03, 3.59124898E-03,
     *  3.67991022E-03, 3.78760569E-03, 4.00734026E-03, 4.50380431E-03,
     *  1.14448916E-02,
     *  3.36715915E-03, 3.42240717E-03, 3.48371839E-03, 3.55270475E-03,
     *  3.63174966E-03, 3.72461132E-03, 3.89937413E-03, 4.17383368E-03,
     *  6.19647278E-03/
        DATA ((VOLMF (J,K),J= 73, 81),K= 82, 90) /
     *  3.36683473E-03, 3.42203240E-03, 3.48327861E-03, 3.55217821E-03,
     *  3.63110227E-03, 3.72378528E-03, 3.89806114E-03, 4.17105455E-03,
     *  5.31257225E-03,
     *  3.36618699E-03, 3.42128433E-03, 3.48240105E-03, 3.55112799E-03,
     *  3.62981177E-03, 3.72214016E-03, 3.89545259E-03, 4.16557457E-03,
     *  5.12173735E-03,
     *  3.36393148E-03, 3.41868138E-03, 3.47935046E-03, 3.54748188E-03,
     *  3.62533942E-03, 3.71645371E-03, 3.88649997E-03, 4.14716437E-03,
     *  4.87197431E-03,
     *  3.35088454E-03, 3.40368233E-03, 3.46185781E-03, 3.52670860E-03,
     *  3.60008264E-03, 3.68474785E-03, 3.83821956E-03, 4.05639559E-03,
     *  4.45625310E-03,
     *  3.33833497E-03, 3.38934317E-03, 3.44526368E-03, 3.50719944E-03,
     *  3.57668154E-03, 3.65592704E-03, 3.79636452E-03, 3.98610327E-03,
     *  4.28515771E-03,
     *  3.32624064E-03, 3.37560056E-03, 3.42946929E-03, 3.48879318E-03,
     *  3.55485695E-03, 3.62946830E-03, 3.75932122E-03, 3.92837334E-03,
     *  4.17296631E-03,
     *  3.31456471E-03, 3.36240014E-03, 3.41439180E-03, 3.47135842E-03,
     *  3.53438993E-03, 3.60498239E-03, 3.72602828E-03, 3.87920285E-03,
     *  4.08865480E-03,
     *  3.30327478E-03, 3.34969487E-03, 3.39996094E-03, 3.45478658E-03,
     *  3.51510532E-03, 3.58217124E-03, 3.69574752E-03, 3.83626721E-03,
     *  4.02079015E-03,
     *  3.29234219E-03, 3.33744376E-03, 3.38611661E-03, 3.43898678E-03,
     *  3.49686065E-03, 3.56080109E-03, 3.66794339E-03, 3.79808941E-03,
     *  3.96383294E-03/
        DATA ((VOLMF (J,K),J= 73, 81),K= 91, 99) /
     *  3.28174144E-03, 3.32561084E-03, 3.37280691E-03, 3.42388215E-03,
     *  3.47953834E-03, 3.54068502E-03, 3.64221415E-03, 3.76366923E-03,
     *  3.91466233E-03,
     *  3.27144975E-03, 3.31416437E-03, 3.35998673E-03, 3.40940703E-03,
     *  3.46304015E-03, 3.52167104E-03, 3.61825027E-03, 3.73229622E-03,
     *  3.87134040E-03,
     *  3.26144667E-03, 3.30307620E-03, 3.34761658E-03, 3.39550490E-03,
     *  3.44728309E-03, 3.50363377E-03, 3.59580787E-03, 3.70344675E-03,
     *  3.83257856E-03,
     *  3.25171377E-03, 3.29232122E-03, 3.33566170E-03, 3.38212666E-03,
     *  3.43219641E-03, 3.48646852E-03, 3.57469121E-03, 3.67672323E-03,
     *  3.79747516E-03,
     *  3.22534882E-03, 3.26334342E-03, 3.30364892E-03, 3.34655751E-03,
     *  3.39241864E-03, 3.44165455E-03, 3.52054107E-03, 3.60981108E-03,
     *  3.71241533E-03,
     *  3.20072159E-03, 3.23646377E-03, 3.27418872E-03, 3.31412036E-03,
     *  3.35652109E-03, 3.40170071E-03, 3.47329448E-03, 3.55302810E-03,
     *  3.64282342E-03,
     *  3.17758077E-03, 3.21135563E-03, 3.24685231E-03, 3.28424617E-03,
     *  3.32373925E-03, 3.36556569E-03, 3.43127133E-03, 3.50355547E-03,
     *  3.58374335E-03,
     *  3.15572696E-03, 3.18776455E-03, 3.22131248E-03, 3.25651056E-03,
     *  3.29351763E-03, 3.33251488E-03, 3.39334486E-03, 3.45961673E-03,
     *  3.53228404E-03,
     *  3.13499908E-03, 3.16548816E-03, 3.19731345E-03, 3.23058813E-03,
     *  3.26543921E-03, 3.30200973E-03, 3.35872115E-03, 3.42001763E-03,
     *  3.48660836E-03/
        DATA ((VOLMF (J,K),J= 73, 81),K=100,108) /
     *  3.11526502E-03, 3.14436272E-03, 3.17465130E-03, 3.20622356E-03,
     *  3.23918257E-03, 3.27364309E-03, 3.32681890E-03, 3.38391562E-03,
     *  3.44547486E-03,
     *  3.09641500E-03, 3.12425376E-03, 3.15316067E-03, 3.18321267E-03,
     *  3.21449444E-03, 3.24709938E-03, 3.29719925E-03, 3.35069345E-03,
     *  3.40800458E-03,
     *  3.07835677E-03, 3.10504942E-03, 3.13270551E-03, 3.16138945E-03,
     *  3.19117156E-03, 3.22212879E-03, 3.26952252E-03, 3.31988506E-03,
     *  3.37355213E-03,
     *  3.06101198E-03, 3.08665558E-03, 3.11317247E-03, 3.14061703E-03,
     *  3.16904823E-03, 3.19853010E-03, 3.24352019E-03, 3.29112970E-03,
     *  3.34162944E-03,
     *  3.04431351E-03, 3.06899226E-03, 3.09446606E-03, 3.12078118E-03,
     *  3.14798747E-03, 3.17613871E-03, 3.21897623E-03, 3.26414233E-03,
     *  3.31185832E-03,
     *  3.02820341E-03, 3.05199090E-03, 3.07650506E-03, 3.10178552E-03,
     *  3.12787474E-03, 3.15481824E-03, 3.19571416E-03, 3.23869369E-03,
     *  3.28393972E-03,
     *  3.01263126E-03, 3.03559225E-03, 3.05921977E-03, 3.08354795E-03,
     *  3.10861320E-03, 3.13445433E-03, 3.17358790E-03, 3.21459660E-03,
     *  3.25763304E-03,
     *  2.99755290E-03, 3.01974475E-03, 3.04254991E-03, 3.06599795E-03,
     *  3.09012026E-03, 3.11495016E-03, 3.15247514E-03, 3.19169618E-03,
     *  3.23274175E-03,
     *  2.98292946E-03, 3.00440324E-03, 3.02644299E-03, 3.04907447E-03,
     *  3.07232488E-03, 3.09622297E-03, 3.13227241E-03, 3.16986285E-03,
     *  3.20910328E-03/
        DATA ((VOLMF (J,K),J= 73, 81),K=109,117) /
     *  2.96872651E-03, 2.98952792E-03, 3.01085301E-03, 3.03272428E-03,
     *  3.05516546E-03, 3.07820146E-03, 3.11289135E-03, 3.14898702E-03,
     *  3.18658154E-03,
     *  2.95491339E-03, 2.97508354E-03, 2.99573939E-03, 3.01690073E-03,
     *  3.03858827E-03, 3.06082377E-03, 3.09425595E-03, 3.12897520E-03,
     *  3.16506148E-03,
     *  2.94146273E-03, 2.96103872E-03, 2.98106621E-03, 3.00156262E-03,
     *  3.02254616E-03, 3.04403585E-03, 3.07630028E-03, 3.10974696E-03,
     *  3.14444498E-03,
     *  2.92834991E-03, 2.94736540E-03, 2.96680145E-03, 2.98667345E-03,
     *  3.00699746E-03, 3.02779020E-03, 3.05896681E-03, 3.09123262E-03,
     *  3.12464761E-03,
     *  2.91555278E-03, 2.93403839E-03, 2.95291648E-03, 2.97220070E-03,
     *  2.99190524E-03, 3.01204485E-03, 3.04220501E-03, 3.07337139E-03,
     *  3.10559626E-03,
     *  2.90305127E-03, 2.92103497E-03, 2.93938558E-03, 2.95811523E-03,
     *  2.97723653E-03, 2.99676251E-03, 3.02597028E-03, 3.05610990E-03,
     *  3.08722715E-03,
     *  2.89082720E-03, 2.90833460E-03, 2.92618555E-03, 2.94439089E-03,
     *  2.96296183E-03, 2.98190992E-03, 3.01022304E-03, 3.03940109E-03,
     *  3.06948432E-03,
     *  2.87886398E-03, 2.89591861E-03, 2.91329542E-03, 2.93100409E-03,
     *  2.94905461E-03, 2.96745729E-03, 2.99492798E-03, 3.02320319E-03,
     *  3.05231840E-03,
     *  2.86714649E-03, 2.88377003E-03, 2.90069612E-03, 2.91793345E-03,
     *  2.93549094E-03, 2.95337778E-03, 2.98005350E-03, 3.00747899E-03,
     *  3.03568563E-03/
        DATA ((VOLMF (J,K),J= 73, 81),K=118,126) /
     *  2.85566087E-03, 2.87187334E-03, 2.88837031E-03, 2.90515958E-03,
     *  2.92224913E-03, 2.93964719E-03, 2.96557118E-03, 2.99219517E-03,
     *  3.01954700E-03,
     *  2.84439440E-03, 2.86021434E-03, 2.87630214E-03, 2.89266480E-03,
     *  2.90930949E-03, 2.92624359E-03, 2.95145539E-03, 2.97732181E-03,
     *  3.00386761E-03,
     *  2.83333537E-03, 2.84877999E-03, 2.86447708E-03, 2.88043296E-03,
     *  2.89665407E-03, 2.91314703E-03, 2.93768290E-03, 2.96283190E-03,
     *  2.98861611E-03,
     *  2.82247298E-03, 2.83755829E-03, 2.85288182E-03, 2.86844926E-03,
     *  2.88426645E-03, 2.90033932E-03, 2.92423263E-03, 2.94870103E-03,
     *  2.97376425E-03,
     *  2.81179726E-03, 2.82653816E-03, 2.84150407E-03, 2.85670014E-03,
     *  2.87213161E-03, 2.88780386E-03, 2.91108535E-03, 2.93490700E-03,
     *  2.95928644E-03,
     *  2.80129894E-03, 2.81570937E-03, 2.83033252E-03, 2.84517307E-03,
     *  2.86023575E-03, 2.87552539E-03, 2.89822351E-03, 2.92142960E-03,
     *  2.94515947E-03,
     *  2.79096946E-03, 2.80506244E-03, 2.81935671E-03, 2.83385651E-03,
     *  2.84856613E-03, 2.86348993E-03, 2.88563103E-03, 2.90825037E-03,
     *  2.93136220E-03,
     *  2.78080083E-03, 2.79458857E-03, 2.80856695E-03, 2.82273980E-03,
     *  2.83711102E-03, 2.85168457E-03, 2.87329311E-03, 2.89535243E-03,
     *  2.91787533E-03,
     *  2.77078562E-03, 2.78427957E-03, 2.79795422E-03, 2.81181304E-03,
     *  2.82585958E-03, 2.84009741E-03, 2.86119617E-03, 2.88272025E-03,
     *  2.90468119E-03/
        DATA ((VOLMF (J,K),J= 73, 81),K=127,135) /
     *  2.76091689E-03, 2.77412783E-03, 2.78751017E-03, 2.80106707E-03,
     *  2.81480174E-03, 2.82871743E-03, 2.84932764E-03, 2.87033954E-03,
     *  2.89176355E-03,
     *  2.75118816E-03, 2.76412624E-03, 2.77722700E-03, 2.79049334E-03,
     *  2.80392816E-03, 2.81753442E-03, 2.83767592E-03, 2.85819714E-03,
     *  2.87910750E-03,
     *  2.74159336E-03, 2.75426814E-03, 2.76709744E-03, 2.78008389E-03,
     *  2.79323016E-03, 2.80653891E-03, 2.82623026E-03, 2.84628087E-03,
     *  2.86669927E-03,
     *  2.73212681E-03, 2.74454732E-03, 2.75711469E-03, 2.76983132E-03,
     *  2.78269964E-03, 2.79572207E-03, 2.81498067E-03, 2.83457946E-03,
     *  2.85452615E-03,
     *  2.72278317E-03, 2.73495794E-03, 2.74727238E-03, 2.75972868E-03,
     *  2.77232904E-03, 2.78507568E-03, 2.80391788E-03, 2.82308244E-03,
     *  2.84257636E-03,
     *  2.71355742E-03, 2.72549455E-03, 2.73756457E-03, 2.74976949E-03,
     *  2.76211131E-03, 2.77459207E-03, 2.79303323E-03, 2.81178008E-03,
     *  2.83083898E-03,
     *  2.70444485E-03, 2.71615199E-03, 2.72798564E-03, 2.73994765E-03,
     *  2.75203984E-03, 2.76426407E-03, 2.78231865E-03, 2.80066333E-03,
     *  2.81930386E-03,
     *  2.69544101E-03, 2.70692542E-03, 2.71853034E-03, 2.73025745E-03,
     *  2.74210843E-03, 2.75408496E-03, 2.77176661E-03, 2.78972373E-03,
     *  2.80796154E-03,
     *  2.68654171E-03, 2.69781029E-03, 2.70919372E-03, 2.72069354E-03,
     *  2.73231126E-03, 2.74404843E-03, 2.76137005E-03, 2.77895340E-03,
     *  2.79680323E-03/
        DATA ((VOLMF (J,K),J= 73, 81),K=136,144) /
     *  2.67774297E-03, 2.68880230E-03, 2.69997112E-03, 2.71125084E-03,
     *  2.72264286E-03, 2.73414859E-03, 2.75112236E-03, 2.76834494E-03,
     *  2.78582067E-03,
     *  2.66904106E-03, 2.67989738E-03, 2.69085814E-03, 2.70192462E-03,
     *  2.71309810E-03, 2.72437987E-03, 2.74101732E-03, 2.75789144E-03,
     *  2.77500618E-03,
     *  2.66043244E-03, 2.67109170E-03, 2.68185062E-03, 2.69271036E-03,
     *  2.70367211E-03, 2.71473704E-03, 2.73104910E-03, 2.74758640E-03,
     *  2.76435253E-03,
     *  2.65191375E-03, 2.66238163E-03, 2.67294464E-03, 2.68360385E-03,
     *  2.69436033E-03, 2.70521517E-03, 2.72121222E-03, 2.73742373E-03,
     *  2.75385297E-03,
     *  2.64348180E-03, 2.65376373E-03, 2.66413648E-03, 2.67460106E-03,
     *  2.68515844E-03, 2.69580961E-03, 2.71150151E-03, 2.72739768E-03,
     *  2.74350113E-03,
     *  2.63513358E-03, 2.64523472E-03, 2.65542262E-03, 2.66569820E-03,
     *  2.67606235E-03, 2.68651597E-03, 2.70191208E-03, 2.71750286E-03,
     *  2.73329105E-03,
     *  2.62686622E-03, 2.63679152E-03, 2.64679973E-03, 2.65689168E-03,
     *  2.66706819E-03, 2.67733009E-03, 2.69243933E-03, 2.70773416E-03,
     *  2.72321709E-03,
     *  2.61867698E-03, 2.62843119E-03, 2.63826464E-03, 2.64817810E-03,
     *  2.65817231E-03, 2.66824805E-03, 2.68307891E-03, 2.69808678E-03,
     *  2.71327394E-03,
     *  2.61056329E-03, 2.62015093E-03, 2.62981434E-03, 2.63955421E-03,
     *  2.64937124E-03, 2.65926611E-03, 2.67382670E-03, 2.68855617E-03,
     *  2.70345661E-03/
        DATA ((VOLMF (J,K),J= 73, 81),K=145,153) /
     *  2.60252265E-03, 2.61194809E-03, 2.62144598E-03, 2.63101696E-03,
     *  2.64066168E-03, 2.65038076E-03, 2.66467880E-03, 2.67913804E-03,
     *  2.69376035E-03,
     *  2.59455272E-03, 2.60382012E-03, 2.61315682E-03, 2.62256342E-03,
     *  2.63204049E-03, 2.64158863E-03, 2.65563152E-03, 2.66982830E-03,
     *  2.68418070E-03,
     *  2.58665126E-03, 2.59576462E-03, 2.60494429E-03, 2.61419081E-03,
     *  2.62350471E-03, 2.63288654E-03, 2.64668134E-03, 2.66062311E-03,
     *  2.67471342E-03,
     *  2.57881611E-03, 2.58777928E-03, 2.59680591E-03, 2.60589649E-03,
     *  2.61505151E-03, 2.62427146E-03, 2.63782494E-03, 2.65151880E-03,
     *  2.66535449E-03,
     *  2.57104524E-03, 2.57986191E-03, 2.58873933E-03, 2.59767793E-03,
     *  2.60667818E-03, 2.61574052E-03, 2.62905914E-03, 2.64251190E-03,
     *  2.65610012E-03,
     *  2.56333668E-03, 2.57201041E-03, 2.58074229E-03, 2.58953274E-03,
     *  2.59838216E-03, 2.60729098E-03, 2.62038094E-03, 2.63359910E-03,
     *  2.64694668E-03,
     *  2.55568856E-03, 2.56422278E-03, 2.57281267E-03, 2.58145862E-03,
     *  2.59016101E-03, 2.59892021E-03, 2.61178746E-03, 2.62477727E-03,
     *  2.63789074E-03,
     *  2.54809911E-03, 2.55649709E-03, 2.56494840E-03, 2.57345337E-03,
     *  2.58201237E-03, 2.59062572E-03, 2.60327597E-03, 2.61604341E-03,
     *  2.62892904E-03,
     *  2.54056659E-03, 2.54883152E-03, 2.55714752E-03, 2.56551492E-03,
     *  2.57393401E-03, 2.58240514E-03, 2.59484387E-03, 2.60739468E-03,
     *  2.62005846E-03/
        DATA ((VOLMF (J,K),J= 73, 81),K=154,162) /
     *  2.53308937E-03, 2.54122431E-03, 2.54940817E-03, 2.55764124E-03,
     *  2.56592382E-03, 2.57425618E-03, 2.58648867E-03, 2.59882835E-03,
     *  2.61127606E-03,
     *  2.52566587E-03, 2.53367377E-03, 2.54172853E-03, 2.54983043E-03,
     *  2.55797973E-03, 2.56617669E-03, 2.57820799E-03, 2.59034184E-03,
     *  2.60257901E-03,
     *  2.51829459E-03, 2.52617829E-03, 2.53410690E-03, 2.54208065E-03,
     *  2.55009980E-03, 2.55816458E-03, 2.56999957E-03, 2.58193268E-03,
     *  2.59396461E-03,
     *  2.51097407E-03, 2.51873633E-03, 2.52654162E-03, 2.53439015E-03,
     *  2.54228216E-03, 2.55021787E-03, 2.56186123E-03, 2.57359850E-03,
     *  2.58543030E-03,
     *  2.50370292E-03, 2.51134640E-03, 2.51903110E-03, 2.52675724E-03,
     *  2.53452502E-03, 2.54233464E-03, 2.55379091E-03, 2.56533705E-03,
     *  2.57697362E-03,
     *  2.49647981E-03, 2.50400707E-03, 2.51157384E-03, 2.51918031E-03,
     *  2.52682666E-03, 2.53451308E-03, 2.54578661E-03, 2.55714615E-03,
     *  2.56859223E-03,
     *  2.48930345E-03, 2.49671698E-03, 2.50416837E-03, 2.51165780E-03,
     *  2.51918543E-03, 2.52675144E-03, 2.53784643E-03, 2.54902376E-03,
     *  2.56028389E-03,
     *  2.48217260E-03, 2.48947480E-03, 2.49681329E-03, 2.50418822E-03,
     *  2.51159975E-03, 2.51904805E-03, 2.52996855E-03, 2.54096787E-03,
     *  2.55204645E-03,
     *  2.47508608E-03, 2.48227928E-03, 2.48950725E-03, 2.49677015E-03,
     *  2.50406811E-03, 2.51140128E-03, 2.52215121E-03, 2.53297661E-03,
     *  2.54387785E-03/
        DATA ((VOLMF (J,K),J= 82, 90),K=  1,  9) /
     *   8.4360324    ,  8.4384123    ,  8.4467420    ,  8.4962390    ,
     *   8.5460241    ,  8.5960990    ,  8.6464654    ,  8.6971251    ,
     *   8.7480797    ,
     *   7.1063953    ,  7.1084011    ,  7.1154211    ,  7.1571360    ,
     *   7.1990935    ,  7.2412951    ,  7.2837421    ,  7.3264361    ,
     *   7.3693785    ,
     *   6.0183579    ,  6.0200574    ,  6.0260058    ,  6.0613527    ,
     *   6.0969049    ,  6.1326637    ,  6.1686304    ,  6.2048061    ,
     *   6.2411921    ,
     *   5.1229114    ,  5.1243589    ,  5.1294254    ,  5.1595314    ,
     *   5.1898121    ,  5.2202686    ,  5.2509020    ,  5.2817132    ,
     *   5.3127034    ,
     *   4.3819208    ,  4.3831598    ,  4.3874965    ,  4.4132656    ,
     *   4.4391842    ,  4.4652530    ,  4.4914730    ,  4.5178451    ,
     *   4.5443702    ,
     *   3.7655228    ,  3.7665884    ,  3.7703179    ,  3.7924794    ,
     *   3.8147693    ,  3.8371882    ,  3.8597370    ,  3.8824163    ,
     *   3.9052271    ,
     *   3.2501883    ,  3.2511089    ,  3.2543309    ,  3.2734763    ,
     *   3.2927324    ,  3.3120999    ,  3.3315793    ,  3.3511715    ,
     *   3.3708769    ,
     *   2.8172702    ,  2.8180690    ,  2.8208646    ,  2.8374763    ,
     *   2.8541839    ,  2.8709879    ,  2.8878889    ,  2.9048875    ,
     *   2.9219844    ,
     *   2.4519069    ,  2.4526028    ,  2.4550386    ,  2.4695120    ,
     *   2.4840687    ,  2.4987093    ,  2.5134343    ,  2.5282442    ,
     *   2.5431394    /
        DATA ((VOLMF (J,K),J= 82, 90),K= 10, 18) /
     *   2.1421895    ,  2.1427983    ,  2.1449290    ,  2.1575898    ,
     *   2.1703233    ,  2.1831300    ,  2.1960104    ,  2.2089648    ,
     *   2.2219938    ,
     *   1.8785258    ,  1.8790603    ,  1.8809314    ,  1.8920491    ,
     *   1.9032305    ,  1.9144760    ,  1.9257861    ,  1.9371610    ,
     *   1.9486013    ,
     *   1.6531503    ,  1.6536215    ,  1.6552706    ,  1.6650693    ,
     *   1.6749240    ,  1.6848351    ,  1.6948029    ,  1.7048278    ,
     *   1.7149100    ,
     *   1.4597466    ,  1.4601634    ,  1.4616220    ,  1.4702889    ,
     *   1.4790051    ,  1.4877711    ,  1.4965871    ,  1.5054535    ,
     *   1.5143704    ,
     *   1.2931528    ,  1.2935227    ,  1.2948172    ,  1.3025092    ,
     *   1.3102448    ,  1.3180245    ,  1.3258484    ,  1.3337168    ,
     *   1.3416300    ,
     *   1.1491314    ,  1.1494608    ,  1.1506135    ,  1.1574627    ,
     *   1.1643506    ,  1.1712776    ,  1.1782438    ,  1.1852495    ,
     *   1.1922950    ,
     *   1.0241892    ,  1.0244834    ,  1.0255131    ,  1.0316312    ,
     *   1.0377837    ,  1.0439710    ,  1.0501932    ,  1.0564506    ,
     *   1.0627433    ,
     *  0.91543416    , 0.91569777    , 0.91662038    , 0.92210210    ,
     *  0.92761460    , 0.93315806    , 0.93873268    , 0.94433866    ,
     *  0.94997620    ,
     *  0.82046257    , 0.82069947    , 0.82152857    , 0.82645464    ,
     *  0.83140823    , 0.83638951    , 0.84139865    , 0.84643585    ,
     *  0.85150126    /
        DATA ((VOLMF (J,K),J= 82, 90),K= 19, 27) /
     *  0.73726876    , 0.73748225    , 0.73822945    , 0.74266882    ,
     *  0.74713285    , 0.75162171    , 0.75613555    , 0.76067453    ,
     *  0.76523881    ,
     *  0.66417291    , 0.66436585    , 0.66504109    , 0.66905288    ,
     *  0.67308682    , 0.67714306    , 0.68122175    , 0.68532303    ,
     *  0.68944706    ,
     *  0.59976305    , 0.59993787    , 0.60054972    , 0.60418478    ,
     *  0.60783978    , 0.61151487    , 0.61521016    , 0.61892580    ,
     *  0.62266192    ,
     *  0.54284816    , 0.54300698    , 0.54356282    , 0.54686504    ,
     *  0.55018526    , 0.55352358    , 0.55688014    , 0.56025505    ,
     *  0.56364845    ,
     *  0.49242024    , 0.49256488    , 0.49307110    , 0.49607848    ,
     *  0.49910211    , 0.50214211    , 0.50519859    , 0.50827167    ,
     *  0.51136145    ,
     *  0.44762335    , 0.44775540    , 0.44821756    , 0.45096307    ,
     *  0.45372330    , 0.45649834    , 0.45928830    , 0.46209329    ,
     *  0.46491341    ,
     *  0.40772841    , 0.40784925    , 0.40827218    , 0.41078454    ,
     *  0.41331024    , 0.41584937    , 0.41840204    , 0.42096834    ,
     *  0.42354836    ,
     *  0.37211246    , 0.37222330    , 0.37261120    , 0.37491549    ,
     *  0.37723188    , 0.37956048    , 0.38190136    , 0.38425462    ,
     *  0.38662035    ,
     *  0.34024164    , 0.34034353    , 0.34070012    , 0.34281827    ,
     *  0.34494744    , 0.34708769    , 0.34923912    , 0.35140181    ,
     *  0.35357584    /
        DATA ((VOLMF (J,K),J= 82, 90),K= 28, 36) /
     *  0.31165716    , 0.31175102    , 0.31207953    , 0.31403082    ,
     *  0.31599213    , 0.31796353    , 0.31994511    , 0.32193694    ,
     *  0.32393910    ,
     *  0.28596358    , 0.28605024    , 0.28635352    , 0.28815489    ,
     *  0.28996540    , 0.29178510    , 0.29361408    , 0.29545240    ,
     *  0.29730013    ,
     *  0.26281920    , 0.26289937    , 0.26317994    , 0.26484636    ,
     *  0.26652111    , 0.26820423    , 0.26989582    , 0.27159593    ,
     *  0.27330464    ,
     *  0.24647972    , 0.24655532    , 0.24681987    , 0.24839107    ,
     *  0.24997002    , 0.25155679    , 0.25315143    , 0.25475403    ,
     *  0.25636463    ,
     *  0.23136624    , 0.23143760    , 0.23168734    , 0.23317053    ,
     *  0.23466093    , 0.23615861    , 0.23766364    , 0.23917608    ,
     *  0.24069599    ,
     *  0.21737034    , 0.21743778    , 0.21767382    , 0.21907555    ,
     *  0.22048400    , 0.22189925    , 0.22332134    , 0.22475034    ,
     *  0.22618631    ,
     *  0.20439450    , 0.20445832    , 0.20468166    , 0.20600793    ,
     *  0.20734047    , 0.20867933    , 0.21002459    , 0.21137628    ,
     *  0.21273448    ,
     *  0.19235090    , 0.19241135    , 0.19262291    , 0.19387921    ,
     *  0.19514134    , 0.19640938    , 0.19768337    , 0.19896336    ,
     *  0.20024943    ,
     *  0.18116029    , 0.18121762    , 0.18141825    , 0.18260959    ,
     *  0.18380637    , 0.18500865    , 0.18621648    , 0.18742992    ,
     *  0.18864901    /
        DATA ((VOLMF (J,K),J= 82, 90),K= 37, 45) /
     *  0.17075111    , 0.17080554    , 0.17099602    , 0.17212701    ,
     *  0.17326307    , 0.17440424    , 0.17555060    , 0.17670218    ,
     *  0.17785904    ,
     *  0.16105865    , 0.16111038    , 0.16129142    , 0.16236628    ,
     *  0.16344586    , 0.16453021    , 0.16561938    , 0.16671343    ,
     *  0.16781240    ,
     *  0.15202429    , 0.15207351    , 0.15224576    , 0.15326838    ,
     *  0.15429538    , 0.15532683    , 0.15636277    , 0.15740325    ,
     *  0.15844833    ,
     *  0.14359488    , 0.14364176    , 0.14380582    , 0.14477977    ,
     *  0.14575780    , 0.14673996    , 0.14772631    , 0.14871688    ,
     *  0.14971173    ,
     *  0.13572217    , 0.13576687    , 0.13592329    , 0.13685187    ,
     *  0.13778424    , 0.13872044    , 0.13966053    , 0.14060456    ,
     *  0.14155258    ,
     *  0.12836229    , 0.12840496    , 0.12855426    , 0.12944051    ,
     *  0.13033026    , 0.13122358    , 0.13212051    , 0.13302110    ,
     *  0.13392540    ,
     *  0.12147533    , 0.12151610    , 0.12165875    , 0.12250547    ,
     *  0.12335544    , 0.12420871    , 0.12506533    , 0.12592535    ,
     *  0.12678881    ,
     *  0.11502491    , 0.11506391    , 0.11520035    , 0.11601014    ,
     *  0.11682294    , 0.11763878    , 0.11845773    , 0.11927983    ,
     *  0.12010512    ,
     *  0.10897786    , 0.10901519    , 0.10914583    , 0.10992110    ,
     *  0.11069914    , 0.11147999    , 0.11226371    , 0.11305034    ,
     *  0.11383993    /
        DATA ((VOLMF (J,K),J= 82, 90),K= 46, 54) /
     *  0.10330386    , 0.10333964    , 0.10346485    , 0.10420783    ,
     *  0.10495335    , 0.10570146    , 0.10645221    , 0.10720566    ,
     *  0.10796183    ,
     *  9.79752164E-02, 9.80095486E-02, 9.81296770E-02, 9.88424341E-02,
     *  9.95575188E-02, 0.10027498    , 0.10099487    , 0.10171723    ,
     *  0.10244212    ,
     *  9.29665646E-02, 9.29995379E-02, 9.31149093E-02, 9.37993733E-02,
     *  9.44859583E-02, 9.51747147E-02, 9.58656920E-02, 9.65589387E-02,
     *  9.72545026E-02,
     *  8.82546670E-02, 8.82863677E-02, 8.83972842E-02, 8.90552492E-02,
     *  8.97151361E-02, 9.03769962E-02, 9.10408796E-02, 9.17068356E-02,
     *  9.23749124E-02,
     *  8.38182071E-02, 8.38487158E-02, 8.39554592E-02, 8.45885982E-02,
     *  8.52234667E-02, 8.58601170E-02, 8.64986001E-02, 8.71389662E-02,
     *  8.77812641E-02,
     *  7.96376102E-02, 7.96670022E-02, 7.97698359E-02, 8.03797113E-02,
     *  8.09911297E-02, 8.16041444E-02, 8.22188077E-02, 8.28351706E-02,
     *  8.34532830E-02,
     *  7.56948822E-02, 7.57232277E-02, 7.58223982E-02, 7.64104718E-02,
     *  7.69999065E-02, 7.75907572E-02, 7.81830775E-02, 7.87769197E-02,
     *  7.93723348E-02,
     *  7.19734637E-02, 7.20008288E-02, 7.20965669E-02, 7.26642086E-02,
     *  7.32330334E-02, 7.38030980E-02, 7.43744576E-02, 7.49471660E-02,
     *  7.55212757E-02,
     *  6.84581000E-02, 6.84845469E-02, 6.85770694E-02, 6.91255653E-02,
     *  6.96750691E-02, 7.02256399E-02, 7.07773347E-02, 7.13302092E-02,
     *  7.18843172E-02/
        DATA ((VOLMF (J,K),J= 82, 90),K= 55, 63) /
     *  6.51347236E-02, 6.51603104E-02, 6.52498216E-02, 6.57803813E-02,
     *  6.63117761E-02, 6.68440673E-02, 6.73773143E-02, 6.79115748E-02,
     *  6.84469046E-02,
     *  6.19903469E-02, 6.20151288E-02, 6.21018211E-02, 6.26155854E-02,
     *  6.31300128E-02, 6.36451676E-02, 6.41611118E-02, 6.46779054E-02,
     *  6.51956066E-02,
     *  5.90129675E-02, 5.90369964E-02, 5.91210519E-02, 5.96190985E-02,
     *  6.01176365E-02, 6.06167334E-02, 6.11164542E-02, 6.16168619E-02,
     *  6.21180170E-02,
     *  5.61914801E-02, 5.62148054E-02, 5.62963967E-02, 5.67797470E-02,
     *  5.72634159E-02, 5.77474748E-02, 5.82319922E-02, 5.87170342E-02,
     *  5.92026645E-02,
     *  5.35155982E-02, 5.35382669E-02, 5.36175581E-02, 5.40871828E-02,
     *  5.45569511E-02, 5.50269389E-02, 5.54972189E-02, 5.59678608E-02,
     *  5.64389318E-02,
     *  5.09757825E-02, 5.09978393E-02, 5.10749870E-02, 5.15318115E-02,
     *  5.19886014E-02, 5.24454375E-02, 5.29023974E-02, 5.33595552E-02,
     *  5.38169818E-02,
     *  4.79789214E-02, 4.80002736E-02, 4.80749524E-02, 4.85170180E-02,
     *  4.89588193E-02, 4.94004448E-02, 4.98419789E-02, 5.02835019E-02,
     *  5.07250906E-02,
     *  4.51649200E-02, 4.51856317E-02, 4.52580654E-02, 4.56866904E-02,
     *  4.61148109E-02, 4.65425246E-02, 4.69699241E-02, 4.73970973E-02,
     *  4.78241280E-02,
     *  4.25191842E-02, 4.25393170E-02, 4.26097207E-02, 4.30261704E-02,
     *  4.34418613E-02, 4.38569020E-02, 4.42713952E-02, 4.46854379E-02,
     *  4.50991222E-02/
        DATA ((VOLMF (J,K),J= 82, 90),K= 64, 72) /
     *  4.00283252E-02, 4.00479389E-02, 4.01165217E-02, 4.05220217E-02,
     *  4.09264897E-02, 4.13300482E-02, 4.17328118E-02, 4.21348886E-02,
     *  4.25363807E-02,
     *  3.76800241E-02, 3.76991775E-02, 3.77661446E-02, 3.81618947E-02,
     *  3.85563159E-02, 3.89495469E-02, 3.93417176E-02, 3.97329493E-02,
     *  4.01233560E-02,
     *  3.54629068E-02, 3.54816585E-02, 3.55472142E-02, 3.59344042E-02,
     *  3.63199374E-02, 3.67039731E-02, 3.70866594E-02, 3.74681341E-02,
     *  3.78485259E-02,
     *  3.33664270E-02, 3.33848364E-02, 3.34491871E-02, 3.38290148E-02,
     *  3.42068178E-02, 3.45827816E-02, 3.49570771E-02, 3.53298624E-02,
     *  3.57012842E-02,
     *  3.13807546E-02, 3.13988827E-02, 3.14622413E-02, 3.18359331E-02,
     *  3.22071814E-02, 3.25762047E-02, 3.29432025E-02, 3.33083584E-02,
     *  3.36718414E-02,
     *  2.94966649E-02, 2.95145762E-02, 2.95771664E-02, 2.99460040E-02,
     *  3.03119131E-02, 3.06751543E-02, 3.10359641E-02, 3.13945580E-02,
     *  3.17511330E-02,
     *  2.77054254E-02, 2.77231893E-02, 2.77852523E-02, 2.81506065E-02,
     *  2.85124598E-02, 2.88711286E-02, 2.92268968E-02, 2.95800211E-02,
     *  2.99307341E-02,
     *  2.59986722E-02, 2.60163659E-02, 2.60781688E-02, 2.64415443E-02,
     *  2.68007305E-02, 2.71561180E-02, 2.75080535E-02, 2.78568471E-02,
     *  2.82027772E-02,
     *  2.43682681E-02, 2.43859798E-02, 2.44478278E-02, 2.48109260E-02,
     *  2.51689887E-02, 2.55225079E-02, 2.58719148E-02, 2.62175902E-02,
     *  2.65598728E-02/
        DATA ((VOLMF (J,K),J= 82, 90),K= 73, 81) /
     *  2.28061252E-02, 2.28239597E-02, 2.28862136E-02, 2.32510224E-02,
     *  2.36097304E-02, 2.39629715E-02, 2.43112933E-02, 2.46551727E-02,
     *  2.49950284E-02,
     *  2.13039675E-02, 2.13220536E-02, 2.13851570E-02, 2.17540866E-02,
     *  2.21155362E-02, 2.24703454E-02, 2.28192264E-02, 2.31627895E-02,
     *  2.35015628E-02,
     *  1.98529836E-02, 1.98714875E-02, 1.99360102E-02, 2.03121061E-02,
     *  2.06788773E-02, 2.10374730E-02, 2.13888466E-02, 2.17337989E-02,
     *  2.20730110E-02,
     *  1.84432794E-02, 1.84624265E-02, 1.85291380E-02, 1.89164358E-02,
     *  1.92918425E-02, 1.96569958E-02, 2.00132162E-02, 2.03615872E-02,
     *  2.07030108E-02,
     *  1.70629315E-02, 1.70830468E-02, 1.71530522E-02, 1.75572090E-02,
     *  1.79457223E-02, 1.83210483E-02, 1.86850976E-02, 1.90393904E-02,
     *  1.93851596E-02,
     *  1.56961820E-02, 1.57177729E-02, 1.57927857E-02, 1.62223035E-02,
     *  1.66303218E-02, 1.70207842E-02, 1.73966123E-02, 1.77600395E-02,
     *  1.81128174E-02,
     *  1.36766016E-02, 1.37021318E-02, 1.37904082E-02, 1.42848514E-02,
     *  1.47406170E-02, 1.51671463E-02, 1.55706840E-02, 1.59556051E-02,
     *  1.63251098E-02,
     *  1.14630924E-02, 1.14991533E-02, 1.16220007E-02, 1.22689758E-02,
     *  1.28230338E-02, 1.33179511E-02, 1.37713385E-02, 1.41937011E-02,
     *  1.45918752E-02,
     *  7.29768023E-03, 7.70537183E-03, 8.35956600E-03, 9.87421692E-03,
     *  1.07209541E-02, 1.13753181E-02, 1.19301694E-02, 1.24225617E-02,
     *  1.28715099E-02/
        DATA ((VOLMF (J,K),J= 82, 90),K= 82, 90) /
     *  6.16599699E-03, 7.50105239E-03, 8.26641841E-03, 9.83300131E-03,
     *  1.06881631E-02, 1.13462736E-02, 1.19032754E-02, 1.23970627E-02,
     *  1.28469825E-02,
     *  5.21284559E-03, 6.16663691E-03, 8.05899733E-03, 9.74951500E-03,
     *  1.06222699E-02, 1.12880726E-02, 1.18494583E-02, 1.23460785E-02,
     *  1.27979664E-02,
     *  4.90389164E-03, 4.97876695E-03, 6.16919123E-03, 9.44457832E-03,
     *  1.03880690E-02, 1.10830838E-02, 1.16607410E-02, 1.21677467E-02,
     *  1.26267959E-02,
     *  4.46519241E-03, 4.48361159E-03, 4.55465453E-03, 6.18089590E-03,
     *  8.80052976E-03, 9.80039367E-03, 1.05176683E-02, 1.11060454E-02,
     *  1.16183609E-02,
     *  4.29089001E-03, 4.30255129E-03, 4.34560268E-03, 4.72410106E-03,
     *  6.18990607E-03, 8.26592318E-03, 9.28505737E-03, 1.00129155E-02,
     *  1.06062245E-02,
     *  4.17732201E-03, 4.18613905E-03, 4.21817075E-03, 4.46091623E-03,
     *  4.90242798E-03, 6.19793602E-03, 7.84842080E-03, 8.84367256E-03,
     *  9.56789398E-03,
     *  4.09222437E-03, 4.09943090E-03, 4.12539203E-03, 4.30983604E-03,
     *  4.58260941E-03, 5.07760259E-03, 6.20544319E-03, 7.53637828E-03,
     *  8.47382043E-03,
     *  4.02384359E-03, 4.02999787E-03, 4.05205298E-03, 4.20311970E-03,
     *  4.40600529E-03, 4.70764506E-03, 5.23759634E-03, 6.21253959E-03,
     *  7.30778649E-03,
     *  3.96651801E-03, 3.97192365E-03, 3.99122696E-03, 4.12034953E-03,
     *  4.28424598E-03, 4.50540834E-03, 4.83222606E-03, 5.37460894E-03,
     *  6.21922857E-03/
        DATA ((VOLMF (J,K),J= 82, 90),K= 91, 99) /
     *  3.91706941E-03, 3.92191133E-03, 3.93915686E-03, 4.05260790E-03,
     *  4.19133729E-03, 4.36809774E-03, 4.60636088E-03, 4.95244035E-03,
     *  5.48732842E-03,
     *  3.87352916E-03, 3.87792907E-03, 3.89356936E-03, 3.99519226E-03,
     *  4.11619425E-03, 4.26460586E-03, 4.45376796E-03, 4.70693960E-03,
     *  5.06493792E-03,
     *  3.83459061E-03, 3.83863327E-03, 3.85298120E-03, 3.94531574E-03,
     *  4.05308131E-03, 4.18171132E-03, 4.33960268E-03, 4.54017226E-03,
     *  4.80520679E-03,
     *  3.79934083E-03, 3.80308782E-03, 3.81636955E-03, 3.90118921E-03,
     *  3.99865069E-03, 4.11262756E-03, 4.24879229E-03, 4.41565356E-03,
     *  4.62613821E-03,
     *  3.71397287E-03, 3.71709839E-03, 3.72814872E-03, 3.79764468E-03,
     *  3.87511806E-03, 3.96235855E-03, 4.06174071E-03, 4.17645131E-03,
     *  4.31079124E-03,
     *  3.64417039E-03, 3.64687183E-03, 3.65640676E-03, 3.71578531E-03,
     *  3.78074595E-03, 3.85227806E-03, 3.93162026E-03, 4.02033336E-03,
     *  4.12039022E-03,
     *  3.58493588E-03, 3.58732665E-03, 3.59575494E-03, 3.64788216E-03,
     *  3.70417910E-03, 3.76525683E-03, 3.83185137E-03, 3.90485291E-03,
     *  3.98534013E-03,
     *  3.53335767E-03, 3.53550946E-03, 3.54308845E-03, 3.58972464E-03,
     *  3.63961906E-03, 3.69317874E-03, 3.75088052E-03, 3.81328455E-03,
     *  3.88104974E-03,
     *  3.48758717E-03, 3.48954843E-03, 3.49645158E-03, 3.53876219E-03,
     *  3.58370403E-03, 3.63156351E-03, 3.68266919E-03, 3.73739868E-03,
     *  3.79618641E-03/
        DATA ((VOLMF (J,K),J= 82, 90),K=100,108) /
     *  3.44637594E-03, 3.44818114E-03, 3.45453145E-03, 3.49333160E-03,
     *  3.53431069E-03, 3.57767880E-03, 3.62367304E-03, 3.67256129E-03,
     *  3.72464644E-03,
     *  3.40884059E-03, 3.41051519E-03, 3.41640334E-03, 3.45228759E-03,
     *  3.49001224E-03, 3.52973653E-03, 3.57163782E-03, 3.61591378E-03,
     *  3.66278483E-03,
     *  3.37433272E-03, 3.37589610E-03, 3.38139108E-03, 3.41480771E-03,
     *  3.44980378E-03, 3.48650324E-03, 3.52504261E-03, 3.56557241E-03,
     *  3.60825853E-03,
     *  3.34236214E-03, 3.34382945E-03, 3.34898508E-03, 3.38028129E-03,
     *  3.41295089E-03, 3.44709249E-03, 3.48281370E-03, 3.52023205E-03,
     *  3.55947587E-03,
     *  3.31254915E-03, 3.31393247E-03, 3.31879165E-03, 3.34824238E-03,
     *  3.37890056E-03, 3.41084603E-03, 3.44416532E-03, 3.47895216E-03,
     *  3.51530808E-03,
     *  3.28459356E-03, 3.28590272E-03, 3.29050022E-03, 3.31832736E-03,
     *  3.34722596E-03, 3.37726175E-03, 3.40850544E-03, 3.44103311E-03,
     *  3.47492664E-03,
     *  3.25825392E-03, 3.25949699E-03, 3.26386149E-03, 3.29024691E-03,
     *  3.31759081E-03, 3.34594797E-03, 3.37537701E-03, 3.40594065E-03,
     *  3.43770596E-03,
     *  3.23333304E-03, 3.23451678E-03, 3.23867219E-03, 3.26376711E-03,
     *  3.28972541E-03, 3.31659329E-03, 3.34441995E-03, 3.37325777E-03,
     *  3.40316249E-03,
     *  3.20966782E-03, 3.21079794E-03, 3.21476444E-03, 3.23869607E-03,
     *  3.26341016E-03, 3.28894608E-03, 3.31534558E-03, 3.34265289E-03,
     *  3.37091487E-03/
        DATA ((VOLMF (J,K),J= 82, 90),K=109,117) /
     *  3.18712175E-03, 3.18820312E-03, 3.19199795E-03, 3.21487444E-03,
     *  3.23846388E-03, 3.26280013E-03, 3.28791893E-03, 3.31385802E-03,
     *  3.34065722E-03,
     *  3.16557946E-03, 3.16661629E-03, 3.17025426E-03, 3.19216843E-03,
     *  3.21473534E-03, 3.23798431E-03, 3.26194623E-03, 3.28665357E-03,
     *  3.31214049E-03,
     *  3.14494254E-03, 3.14593845E-03, 3.14943243E-03, 3.17046461E-03,
     *  3.19209696E-03, 3.21435507E-03, 3.23726582E-03, 3.26085737E-03,
     *  3.28515926E-03,
     *  3.12512634E-03, 3.12608452E-03, 3.12944575E-03, 3.14966598E-03,
     *  3.17044018E-03, 3.19179081E-03, 3.21374143E-03, 3.23631664E-03,
     *  3.25954217E-03,
     *  3.10605756E-03, 3.10698081E-03, 3.11021917E-03, 3.12968895E-03,
     *  3.14967181E-03, 3.17018763E-03, 3.19125716E-03, 3.21290203E-03,
     *  3.23514479E-03,
     *  3.08767225E-03, 3.08856305E-03, 3.09168730E-03, 3.11046092E-03,
     *  3.12971129E-03, 3.14945605E-03, 3.16971358E-03, 3.19050302E-03,
     *  3.21184427E-03,
     *  3.06991432E-03, 3.07077489E-03, 3.07379280E-03, 3.09191851E-03,
     *  3.11048847E-03, 3.12951844E-03, 3.14902478E-03, 3.16902451E-03,
     *  3.18953528E-03,
     *  3.05273429E-03, 3.05356660E-03, 3.05648515E-03, 3.07400600E-03,
     *  3.09194193E-03, 3.11030706E-03, 3.12911604E-03, 3.14838404E-03,
     *  3.16812682E-03,
     *  3.03608829E-03, 3.03689411E-03, 3.03971954E-03, 3.05667417E-03,
     *  3.07401756E-03, 3.09176242E-03, 3.10992191E-03, 3.12850966E-03,
     *  3.14753975E-03/
        DATA ((VOLMF (J,K),J= 82, 90),K=118,126) /
     *  3.01993723E-03, 3.02071816E-03, 3.02345612E-03, 3.03987932E-03,
     *  3.05666745E-03, 3.07383199E-03, 3.09138483E-03, 3.10933822E-03,
     *  3.12770483E-03,
     *  3.00424614E-03, 3.00500362E-03, 3.00765923E-03, 3.02358246E-03,
     *  3.03984898E-03, 3.05646918E-03, 3.07345382E-03, 3.09081399E-03,
     *  3.10856112E-03,
     *  2.98898360E-03, 2.98971896E-03, 2.99229686E-03, 3.00774870E-03,
     *  3.02352407E-03, 3.03963246E-03, 3.05608360E-03, 3.07288757E-03,
     *  3.09005472E-03,
     *  2.97412129E-03, 2.97483574E-03, 2.97734015E-03, 2.99234663E-03,
     *  3.00765857E-03, 3.02328464E-03, 3.03923371E-03, 3.05551493E-03,
     *  3.07213773E-03,
     *  2.95963359E-03, 2.96032822E-03, 2.96276303E-03, 2.97734792E-03,
     *  2.99222171E-03, 3.00739232E-03, 3.02286786E-03, 3.03865669E-03,
     *  3.05476739E-03,
     *  2.94549722E-03, 2.94617305E-03, 2.94854181E-03, 2.96272691E-03,
     *  2.97718569E-03, 2.99192537E-03, 3.00695342E-03, 3.02227748E-03,
     *  3.03790538E-03,
     *  2.93169103E-03, 2.93234897E-03, 2.93465496E-03, 2.94846032E-03,
     *  2.96252529E-03, 2.97685654E-03, 2.99146090E-03, 3.00634539E-03,
     *  3.02151721E-03,
     *  2.91819566E-03, 2.91883658E-03, 2.92108281E-03, 2.93452689E-03,
     *  2.94821758E-03, 2.96216105E-03, 2.97636357E-03, 2.99083160E-03,
     *  3.00557175E-03,
     *  2.90499341E-03, 2.90561811E-03, 2.90780737E-03, 2.92090722E-03,
     *  2.93424167E-03, 2.94781637E-03, 2.96163714E-03, 2.97570992E-03,
     *  2.99004081E-03/
        DATA ((VOLMF (J,K),J= 82, 90),K=127,135) /
     *  2.89206803E-03, 2.89267724E-03, 2.89481212E-03, 2.90758356E-03,
     *  2.92057841E-03, 2.93380192E-03, 2.94725946E-03, 2.96095653E-03,
     *  2.97489874E-03,
     *  2.87940458E-03, 2.87999898E-03, 2.88208188E-03, 2.89453956E-03,
     *  2.90721026E-03, 2.92009885E-03, 2.93321029E-03, 2.94654968E-03,
     *  2.96012220E-03,
     *  2.86698927E-03, 2.86756950E-03, 2.86960265E-03, 2.88176022E-03,
     *  2.89412112E-03, 2.90668986E-03, 2.91947107E-03, 2.93246946E-03,
     *  2.94568985E-03,
     *  2.85480937E-03, 2.85537601E-03, 2.85736150E-03, 2.86923167E-03,
     *  2.88129611E-03, 2.89355904E-03, 2.90602474E-03, 2.91869761E-03,
     *  2.93158212E-03,
     *  2.84285307E-03, 2.84340669E-03, 2.84534647E-03, 2.85694109E-03,
     *  2.86872153E-03, 2.88069170E-03, 2.89285562E-03, 2.90521735E-03,
     *  2.91778106E-03,
     *  2.83110944E-03, 2.83165055E-03, 2.83354644E-03, 2.84487662E-03,
     *  2.85638469E-03, 2.86807431E-03, 2.87994921E-03, 2.89201319E-03,
     *  2.90427014E-03,
     *  2.81956831E-03, 2.82009741E-03, 2.82195112E-03, 2.83302724E-03,
     *  2.84427383E-03, 2.85569429E-03, 2.86729210E-03, 2.87907084E-03,
     *  2.89103410E-03,
     *  2.80822022E-03, 2.80873775E-03, 2.81055088E-03, 2.82138272E-03,
     *  2.83237802E-03, 2.84354000E-03, 2.85487190E-03, 2.86637706E-03,
     *  2.87805885E-03,
     *  2.79705634E-03, 2.79756273E-03, 2.79933680E-03, 2.80993351E-03,
     *  2.82068712E-03, 2.83160062E-03, 2.84267707E-03, 2.85391958E-03,
     *  2.86533133E-03/
        DATA ((VOLMF (J,K),J= 82, 90),K=136,144) /
     *  2.78606842E-03, 2.78656408E-03, 2.78830050E-03, 2.79867072E-03,
     *  2.80919164E-03, 2.81986607E-03, 2.83069689E-03, 2.84168701E-03,
     *  2.85283941E-03,
     *  2.77524876E-03, 2.77573407E-03, 2.77743418E-03, 2.78758604E-03,
     *  2.79788275E-03, 2.80832697E-03, 2.81892139E-03, 2.82966874E-03,
     *  2.84057182E-03,
     *  2.76459012E-03, 2.76506544E-03, 2.76673051E-03, 2.77667168E-03,
     *  2.78675219E-03, 2.79697454E-03, 2.80734124E-03, 2.81785489E-03,
     *  2.82851809E-03,
     *  2.75408574E-03, 2.75455141E-03, 2.75618263E-03, 2.76592037E-03,
     *  2.77579223E-03, 2.78580056E-03, 2.79594775E-03, 2.80623621E-03,
     *  2.81666842E-03,
     *  2.74372924E-03, 2.74418558E-03, 2.74578409E-03, 2.75532526E-03,
     *  2.76499562E-03, 2.77479737E-03, 2.78473276E-03, 2.79480409E-03,
     *  2.80501366E-03,
     *  2.73351465E-03, 2.73396197E-03, 2.73552884E-03, 2.74487994E-03,
     *  2.75435554E-03, 2.76395774E-03, 2.77368865E-03, 2.78355044E-03,
     *  2.79354528E-03,
     *  2.72343632E-03, 2.72387491E-03, 2.72541115E-03, 2.73457835E-03,
     *  2.74386561E-03, 2.75327491E-03, 2.76280826E-03, 2.77246768E-03,
     *  2.78225526E-03,
     *  2.71348895E-03, 2.71391908E-03, 2.71542567E-03, 2.72441481E-03,
     *  2.73351981E-03, 2.74274252E-03, 2.75208485E-03, 2.76154871E-03,
     *  2.77113607E-03,
     *  2.70366752E-03, 2.70408945E-03, 2.70556730E-03, 2.71438396E-03,
     *  2.72331246E-03, 2.73235457E-03, 2.74151209E-03, 2.75078684E-03,
     *  2.76018067E-03/
        DATA ((VOLMF (J,K),J= 82, 90),K=145,153) /
     *  2.69396729E-03, 2.69438128E-03, 2.69583126E-03, 2.70448072E-03,
     *  2.71323821E-03, 2.72210541E-03, 2.73108402E-03, 2.74017577E-03,
     *  2.74938241E-03,
     *  2.68438379E-03, 2.68479007E-03, 2.68621302E-03, 2.69470031E-03,
     *  2.70329201E-03, 2.71198971E-03, 2.72079502E-03, 2.72970958E-03,
     *  2.73873504E-03,
     *  2.67491277E-03, 2.67531156E-03, 2.67670828E-03, 2.68503821E-03,
     *  2.69346909E-03, 2.70200244E-03, 2.71063978E-03, 2.71938266E-03,
     *  2.72823267E-03,
     *  2.66555021E-03, 2.66594174E-03, 2.66731298E-03, 2.67549013E-03,
     *  2.68376493E-03, 2.69213883E-03, 2.70061328E-03, 2.70918975E-03,
     *  2.71786973E-03,
     *  2.65629231E-03, 2.65667677E-03, 2.65802326E-03, 2.66605200E-03,
     *  2.67417525E-03, 2.68239439E-03, 2.69071078E-03, 2.69912584E-03,
     *  2.70764097E-03,
     *  2.64713544E-03, 2.64751304E-03, 2.64883546E-03, 2.65671997E-03,
     *  2.66469599E-03, 2.67276483E-03, 2.68092779E-03, 2.68918620E-03,
     *  2.69754142E-03,
     *  2.63807616E-03, 2.63844709E-03, 2.63974611E-03, 2.64749039E-03,
     *  2.65532331E-03, 2.66324611E-03, 2.67126004E-03, 2.67936637E-03,
     *  2.68756638E-03,
     *  2.62911122E-03, 2.62947565E-03, 2.63075190E-03, 2.63835977E-03,
     *  2.64605354E-03, 2.65383439E-03, 2.66170350E-03, 2.66966210E-03,
     *  2.67771139E-03,
     *  2.62023748E-03, 2.62059559E-03, 2.62184969E-03, 2.62932482E-03,
     *  2.63688322E-03, 2.64452601E-03, 2.65225434E-03, 2.66006935E-03,
     *  2.66797221E-03/
        DATA ((VOLMF (J,K),J= 82, 90),K=154,162) /
     *  2.61145201E-03, 2.61180396E-03, 2.61303648E-03, 2.62038237E-03,
     *  2.62780903E-03, 2.63531751E-03, 2.64290891E-03, 2.65058432E-03,
     *  2.65834485E-03,
     *  2.60275195E-03, 2.60309791E-03, 2.60430941E-03, 2.61152944E-03,
     *  2.61882782E-03, 2.62620558E-03, 2.63366373E-03, 2.64120335E-03,
     *  2.64882548E-03,
     *  2.59413463E-03, 2.59447475E-03, 2.59566576E-03, 2.60276317E-03,
     *  2.60993661E-03, 2.61718707E-03, 2.62451553E-03, 2.63192299E-03,
     *  2.63941048E-03,
     *  2.58559748E-03, 2.58593189E-03, 2.58710294E-03, 2.59408082E-03,
     *  2.60113252E-03, 2.60825898E-03, 2.61546114E-03, 2.62273995E-03,
     *  2.63009640E-03,
     *  2.57713802E-03, 2.57746688E-03, 2.57861846E-03, 2.58547981E-03,
     *  2.59241284E-03, 2.59941846E-03, 2.60649758E-03, 2.61365110E-03,
     *  2.62087995E-03,
     *  2.56875393E-03, 2.56907737E-03, 2.57020995E-03, 2.57695763E-03,
     *  2.58377495E-03, 2.59066278E-03, 2.59762198E-03, 2.60465343E-03,
     *  2.61175800E-03,
     *  2.56044294E-03, 2.56076109E-03, 2.56187514E-03, 2.56851191E-03,
     *  2.57521637E-03, 2.58198933E-03, 2.58883162E-03, 2.59574409E-03,
     *  2.60272758E-03,
     *  2.55220292E-03, 2.55251591E-03, 2.55361186E-03, 2.56014039E-03,
     *  2.56673471E-03, 2.57339561E-03, 2.58012390E-03, 2.58692036E-03,
     *  2.59378581E-03,
     *  2.54403180E-03, 2.54433974E-03, 2.54541803E-03, 2.55184087E-03,
     *  2.55832770E-03, 2.56487926E-03, 2.57149631E-03, 2.57817963E-03,
     *  2.58492999E-03/
        DATA ((VOLMF (J,K),J= 91, 99),K=  1,  9) /
     *   8.7993310    ,  8.8508808    ,  8.9027307    ,  8.9548826    ,
     *   9.1049904    ,  9.2576004    ,  9.4127547    ,  9.5704961    ,
     *   9.7308681    ,
     *   7.4125708    ,  7.4560143    ,  7.4997107    ,  7.5436614    ,
     *   7.6701628    ,  7.7987715    ,  7.9295230    ,  8.0624535    ,
     *   8.1975994    ,
     *   6.2777897    ,  6.3146000    ,  6.3516243    ,  6.3888640    ,
     *   6.4960484    ,  6.6050170    ,  6.7157998    ,  6.8284275    ,
     *   6.9429312    ,
     *   5.3438736    ,  5.3752248    ,  5.4067581    ,  5.4384747    ,
     *   5.5297614    ,  5.6225663    ,  5.7169151    ,  5.8128338    ,
     *   5.9103490    ,
     *   4.5710492    ,  4.5978829    ,  4.6248724    ,  4.6520185    ,
     *   4.7301497    ,  4.8095791    ,  4.8903286    ,  4.9724205    ,
     *   5.0558776    ,
     *   3.9281701    ,  3.9512460    ,  3.9744556    ,  3.9977998    ,
     *   4.0649876    ,  4.1332904    ,  4.2027273    ,  4.2733173    ,
     *   4.3450801    ,
     *   3.3906964    ,  3.4106306    ,  3.4306802    ,  3.4508458    ,
     *   3.5088845    ,  3.5678851    ,  3.6278642    ,  3.6888382    ,
     *   3.7508241    ,
     *   2.9391799    ,  2.9564749    ,  2.9738698    ,  2.9913652    ,
     *   3.0417180    ,  3.0929041    ,  3.1449380    ,  3.1978339    ,
     *   3.2516065    ,
     *   2.5581205    ,  2.5731881    ,  2.5883426    ,  2.6035845    ,
     *   2.6474507    ,  2.6920419    ,  2.7373703    ,  2.7834487    ,
     *   2.8302897    /
        DATA ((VOLMF (J,K),J= 91, 99),K= 10, 18) /
     *   2.2350978    ,  2.2482772    ,  2.2615325    ,  2.2748642    ,
     *   2.3132319    ,  2.3522325    ,  2.3918769    ,  2.4321760    ,
     *   2.4731412    ,
     *   1.9601073    ,  1.9716793    ,  1.9833179    ,  1.9950234    ,
     *   2.0287101    ,  2.0629515    ,  2.0977571    ,  2.1331365    ,
     *   2.1690996    ,
     *   1.7250501    ,  1.7352482    ,  1.7455048    ,  1.7558202    ,
     *   1.7855059    ,  1.8156793    ,  1.8463487    ,  1.8775228    ,
     *   1.9092102    ,
     *   1.5233383    ,  1.5323575    ,  1.5414282    ,  1.5505508    ,
     *   1.5768030    ,  1.6034855    ,  1.6306056    ,  1.6581710    ,
     *   1.6861893    ,
     *   1.3495882    ,  1.3575918    ,  1.3656411    ,  1.3737362    ,
     *   1.3970310    ,  1.4207066    ,  1.4447695    ,  1.4692265    ,
     *   1.4940844    ,
     *   1.1993805    ,  1.2065062    ,  1.2136724    ,  1.2208793    ,
     *   1.2416175    ,  1.2626936    ,  1.2841135    ,  1.3058833    ,
     *   1.3280091    ,
     *   1.0690716    ,  1.0754357    ,  1.0818359    ,  1.0882723    ,
     *   1.1067926    ,  1.1256137    ,  1.1447409    ,  1.1641795    ,
     *   1.1839351    ,
     *  0.95564549    , 0.96134673    , 0.96708012    , 0.97284587    ,
     *  0.98943571    ,  1.0062940    ,  1.0234256    ,  1.0408352    ,
     *   1.0585277    ,
     *  0.85659508    , 0.86171749    , 0.86686866    , 0.87204877    ,
     *  0.88695290    , 0.90209726    , 0.91748615    , 0.93312392    ,
     *  0.94901501    /
        DATA ((VOLMF (J,K),J= 91, 99),K= 19, 27) /
     *  0.76982857    , 0.77444395    , 0.77908513    , 0.78375227    ,
     *  0.79717984    , 0.81082289    , 0.82468531    , 0.83877106    ,
     *  0.85308413    ,
     *  0.69359397    , 0.69776391    , 0.70195704    , 0.70617351    ,
     *  0.71830382    , 0.73062787    , 0.74314920    , 0.75587138    ,
     *  0.76879804    ,
     *  0.62641865    , 0.63019612    , 0.63399449    , 0.63781387    ,
     *  0.64880118    , 0.65996307    , 0.67130275    , 0.68282348    ,
     *  0.69452855    ,
     *  0.56706044    , 0.57049116    , 0.57394073    , 0.57740928    ,
     *  0.58738670    , 0.59752176    , 0.60781739    , 0.61827656    ,
     *  0.62890227    ,
     *  0.51446805    , 0.51759158    , 0.52073215    , 0.52388989    ,
     *  0.53297264    , 0.54219801    , 0.55156868    , 0.56108737    ,
     *  0.57075684    ,
     *  0.46774876    , 0.47059945    , 0.47346558    , 0.47634726    ,
     *  0.48463538    , 0.49305275    , 0.50160185    , 0.51028518    ,
     *  0.51910527    ,
     *  0.42614220    , 0.42874995    , 0.43137172    , 0.43400759    ,
     *  0.44158814    , 0.44928605    , 0.45710360    , 0.46504308    ,
     *  0.47310683    ,
     *  0.38899863    , 0.39138956    , 0.39379322    , 0.39620971    ,
     *  0.40315872    , 0.41021446    , 0.41737903    , 0.42465456    ,
     *  0.43204319    ,
     *  0.35576129    , 0.35795825    , 0.36016679    , 0.36238702    ,
     *  0.36877105    , 0.37525227    , 0.38183265    , 0.38851415    ,
     *  0.39529877    /
        DATA ((VOLMF (J,K),J= 91, 99),K= 28, 36) /
     *  0.32595166    , 0.32797471    , 0.33000832    , 0.33205257    ,
     *  0.33793002    , 0.34389612    , 0.34995267    , 0.35610152    ,
     *  0.36234452    ,
     *  0.29915736    , 0.30102415    , 0.30290057    , 0.30478671    ,
     *  0.31020898    , 0.31571218    , 0.32129803    , 0.32696822    ,
     *  0.33272449    ,
     *  0.27502201    , 0.27674811    , 0.27848301    , 0.28022677    ,
     *  0.28523919    , 0.29032559    , 0.29548757    , 0.30072673    ,
     *  0.30604469    ,
     *  0.25798331    , 0.25961013    , 0.26124517    , 0.26288847    ,
     *  0.26761165    , 0.27240391    , 0.27726676    , 0.28220172    ,
     *  0.28721032    ,
     *  0.24222343    , 0.24375847    , 0.24530117    , 0.24685159    ,
     *  0.25130736    , 0.25582764    , 0.26041390    , 0.26506757    ,
     *  0.26979012    ,
     *  0.22762931    , 0.22907939    , 0.23053663    , 0.23200108    ,
     *  0.23620932    , 0.24047786    , 0.24480806    , 0.24920134    ,
     *  0.25365907    ,
     *  0.21409924    , 0.21547061    , 0.21684867    , 0.21823345    ,
     *  0.22221233    , 0.22624757    , 0.23034050    , 0.23449245    ,
     *  0.23870475    ,
     *  0.20154162    , 0.20283999    , 0.20414459    , 0.20545549    ,
     *  0.20922160    , 0.21304042    , 0.21691323    , 0.22084129    ,
     *  0.22482589    ,
     *  0.18987383    , 0.19110441    , 0.19234082    , 0.19358311    ,
     *  0.19715166    , 0.20076951    , 0.20443789    , 0.20815803    ,
     *  0.21193114    /
        DATA ((VOLMF (J,K),J= 91, 99),K= 37, 45) /
     *  0.17902124    , 0.18018882    , 0.18136185    , 0.18254037    ,
     *  0.18592529    , 0.18935633    , 0.19283468    , 0.19636151    ,
     *  0.19993801    ,
     *  0.16891635    , 0.17002533    , 0.17113939    , 0.17225859    ,
     *  0.17547267    , 0.17872989    , 0.18203141    , 0.18537836    ,
     *  0.18877189    ,
     *  0.15949805    , 0.16055246    , 0.16161162    , 0.16267557    ,
     *  0.16573055    , 0.16882590    , 0.17196271    , 0.17514212    ,
     *  0.17836520    ,
     *  0.15071091    , 0.15171447    , 0.15272246    , 0.15373493    ,
     *  0.15664162    , 0.15958606    , 0.16256934    , 0.16559253    ,
     *  0.16865669    ,
     *  0.14250462    , 0.14346075    , 0.14442102    , 0.14538545    ,
     *  0.14815381    , 0.15095746    , 0.15379747    , 0.15667489    ,
     *  0.15959074    ,
     *  0.13483345    , 0.13574530    , 0.13666101    , 0.13758061    ,
     *  0.14021980    , 0.14289199    , 0.14559821    , 0.14833948    ,
     *  0.15111681    ,
     *  0.12765577    , 0.12852626    , 0.12940034    , 0.13027806    ,
     *  0.13279656    , 0.13534588    , 0.13792705    , 0.14054106    ,
     *  0.14318888    ,
     *  0.12093366    , 0.12176549    , 0.12260065    , 0.12343920    ,
     *  0.12584484    , 0.12827926    , 0.13074345    , 0.13323840    ,
     *  0.13576505    ,
     *  0.11463253    , 0.11542818    , 0.11622694    , 0.11702883    ,
     *  0.11932886    , 0.12165573    , 0.12401042    , 0.12639390    ,
     *  0.12880710    /
        DATA ((VOLMF (J,K),J= 91, 99),K= 46, 54) /
     *  0.10872079    , 0.10948258    , 0.11024725    , 0.11101483    ,
     *  0.11321596    , 0.11544209    , 0.11769420    , 0.11997323    ,
     *  0.12228011    ,
     *  0.10316957    , 0.10389964    , 0.10463237    , 0.10536780    ,
     *  0.10747625    , 0.10960796    , 0.11176390    , 0.11394500    ,
     *  0.11615218    ,
     *  9.79524308E-02, 9.86527694E-02, 9.93555639E-02, 0.10006086    ,
     *  0.10208241    , 0.10412556    , 0.10619129    , 0.10828050    ,
     *  0.11039411    ,
     *  9.30451574E-02, 9.37176172E-02, 9.43923377E-02, 9.50693639E-02,
     *  9.70093834E-02, 9.89694322E-02, 0.10095047    , 0.10295341    ,
     *  0.10497915    ,
     *  8.84255420E-02, 8.90718468E-02, 8.97202250E-02, 9.03707220E-02,
     *  9.22342109E-02, 9.41162212E-02, 9.60177095E-02, 9.79395957E-02,
     *  9.98827687E-02,
     *  8.40731938E-02, 8.46949508E-02, 8.53186009E-02, 8.59441901E-02,
     *  8.77358052E-02, 8.95444977E-02, 9.13712279E-02, 9.32169162E-02,
     *  9.50824484E-02,
     *  7.99693726E-02, 8.05680820E-02, 8.11685106E-02, 8.17707052E-02,
     *  8.34947902E-02, 8.52345662E-02, 8.69910005E-02, 8.87650164E-02,
     *  9.05574997E-02,
     *  7.60968376E-02, 7.66739018E-02, 7.72525169E-02, 7.78327306E-02,
     *  7.94933421E-02, 8.11683100E-02, 8.28586116E-02, 8.45651763E-02,
     *  8.62888924E-02,
     *  7.24397115E-02, 7.29964432E-02, 7.35545624E-02, 7.41141177E-02,
     *  7.57150493E-02, 7.73290484E-02, 7.89571062E-02, 8.06001610E-02,
     *  8.22591063E-02/
        DATA ((VOLMF (J,K),J= 91, 99),K= 55, 63) /
     *  6.89833581E-02, 6.95209881E-02, 7.00598461E-02, 7.05999821E-02,
     *  7.21447856E-02, 7.37014084E-02, 7.52708588E-02, 7.68540876E-02,
     *  7.84519961E-02,
     *  6.57142718E-02, 6.62339557E-02, 6.67547115E-02, 6.72765907E-02,
     *  6.87685963E-02, 7.02712082E-02, 7.17854558E-02, 7.33123056E-02,
     *  7.48526698E-02,
     *  6.26199785E-02, 6.31228031E-02, 6.36265460E-02, 6.41312607E-02,
     *  6.55735953E-02, 6.70253532E-02, 6.84875892E-02, 6.99612889E-02,
     *  7.14473785E-02,
     *  5.96889447E-02, 6.01759340E-02, 6.06636900E-02, 6.11522682E-02,
     *  6.25478720E-02, 6.39517410E-02, 6.53649602E-02, 6.67885380E-02,
     *  6.82234176E-02,
     *  5.69104965E-02, 5.73826172E-02, 5.78553540E-02, 5.83287651E-02,
     *  5.96804071E-02, 6.10391766E-02, 6.24061930E-02, 6.37824918E-02,
     *  6.51690370E-02,
     *  5.42747456E-02, 5.47329122E-02, 5.51915446E-02, 5.56507039E-02,
     *  5.69609968E-02, 5.82772940E-02, 5.96007554E-02, 6.09324478E-02,
     *  6.22733595E-02,
     *  5.11668188E-02, 5.16087567E-02, 5.20509721E-02, 5.24935299E-02,
     *  5.37555929E-02, 5.50222697E-02, 5.62947788E-02, 5.75742332E-02,
     *  5.88616570E-02,
     *  4.82510960E-02, 4.86780777E-02, 4.91051459E-02, 4.95323703E-02,
     *  5.07498096E-02, 5.19704772E-02, 5.31956609E-02, 5.44265281E-02,
     *  5.56641459E-02,
     *  4.55125355E-02, 4.59257608E-02, 4.63388774E-02, 4.67519608E-02,
     *  4.79281579E-02, 4.91061921E-02, 5.02874323E-02, 5.14731103E-02,
     *  5.26643437E-02/
        DATA ((VOLMF (J,K),J= 91, 99),K= 64, 72) /
     *  4.29373843E-02, 4.33379909E-02, 4.37382870E-02, 4.41383551E-02,
     *  4.52764931E-02, 4.64150595E-02, 4.75555187E-02, 4.86991773E-02,
     *  4.98472125E-02,
     *  4.05130451E-02, 4.09021176E-02, 4.12906692E-02, 4.16787903E-02,
     *  4.27818787E-02, 4.38839565E-02, 4.49866001E-02, 4.60912039E-02,
     *  4.71990142E-02,
     *  3.82279554E-02, 3.86065353E-02, 3.89843722E-02, 3.93615661E-02,
     *  4.04324642E-02, 4.15008683E-02, 4.25684862E-02, 4.36368152E-02,
     *  4.47071816E-02,
     *  3.60714791E-02, 3.64405744E-02, 3.68086894E-02, 3.71759360E-02,
     *  3.82173757E-02, 3.92547777E-02, 4.02900046E-02, 4.13246732E-02,
     *  4.23602034E-02,
     *  3.40338079E-02, 3.43944029E-02, 3.47537614E-02, 3.51120093E-02,
     *  3.61266182E-02, 3.71355667E-02, 3.81409002E-02, 3.91443755E-02,
     *  4.01475212E-02,
     *  3.21058703E-02, 3.24589366E-02, 3.28104862E-02, 3.31606623E-02,
     *  3.41509863E-02, 3.51339267E-02, 3.61117455E-02, 3.70863640E-02,
     *  3.80594370E-02,
     *  3.02792478E-02, 3.06257564E-02, 3.09704380E-02, 3.13134569E-02,
     *  3.22819841E-02, 3.32412784E-02, 3.41938598E-02, 3.51418429E-02,
     *  3.60870301E-02,
     *  2.85460955E-02, 2.88870305E-02, 2.92257902E-02, 2.95625653E-02,
     *  3.05117515E-02, 3.14496983E-02, 3.23792350E-02, 3.33027047E-02,
     *  3.42220821E-02,
     *  2.68990655E-02, 2.72354405E-02, 2.75692440E-02, 2.79006994E-02,
     *  2.88329960E-02, 2.97518518E-02, 3.06604691E-02, 3.15614624E-02,
     *  3.24570086E-02/
        DATA ((VOLMF (J,K),J= 91, 99),K= 73, 81) /
     *  2.53312308E-02, 2.56641092E-02, 2.59939585E-02, 2.63210442E-02,
     *  2.72389296E-02, 2.81409311E-02, 2.90307042E-02, 2.99111878E-02,
     *  3.07847965E-02,
     *  2.38360071E-02, 2.41665273E-02, 2.44934821E-02, 2.48171910E-02,
     *  2.57232079E-02, 2.66105971E-02, 2.74835696E-02, 2.83454540E-02,
     *  2.91989465E-02,
     *  2.24070680E-02, 2.27364770E-02, 2.30616813E-02, 2.33830713E-02,
     *  2.42798708E-02, 2.51549231E-02, 2.60131262E-02, 2.68582809E-02,
     *  2.76934182E-02,
     *  2.10382475E-02, 2.13679455E-02, 2.16926633E-02, 2.20128860E-02,
     *  2.29032827E-02, 2.37683394E-02, 2.46138137E-02, 2.54440822E-02,
     *  2.62625766E-02,
     *  1.97234212E-02, 2.00550243E-02, 2.03806875E-02, 2.07010253E-02,
     *  2.15880673E-02, 2.24455752E-02, 2.32803944E-02, 2.40976107E-02,
     *  2.49011380E-02,
     *  1.84563490E-02, 1.87917789E-02, 1.91200548E-02, 1.94419724E-02,
     *  2.03290327E-02, 2.11815921E-02, 2.20078911E-02, 2.28138969E-02,
     *  2.36041088E-02,
     *  1.66816202E-02, 1.70270202E-02, 1.73628081E-02, 1.76901992E-02,
     *  1.85842896E-02, 1.94347533E-02, 2.02526616E-02, 2.10456897E-02,
     *  2.18194326E-02,
     *  1.49705922E-02, 1.53332805E-02, 1.56825149E-02, 1.60202854E-02,
     *  1.69316607E-02, 1.77870088E-02, 1.86017197E-02, 1.93859157E-02,
     *  2.01466878E-02,
     *  1.32882278E-02, 1.36799504E-02, 1.40516509E-02, 1.44069131E-02,
     *  1.53494088E-02, 1.62182238E-02, 1.70356632E-02, 1.78154733E-02,
     *  1.85668396E-02/
        DATA ((VOLMF (J,K),J= 91, 99),K= 82, 90) /
     *  1.32644082E-02, 1.36566621E-02, 1.40287694E-02, 1.43843469E-02,
     *  1.53274082E-02, 1.61964866E-02, 1.70140122E-02, 1.77937944E-02,
     *  1.85450539E-02,
     *  1.32168238E-02, 1.36101513E-02, 1.39830799E-02, 1.43392936E-02,
     *  1.52834964E-02, 1.61531073E-02, 1.69708095E-02, 1.77505390E-02,
     *  1.85015876E-02,
     *  1.30508369E-02, 1.34480386E-02, 1.38239248E-02, 1.41824267E-02,
     *  1.51307346E-02, 1.60022725E-02, 1.68206347E-02, 1.76002117E-02,
     *  1.83505487E-02,
     *  1.20797148E-02, 1.25042068E-02, 1.29006307E-02, 1.32748809E-02,
     *  1.42513287E-02, 1.51363898E-02, 1.59600349E-02, 1.67397218E-02,
     *  1.74866653E-02,
     *  1.11203854E-02, 1.15817495E-02, 1.20050759E-02, 1.23995371E-02,
     *  1.34115319E-02, 1.43139691E-02, 1.51453004E-02, 1.59268155E-02,
     *  1.66717280E-02,
     *  1.01592588E-02, 1.06712536E-02, 1.11300238E-02, 1.15503778E-02,
     *  1.26067249E-02, 1.35307568E-02, 1.43722563E-02, 1.51572987E-02,
     *  1.59014869E-02,
     *  9.18033082E-03, 9.76261390E-03, 1.02682334E-02, 1.07216759E-02,
     *  1.18327925E-02, 1.27830180E-02, 1.36372395E-02, 1.44274849E-02,
     *  1.51721982E-02,
     *  8.16911663E-03, 8.84642397E-03, 9.41310866E-03, 9.90833512E-03,
     *  1.10861765E-02, 1.20675168E-02, 1.29370542E-02, 1.37341387E-02,
     *  1.44805627E-02,
     *  7.14011124E-03, 7.92065612E-03, 8.56109774E-03, 9.10695629E-03,
     *  1.03640445E-02, 1.13815319E-02, 1.22689441E-02, 1.30744327E-02,
     *  1.38236760E-02/
        DATA ((VOLMF (J,K),J= 91, 99),K= 91, 99) /
     *  6.22548789E-03, 7.01518678E-03, 7.71877425E-03, 8.31853368E-03,
     *  9.66464841E-03, 1.07229173E-02, 1.16305845E-02, 1.24459170E-02,
     *  1.31989878E-02,
     *  5.57894552E-03, 6.23130171E-03, 6.92003424E-03, 7.55438573E-03,
     *  8.98798089E-03, 1.00902217E-02, 1.10200931E-02, 1.18464989E-02,
     *  1.26042712E-02,
     *  5.16752037E-03, 5.65385757E-03, 6.23667064E-03, 6.84586536E-03,
     *  8.33682427E-03, 9.48287922E-03, 1.04360626E-02, 1.12744336E-02,
     *  1.20375981E-02,
     *  4.89943803E-03, 5.25936922E-03, 5.71592579E-03, 6.24161156E-03,
     *  7.71812690E-03, 8.90147190E-03, 9.87761413E-03, 1.07283235E-02,
     *  1.14973217E-02,
     *  4.47053243E-03, 4.66321136E-03, 4.89792703E-03, 5.18336690E-03,
     *  6.25360880E-03, 7.41327076E-03, 8.42842163E-03, 9.30829677E-03,
     *  1.00929057E-02,
     *  4.23427735E-03, 4.36508921E-03, 4.51656807E-03, 4.69298908E-03,
     *  5.36469586E-03, 6.26319266E-03, 7.21070876E-03, 8.08426172E-03,
     *  8.87190382E-03,
     *  4.07461810E-03, 4.17425454E-03, 4.28610404E-03, 4.41230045E-03,
     *  4.87062456E-03, 5.50283781E-03, 6.27105119E-03, 7.06945357E-03,
     *  7.82881592E-03,
     *  3.95495035E-03, 4.03589233E-03, 4.12492594E-03, 4.22324917E-03,
     *  4.56603081E-03, 5.02534816E-03, 5.60921271E-03, 6.27764371E-03,
     *  6.96666975E-03,
     *  3.85953177E-03, 3.92800729E-03, 4.00226538E-03, 4.08304191E-03,
     *  4.35611474E-03, 4.70924464E-03, 5.15697189E-03, 5.69258586E-03,
     *  6.28326120E-03/
        DATA ((VOLMF (J,K),J= 91, 99),K=100,108) /
     *  3.78027076E-03, 3.83982027E-03, 3.90372854E-03, 3.97247920E-03,
     *  4.19957018E-03, 4.48420705E-03, 4.83904344E-03, 5.26794688E-03,
     *  5.75920238E-03,
     *  3.71249660E-03, 3.76532246E-03, 3.82156570E-03, 3.88156124E-03,
     *  4.07623394E-03, 4.31402507E-03, 4.60475357E-03, 4.95461030E-03,
     *  5.36150578E-03,
     *  3.65328376E-03, 3.70084928E-03, 3.75117599E-03, 3.80450558E-03,
     *  3.97514442E-03, 4.17923716E-03, 4.42422359E-03, 4.71609721E-03,
     *  5.05651526E-03,
     *  3.60068522E-03, 3.64401280E-03, 3.68962481E-03, 3.73770162E-03,
     *  3.88981666E-03, 4.06864494E-03, 4.27983516E-03, 4.52853018E-03,
     *  4.81761013E-03,
     *  3.55334301E-03, 3.59317585E-03, 3.63493500E-03, 3.67875884E-03,
     *  3.81615188E-03, 3.97538869E-03, 4.16080625E-03, 4.37663656E-03,
     *  4.62594497E-03,
     *  3.51027405E-03, 3.54716990E-03, 3.58571565E-03, 3.62601993E-03,
     *  3.75141958E-03, 3.89503732E-03, 4.06025125E-03, 4.25049615E-03,
     *  4.46862045E-03,
     *  3.47074466E-03, 3.50513331E-03, 3.54095358E-03, 3.57829245E-03,
     *  3.69372166E-03, 3.82459832E-03, 3.97359369E-03, 4.14349169E-03,
     *  4.33679561E-03,
     *  3.43419335E-03, 3.46641332E-03, 3.49988922E-03, 3.53469187E-03,
     *  3.64169160E-03, 3.76197356E-03, 3.89768146E-03, 4.05108201E-03,
     *  4.22432077E-03,
     *  3.40018112E-03, 3.43050412E-03, 3.46193929E-03, 3.49454513E-03,
     *  3.59431634E-03, 3.70564459E-03, 3.83027423E-03, 3.97006465E-03,
     *  4.12683577E-03/
        DATA ((VOLMF (J,K),J= 91, 99),K=109,117) /
     *  3.36835851E-03, 3.39700612E-03, 3.42664660E-03, 3.45732888E-03,
     *  3.55082607E-03, 3.65448231E-03, 3.76973527E-03, 3.89812359E-03,
     *  4.04118682E-03,
     *  3.33844285E-03, 3.36559834E-03, 3.39364646E-03, 3.42262860E-03,
     *  3.51062329E-03, 3.60762732E-03, 3.71483958E-03, 3.83354493E-03,
     *  3.96504782E-03,
     *  3.31020242E-03, 3.33601922E-03, 3.36264350E-03, 3.39011062E-03,
     *  3.47323567E-03, 3.56441218E-03, 3.66465063E-03, 3.77503369E-03,
     *  3.89667097E-03,
     *  3.28344489E-03, 3.30805284E-03, 3.33339526E-03, 3.35950261E-03,
     *  3.43828386E-03, 3.52430930E-03, 3.61843890E-03, 3.72159286E-03,
     *  3.83472003E-03,
     *  3.25800896E-03, 3.28151900E-03, 3.30570036E-03, 3.33057949E-03,
     *  3.40545885E-03, 3.48689512E-03, 3.57562658E-03, 3.67244177E-03,
     *  3.77815682E-03,
     *  3.23375802E-03, 3.25626575E-03, 3.27938977E-03, 3.30315320E-03,
     *  3.37450585E-03, 3.45182492E-03, 3.53574926E-03, 3.62695976E-03,
     *  3.72616265E-03,
     *  3.21057539E-03, 3.23216384E-03, 3.25432028E-03, 3.27706505E-03,
     *  3.34521241E-03, 3.41881469E-03, 3.49842872E-03, 3.58464657E-03,
     *  3.67808307E-03,
     *  3.18836066E-03, 3.20910241E-03, 3.23036952E-03, 3.25217999E-03,
     *  3.31739963E-03, 3.38762790E-03, 3.46335326E-03, 3.54509396E-03,
     *  3.63338832E-03,
     *  3.16702676E-03, 3.18698572E-03, 3.20743216E-03, 3.22838210E-03,
     *  3.29091555E-03, 3.35806559E-03, 3.43026330E-03, 3.50796500E-03,
     *  3.59164469E-03/
        DATA ((VOLMF (J,K),J= 91, 99),K=118,126) /
     *  3.14649775E-03, 3.16573046E-03, 3.18541685E-03, 3.20557124E-03,
     *  3.26563002E-03, 3.32995896E-03, 3.39894056E-03, 3.47297883E-03,
     *  3.55249329E-03,
     *  3.12670700E-03, 3.14526376E-03, 3.16424391E-03, 3.18366028E-03,
     *  3.24143078E-03, 3.30316363E-03, 3.36919988E-03, 3.43989908E-03,
     *  3.51563435E-03,
     *  3.10759572E-03, 3.12552152E-03, 3.14384341E-03, 3.16257296E-03,
     *  3.21822034E-03, 3.27755519E-03, 3.34088300E-03, 3.40852522E-03,
     *  3.48081524E-03,
     *  3.08911178E-03, 3.10644702E-03, 3.12415366E-03, 3.14224218E-03,
     *  3.19591354E-03, 3.25302575E-03, 3.31385362E-03, 3.37868576E-03,
     *  3.44782134E-03,
     *  3.07120877E-03, 3.08798988E-03, 3.10511998E-03, 3.12260859E-03,
     *  3.17443555E-03, 3.22948117E-03, 3.28799360E-03, 3.35023304E-03,
     *  3.41646898E-03,
     *  3.05384517E-03, 3.07010512E-03, 3.08669366E-03, 3.10361946E-03,
     *  3.15372029E-03, 3.20683882E-03, 3.26319994E-03, 3.32303907E-03,
     *  3.38659987E-03,
     *  3.03698371E-03, 3.05275245E-03, 3.06883116E-03, 3.08522773E-03,
     *  3.13370913E-03, 3.18502584E-03, 3.23938230E-03, 3.29699226E-03,
     *  3.35807677E-03,
     *  3.02059078E-03, 3.03589562E-03, 3.05149335E-03, 3.06739120E-03,
     *  3.11434984E-03, 3.16397764E-03, 3.21646106E-03, 3.27199477E-03,
     *  3.33077999E-03,
     *  3.00463601E-03, 3.01950191E-03, 3.03464501E-03, 3.05007196E-03,
     *  3.09559565E-03, 3.14363672E-03, 3.19436570E-03, 3.24796041E-03,
     *  3.30460454E-03/
        DATA ((VOLMF (J,K),J= 91, 99),K=127,135) /
     *  2.98909184E-03, 3.00354169E-03, 3.01825429E-03, 3.03323575E-03,
     *  3.07740458E-03, 3.12395170E-03, 3.17303350E-03, 3.22481286E-03,
     *  3.27945793E-03,
     *  2.97393318E-03, 2.98798803E-03, 3.00229227E-03, 3.01685156E-03,
     *  3.05973876E-03, 3.10487646E-03, 3.15240843E-03, 3.20248425E-03,
     *  3.25525827E-03,
     *  2.95913715E-03, 2.97281640E-03, 2.98673269E-03, 3.00089124E-03,
     *  3.04256397E-03, 3.08636948E-03, 3.13244026E-03, 3.18091400E-03,
     *  3.23193272E-03,
     *  2.94468283E-03, 2.95800439E-03, 2.97155154E-03, 2.98532911E-03,
     *  3.02584913E-03, 3.06839322E-03, 3.11308376E-03, 3.16004780E-03,
     *  3.20941628E-03,
     *  2.93055100E-03, 2.94353147E-03, 2.95672690E-03, 2.97014175E-03,
     *  3.00956597E-03, 3.05091369E-03, 3.09429814E-03, 3.13983680E-03,
     *  3.18765069E-03,
     *  2.91672401E-03, 2.92937881E-03, 2.94223864E-03, 2.95530767E-03,
     *  2.99368872E-03, 3.03389996E-03, 3.07604641E-03, 3.12023692E-03,
     *  3.16658354E-03,
     *  2.90318559E-03, 2.91552904E-03, 2.92806827E-03, 2.94080717E-03,
     *  2.97819376E-03, 3.01732385E-03, 3.05829500E-03, 3.10120824E-03,
     *  3.14616757E-03,
     *  2.88992073E-03, 2.90196618E-03, 2.91419877E-03, 2.92662213E-03,
     *  2.96305947E-03, 3.00115960E-03, 3.04101330E-03, 3.08271454E-03,
     *  3.12635998E-03,
     *  2.87691552E-03, 2.88867543E-03, 2.90061440E-03, 2.91273580E-03,
     *  2.94826595E-03, 2.98538359E-03, 3.02417337E-03, 3.06472280E-03,
     *  3.10712192E-03/
        DATA ((VOLMF (J,K),J= 91, 99),K=136,144) /
     *  2.86415708E-03, 2.87564311E-03, 2.88730062E-03, 2.89913275E-03,
     *  2.93379488E-03, 2.96997416E-03, 3.00774961E-03, 3.04720292E-03,
     *  3.08841803E-03,
     *  2.85163346E-03, 2.86285652E-03, 2.87424393E-03, 2.88579866E-03,
     *  2.91962934E-03, 2.95491134E-03, 2.99171855E-03, 3.03012731E-03,
     *  3.07021605E-03,
     *  2.83933351E-03, 2.85030384E-03, 2.86143184E-03, 2.87272027E-03,
     *  2.90575369E-03, 2.94017672E-03, 2.97605858E-03, 3.01347069E-03,
     *  3.05248644E-03,
     *  2.82724686E-03, 2.83797409E-03, 2.84885268E-03, 2.85988524E-03,
     *  2.89215342E-03, 2.92575330E-03, 2.96074977E-03, 2.99720980E-03,
     *  3.03520212E-03,
     *  2.81536384E-03, 2.82585702E-03, 2.83649562E-03, 2.84728209E-03,
     *  2.87881507E-03, 2.91162531E-03, 2.94577374E-03, 2.98132321E-03,
     *  3.01833821E-03,
     *  2.80367540E-03, 2.81394306E-03, 2.82435052E-03, 2.83490012E-03,
     *  2.86572612E-03, 2.89777813E-03, 2.93111346E-03, 2.96579115E-03,
     *  3.00187177E-03,
     *  2.79217307E-03, 2.80222324E-03, 2.81240794E-03, 2.82272934E-03,
     *  2.85287491E-03, 2.88419819E-03, 2.91675314E-03, 2.95059530E-03,
     *  2.98578165E-03,
     *  2.78084890E-03, 2.79068920E-03, 2.80065902E-03, 2.81076040E-03,
     *  2.84025054E-03, 2.87087283E-03, 2.90267811E-03, 2.93571871E-03,
     *  2.97004828E-03,
     *  2.76969545E-03, 2.77933307E-03, 2.78909545E-03, 2.79898455E-03,
     *  2.82784286E-03, 2.85779027E-03, 2.88887474E-03, 2.92114564E-03,
     *  2.95465353E-03/
        DATA ((VOLMF (J,K),J= 91, 99),K=145,153) /
     *  2.75870570E-03, 2.76814745E-03, 2.77770947E-03, 2.78739360E-03,
     *  2.81564235E-03, 2.84493949E-03, 2.87533032E-03, 2.90686144E-03,
     *  2.93958058E-03,
     *  2.74787309E-03, 2.75712541E-03, 2.76649374E-03, 2.77597982E-03,
     *  2.80364009E-03, 2.83231020E-03, 2.86203298E-03, 2.89285248E-03,
     *  2.92481380E-03,
     *  2.73719138E-03, 2.74626041E-03, 2.75544140E-03, 2.76473598E-03,
     *  2.79182771E-03, 2.81989275E-03, 2.84897165E-03, 2.87910605E-03,
     *  2.91033861E-03,
     *  2.72665473E-03, 2.73554629E-03, 2.74454595E-03, 2.75365527E-03,
     *  2.78019736E-03, 2.80767811E-03, 2.83613593E-03, 2.86561024E-03,
     *  2.89614145E-03,
     *  2.71625762E-03, 2.72497723E-03, 2.73380129E-03, 2.74273126E-03,
     *  2.76874165E-03, 2.79565779E-03, 2.82351610E-03, 2.85235396E-03,
     *  2.88220964E-03,
     *  2.70599481E-03, 2.71454775E-03, 2.72320164E-03, 2.73195788E-03,
     *  2.75745361E-03, 2.78382381E-03, 2.81110305E-03, 2.83932678E-03,
     *  2.86853130E-03,
     *  2.69586137E-03, 2.70425265E-03, 2.71274155E-03, 2.72132942E-03,
     *  2.74632668E-03, 2.77216866E-03, 2.79888819E-03, 2.82651894E-03,
     *  2.85509535E-03,
     *  2.68585261E-03, 2.69408702E-03, 2.70241588E-03, 2.71084046E-03,
     *  2.73535467E-03, 2.76068526E-03, 2.78686346E-03, 2.81392125E-03,
     *  2.84189137E-03,
     *  2.67596410E-03, 2.68404620E-03, 2.69221972E-03, 2.70048588E-03,
     *  2.72453172E-03, 2.74936695E-03, 2.77502126E-03, 2.80152510E-03,
     *  2.82890958E-03/
        DATA ((VOLMF (J,K),J= 91, 99),K=154,162) /
     *  2.66619163E-03, 2.67412578E-03, 2.68214847E-03, 2.69026084E-03,
     *  2.71385230E-03, 2.73820741E-03, 2.76335444E-03, 2.78932237E-03,
     *  2.81614080E-03,
     *  2.65653119E-03, 2.66432158E-03, 2.67219772E-03, 2.68016074E-03,
     *  2.70331117E-03, 2.72720069E-03, 2.75185623E-03, 2.77730539E-03,
     *  2.80357637E-03,
     *  2.64697900E-03, 2.65462960E-03, 2.66236332E-03, 2.67018121E-03,
     *  2.69290337E-03, 2.71634115E-03, 2.74052024E-03, 2.76546695E-03,
     *  2.79120815E-03,
     *  2.63753144E-03, 2.64504607E-03, 2.65264129E-03, 2.66031811E-03,
     *  2.68262418E-03, 2.70562346E-03, 2.72934044E-03, 2.75380023E-03,
     *  2.77902846E-03,
     *  2.62818507E-03, 2.63556740E-03, 2.64302789E-03, 2.65056750E-03,
     *  2.67246915E-03, 2.69504255E-03, 2.71831112E-03, 2.74229879E-03,
     *  2.76703004E-03,
     *  2.61893661E-03, 2.62619014E-03, 2.63351951E-03, 2.64092564E-03,
     *  2.66243402E-03, 2.68459363E-03, 2.70742684E-03, 2.73095651E-03,
     *  2.75520603E-03,
     *  2.60978294E-03, 2.61691104E-03, 2.62411276E-03, 2.63138896E-03,
     *  2.65251476E-03, 2.67427214E-03, 2.69668247E-03, 2.71976763E-03,
     *  2.74354995E-03,
     *  2.60072108E-03, 2.60772699E-03, 2.61480436E-03, 2.62195406E-03,
     *  2.64270752E-03, 2.66407374E-03, 2.68607315E-03, 2.70872667E-03,
     *  2.73205566E-03,
     *  2.59174819E-03, 2.59863500E-03, 2.60559123E-03, 2.61261770E-03,
     *  2.63300866E-03, 2.65399431E-03, 2.67559423E-03, 2.69782843E-03,
     *  2.72071734E-03/
        DATA ((VOLMF (J,K),J=100,108),K=  1,  9) /
     *   9.8939149    ,  10.059682    ,  10.228214    ,  10.399558    ,
     *   10.573761    ,  10.750872    ,  10.930938    ,  11.114011    ,
     *   11.300139    ,
     *   8.3349983    ,  8.4746879    ,  8.6167069    ,  8.7610943    ,
     *   8.9078900    ,  9.0571344    ,  9.2088688    ,  9.3631349    ,
     *   9.5199753    ,
     *   7.0593424    ,  7.1776933    ,  7.2980166    ,  7.4203454    ,
     *   7.5447135    ,  7.6711552    ,  7.7997054    ,  7.9303995    ,
     *   8.0632736    ,
     *   6.0094876    ,  6.1102769    ,  6.2127448    ,  6.3169196    ,
     *   6.4228300    ,  6.5305052    ,  6.6399750    ,  6.7512696    ,
     *   6.8644196    ,
     *   5.1407229    ,  5.2269799    ,  5.3146724    ,  5.4038245    ,
     *   5.4944610    ,  5.5866068    ,  5.6802874    ,  5.7755286    ,
     *   5.8723568    ,
     *   4.4180355    ,  4.4922037    ,  4.5676051    ,  4.6442606    ,
     *   4.7221914    ,  4.8014190    ,  4.8819652    ,  4.9638524    ,
     *   5.0471031    ,
     *   3.8138390    ,  3.8779004    ,  3.9430260    ,  4.0092338    ,
     *   4.0765422    ,  4.1449696    ,  4.2145350    ,  4.2852577    ,
     *   4.3571571    ,
     *   3.3062708    ,  3.3618418    ,  3.4183350    ,  3.4757661    ,
     *   3.5341507    ,  3.5935053    ,  3.6538460    ,  3.7151897    ,
     *   3.7775533    ,
     *   2.8779065    ,  2.9263121    ,  2.9755200    ,  3.0255438    ,
     *   3.0763974    ,  3.1280948    ,  3.1806504    ,  3.2340786    ,
     *   3.2883944    /
        DATA ((VOLMF (J,K),J=100,108),K= 10, 18) /
     *   2.5147838    ,  2.5571153    ,  2.6001475    ,  2.6438923    ,
     *   2.6883618    ,  2.7335684    ,  2.7795245    ,  2.8262429    ,
     *   2.8737365    ,
     *   2.2056563    ,  2.2428170    ,  2.2805918    ,  2.3189912    ,
     *   2.3580260    ,  2.3977069    ,  2.4380449    ,  2.4790512    ,
     *   2.5207372    ,
     *   1.9414198    ,  1.9741605    ,  2.0074414    ,  2.0412718    ,
     *   2.0756610    ,  2.1106187    ,  2.1461545    ,  2.1822782    ,
     *   2.2189999    ,
     *   1.7146684    ,  1.7436162    ,  1.7730408    ,  1.8029503    ,
     *   1.8333531    ,  1.8642576    ,  1.8956724    ,  1.9276062    ,
     *   1.9600679    ,
     *   1.5193502    ,  1.5450309    ,  1.5711337    ,  1.5976659    ,
     *   1.6246349    ,  1.6520481    ,  1.6799132    ,  1.7082380    ,
     *   1.7370302    ,
     *   1.3504970    ,  1.3733534    ,  1.3965846    ,  1.4201971    ,
     *   1.4441976    ,  1.4685926    ,  1.4933890    ,  1.5185937    ,
     *   1.5442137    ,
     *   1.2040132    ,  1.2244195    ,  1.2451595    ,  1.2662392    ,
     *   1.2876644    ,  1.3094411    ,  1.3315754    ,  1.3540735    ,
     *   1.3769415    ,
     *   1.0765083    ,  1.0947818    ,  1.1133535    ,  1.1322286    ,
     *   1.1514122    ,  1.1709099    ,  1.1907270    ,  1.2108691    ,
     *   1.2313418    ,
     *  0.96516389    , 0.98157513    , 0.99825333    ,  1.0152032    ,
     *   1.0324295    ,  1.0499370    ,  1.0677306    ,  1.0858154    ,
     *   1.1041963    /
        DATA ((VOLMF (J,K),J=100,108),K= 19, 27) /
     *  0.86762857    , 0.88240850    , 0.89742808    , 0.91269156    ,
     *  0.92820322    , 0.94396741    , 0.95998856    , 0.97627117    ,
     *  0.99281977    ,
     *  0.78193285    , 0.79527955    , 0.80884190    , 0.82262374    ,
     *  0.83662895    , 0.85086149    , 0.86532535    , 0.88002459    ,
     *  0.89496333    ,
     *  0.70642131    , 0.71850515    , 0.73078349    , 0.74325982    ,
     *  0.75593766    , 0.76882060    , 0.78191227    , 0.79521634    ,
     *  0.80873657    ,
     *  0.63969759    , 0.65066559    , 0.66180940    , 0.67313219    ,
     *  0.68463718    , 0.69632762    , 0.70820683    , 0.72027814    ,
     *  0.73254497    ,
     *  0.58057987    , 0.59055929    , 0.60069795    , 0.61099875    ,
     *  0.62146463    , 0.63209855    , 0.64290354    , 0.65388265    ,
     *  0.66503899    ,
     *  0.52806467    , 0.53716598    , 0.54641181    , 0.55580481    ,
     *  0.56534767    , 0.57504311    , 0.58489390    , 0.59490283    ,
     *  0.60507273    ,
     *  0.48129720    , 0.48961657    , 0.49806734    , 0.50665195    ,
     *  0.51537287    , 0.52423260    , 0.53323366    , 0.54237863    ,
     *  0.55167010    ,
     *  0.43954710    , 0.44716849    , 0.45490956    , 0.46277257    ,
     *  0.47075978    , 0.47887350    , 0.48711604    , 0.49548978    ,
     *  0.50399710    ,
     *  0.40218851    , 0.40918540    , 0.41629149    , 0.42350886    ,
     *  0.43083959    , 0.43828581    , 0.44584967    , 0.45353335    ,
     *  0.46133903    /
        DATA ((VOLMF (J,K),J=100,108),K= 28, 36) /
     *  0.36868352    , 0.37512041    , 0.38165709    , 0.38829547    ,
     *  0.39503750    , 0.40188514    , 0.40884037    , 0.41590520    ,
     *  0.42308167    ,
     *  0.33856856    , 0.34450219    , 0.35052714    , 0.35664519    ,
     *  0.36285814    , 0.36916782    , 0.37557605    , 0.38208471    ,
     *  0.38869566    ,
     *  0.31144305    , 0.31692346    , 0.32248755    , 0.32813699    ,
     *  0.33387345    , 0.33969862    , 0.34561421    , 0.35162195    ,
     *  0.35772358    ,
     *  0.29229411    , 0.29745463    , 0.30269344    , 0.30801212    ,
     *  0.31341225    , 0.31889543    , 0.32446328    , 0.33011744    ,
     *  0.33585955    ,
     *  0.27458301    , 0.27944772    , 0.28438572    , 0.28939852    ,
     *  0.29448761    , 0.29965453    , 0.30490078    , 0.31022794    ,
     *  0.31563756    ,
     *  0.25818265    , 0.26277350    , 0.26743301    , 0.27216261    ,
     *  0.27696374    , 0.28183782    , 0.28678633    , 0.29181072    ,
     *  0.29691247    ,
     *  0.24297874    , 0.24731576    , 0.25171715    , 0.25618426    ,
     *  0.26071847    , 0.26532113    , 0.26999364    , 0.27473738    ,
     *  0.27955377    ,
     *  0.22886830    , 0.23296981    , 0.23713169    , 0.24135525    ,
     *  0.24564178    , 0.24999258    , 0.25440898    , 0.25889230    ,
     *  0.26344389    ,
     *  0.21575847    , 0.21964123    , 0.22358065    , 0.22757797    ,
     *  0.23163444    , 0.23575129    , 0.23992978    , 0.24417118    ,
     *  0.24847676    /
        DATA ((VOLMF (J,K),J=100,108),K= 37, 45) /
     *  0.20356536    , 0.20724474    , 0.21097731    , 0.21476428    ,
     *  0.21860681    , 0.22250611    , 0.22646337    , 0.23047981    ,
     *  0.23455663    ,
     *  0.19221313    , 0.19570321    , 0.19924326    , 0.20283443    ,
     *  0.20647784    , 0.21017464    , 0.21392597    , 0.21773300    ,
     *  0.22159687    ,
     *  0.18163307    , 0.18494680    , 0.18830749    , 0.19171623    ,
     *  0.19517412    , 0.19868224    , 0.20224170    , 0.20585359    ,
     *  0.20951904    ,
     *  0.17176289    , 0.17491218    , 0.17810561    , 0.18134424    ,
     *  0.18462910    , 0.18796125    , 0.19134175    , 0.19477165    ,
     *  0.19825202    ,
     *  0.16254607    , 0.16554187    , 0.16857918    , 0.17165900    ,
     *  0.17478235    , 0.17795023    , 0.18116366    , 0.18442366    ,
     *  0.18773125    ,
     *  0.15393119    , 0.15678361    , 0.15967507    , 0.16260652    ,
     *  0.16557896    , 0.16859336    , 0.17165068    , 0.17475192    ,
     *  0.17789805    ,
     *  0.14587149    , 0.14858986    , 0.15134493    , 0.15413765    ,
     *  0.15696896    , 0.15983981    , 0.16275114    , 0.16570390    ,
     *  0.16869901    ,
     *  0.13832437    , 0.14091728    , 0.14354471    , 0.14620759    ,
     *  0.14890682    , 0.15164331    , 0.15441798    , 0.15723174    ,
     *  0.16008549    ,
     *  0.13125095    , 0.13372637    , 0.13623426    , 0.13877550    ,
     *  0.14135100    , 0.14396163    , 0.14660828    , 0.14929181    ,
     *  0.15201311    /
        DATA ((VOLMF (J,K),J=100,108),K= 46, 54) /
     *  0.12461575    , 0.12698105    , 0.12937687    , 0.13180410    ,
     *  0.13426360    , 0.13675622    , 0.13928282    , 0.14184425    ,
     *  0.14444136    ,
     *  0.11838633    , 0.12064832    , 0.12293903    , 0.12525929    ,
     *  0.12760995    , 0.12999184    , 0.13240580    , 0.13485264    ,
     *  0.13733319    ,
     *  0.11253300    , 0.11469803    , 0.11689004    , 0.11910986    ,
     *  0.12135832    , 0.12363624    , 0.12594441    , 0.12828363    ,
     *  0.13065472    ,
     *  0.10702857    , 0.10910250    , 0.11120179    , 0.11332725    ,
     *  0.11547968    , 0.11765988    , 0.11986862    , 0.12210671    ,
     *  0.12437489    ,
     *  0.10184809    , 0.10383640    , 0.10584852    , 0.10788524    ,
     *  0.10994737    , 0.11203566    , 0.11415091    , 0.11629385    ,
     *  0.11846525    ,
     *  9.69686810E-02, 9.88764450E-02, 0.10080655    , 0.10275979    ,
     *  0.10473693    , 0.10673874    , 0.10876597    , 0.11081936    ,
     *  0.11289965    ,
     *  9.23693037E-02, 9.42012538E-02, 9.60541514E-02, 9.79287775E-02,
     *  9.98258956E-02, 0.10174625    , 0.10369059    , 0.10565963    ,
     *  0.10765409    ,
     *  8.80306125E-02, 8.97911585E-02, 9.15713262E-02, 9.33718886E-02,
     *  9.51935998E-02, 9.70371970E-02, 9.89034041E-02, 0.10079293    ,
     *  0.10270649    ,
     *  8.39347965E-02, 8.56280524E-02, 8.73396661E-02, 8.90704048E-02,
     *  9.08210147E-02, 9.25922237E-02, 9.43847443E-02, 9.61992763E-02,
     *  9.80365084E-02/
        DATA ((VOLMF (J,K),J=100,108),K= 55, 63) /
     *  8.00654430E-02, 8.16952504E-02, 8.33422088E-02, 8.50070814E-02,
     *  8.66906085E-02, 8.83935102E-02, 9.01164897E-02, 9.18602357E-02,
     *  9.36254250E-02,
     *  7.64074138E-02, 7.79773633E-02, 7.95633094E-02, 8.11660135E-02,
     *  8.27862115E-02, 8.44246174E-02, 8.60819268E-02, 8.77588190E-02,
     *  8.94559601E-02,
     *  7.29467330E-02, 7.44601840E-02, 7.59885253E-02, 7.75325182E-02,
     *  7.90928964E-02, 8.06703696E-02, 8.22656269E-02, 8.38793400E-02,
     *  8.55121658E-02,
     *  6.96704867E-02, 7.11305851E-02, 7.26045114E-02, 7.40930291E-02,
     *  7.55968713E-02, 7.71167450E-02, 7.86533347E-02, 8.02073058E-02,
     *  8.17793073E-02,
     *  6.65667315E-02, 6.79764260E-02, 6.93989264E-02, 7.08350002E-02,
     *  7.22853817E-02, 7.37507770E-02, 7.52318674E-02, 7.67293137E-02,
     *  7.82437583E-02,
     *  6.36244119E-02, 6.49864693E-02, 6.63603471E-02, 6.77468190E-02,
     *  6.91466224E-02, 7.05604641E-02, 7.19890239E-02, 7.34329592E-02,
     *  7.48929074E-02,
     *  6.01579996E-02, 6.14641461E-02, 6.27809276E-02, 6.41091282E-02,
     *  6.54494921E-02, 6.68027293E-02, 6.81695200E-02, 6.95505192E-02,
     *  7.09463602E-02,
     *  5.69094971E-02, 5.81634927E-02, 5.94269832E-02, 6.07007669E-02,
     *  6.19855977E-02, 6.32821917E-02, 6.45912318E-02, 6.59133733E-02,
     *  6.72492470E-02,
     *  5.38621550E-02, 5.50674863E-02, 5.62812118E-02, 5.75041477E-02,
     *  5.87370612E-02, 5.99806768E-02, 6.12356831E-02, 6.25027376E-02,
     *  6.37824708E-02/
        DATA ((VOLMF (J,K),J=100,108),K= 64, 72) /
     *  5.10006933E-02, 5.21605987E-02, 5.33278313E-02, 5.45032293E-02,
     *  5.56875761E-02, 5.68816083E-02, 5.80860223E-02, 5.93014803E-02,
     *  6.05286147E-02,
     *  4.83111545E-02, 4.94286469E-02, 5.05524276E-02, 5.16833611E-02,
     *  5.28222509E-02, 5.39698484E-02, 5.51268607E-02, 5.62939569E-02,
     *  5.74717738E-02,
     *  4.57807725E-02, 4.68586599E-02, 4.79418196E-02, 4.90311468E-02,
     *  5.01274689E-02, 5.12315557E-02, 5.23441276E-02, 5.34658634E-02,
     *  5.45974060E-02,
     *  4.33978558E-02, 4.44387602E-02, 4.54839381E-02, 4.65343208E-02,
     *  4.75907638E-02, 4.86540584E-02, 4.97249417E-02, 5.08041047E-02,
     *  5.18921985E-02,
     *  4.11516829E-02, 4.21580571E-02, 4.31677182E-02, 4.41816389E-02,
     *  4.52007075E-02, 4.62257408E-02, 4.72574956E-02, 4.82966776E-02,
     *  4.93439488E-02,
     *  3.90324084E-02, 4.00065518E-02, 4.09830020E-02, 4.19627796E-02,
     *  4.29468107E-02, 4.39359416E-02, 4.49309521E-02, 4.59325656E-02,
     *  4.69414574E-02,
     *  3.70309789E-02, 3.79750513E-02, 3.89204519E-02, 3.98682559E-02,
     *  4.08194326E-02, 4.17748624E-02, 4.27353517E-02, 4.37016446E-02,
     *  4.46744321E-02,
     *  3.51390564E-02, 3.60550917E-02, 3.69714720E-02, 3.78893353E-02,
     *  3.88096998E-02, 3.97334852E-02, 4.06615283E-02, 4.15945970E-02,
     *  4.25334010E-02,
     *  3.33489497E-02, 3.42388674E-02, 3.51281367E-02, 3.60179670E-02,
     *  3.69094328E-02, 3.78034975E-02, 3.87010331E-02, 3.96028348E-02,
     *  4.05096337E-02/
        DATA ((VOLMF (J,K),J=100,108),K= 73, 81) /
     *  3.16535506E-02, 3.25191671E-02, 3.33831255E-02, 3.42467165E-02,
     *  3.51110780E-02, 3.59772238E-02, 3.68460652E-02, 3.77184286E-02,
     *  3.85950693E-02,
     *  3.00462755E-02, 3.08893145E-02, 3.17296628E-02, 3.25687034E-02,
     *  3.34076465E-02, 3.42475624E-02, 3.50894071E-02, 3.59340420E-02,
     *  3.67822500E-02,
     *  2.85210102E-02, 2.93431122E-02, 3.01614607E-02, 3.09775441E-02,
     *  3.17926543E-02, 3.26079254E-02, 3.34243636E-02, 3.42428698E-02,
     *  3.50642582E-02,
     *  2.70720563E-02, 2.78747874E-02, 2.86726643E-02, 2.94672957E-02,
     *  3.02600659E-02, 3.10521810E-02, 3.18447035E-02, 3.26385787E-02,
     *  3.34346556E-02,
     *  2.56940758E-02, 2.64789359E-02, 2.72577950E-02, 2.80323987E-02,
     *  2.88042361E-02, 2.95745945E-02, 3.03445993E-02, 3.11152454E-02,
     *  3.18874207E-02,
     *  2.43820301E-02, 2.51504608E-02, 2.59116876E-02, 2.66676131E-02,
     *  2.74198451E-02, 2.81697619E-02, 2.89185598E-02, 2.96672889E-02,
     *  3.04168805E-02,
     *  2.25781296E-02, 2.33250932E-02, 2.40629781E-02, 2.47939568E-02,
     *  2.55198397E-02, 2.62421587E-02, 2.69622283E-02, 2.76811908E-02,
     *  2.84000490E-02,
     *  2.08892442E-02, 2.16175527E-02, 2.23347273E-02, 2.30432712E-02,
     *  2.37452386E-02, 2.44423442E-02, 2.51360422E-02, 2.58275817E-02,
     *  2.65180495E-02,
     *  1.92962692E-02, 2.00085801E-02, 2.07074661E-02, 2.13958391E-02,
     *  2.20760491E-02, 2.27500300E-02, 2.34194003E-02, 2.40855351E-02,
     *  2.47496180E-02/
        DATA ((VOLMF (J,K),J=100,108),K= 82, 90) /
     *  1.92743193E-02, 1.99864223E-02, 2.06850659E-02, 2.13731686E-02,
     *  2.20530849E-02, 2.27267521E-02, 2.33957913E-02, 2.40615795E-02,
     *  2.47253017E-02,
     *  1.92305268E-02, 1.99422161E-02, 2.06403770E-02, 2.13279410E-02,
     *  2.20072719E-02, 2.26803136E-02, 2.33486926E-02, 2.40137895E-02,
     *  2.46767925E-02,
     *  1.90783701E-02, 1.97886335E-02, 2.04851261E-02, 2.11708252E-02,
     *  2.18481273E-02, 2.25190005E-02, 2.31850890E-02, 2.38477872E-02,
     *  2.45082937E-02,
     *  1.82085804E-02, 1.89110508E-02, 1.95982796E-02, 2.02735308E-02,
     *  2.09394048E-02, 2.15980182E-02, 2.22511259E-02, 2.29002056E-02,
     *  2.35465200E-02,
     *  1.73889035E-02, 1.80846364E-02, 1.87635931E-02, 1.94293525E-02,
     *  2.00847364E-02, 2.07320214E-02, 2.13730799E-02, 2.20094784E-02,
     *  2.26425468E-02,
     *  1.66150182E-02, 1.73049912E-02, 1.79765866E-02, 1.86337281E-02,
     *  1.92794769E-02, 1.99162808E-02, 2.05461375E-02, 2.11707070E-02,
     *  2.17913899E-02,
     *  1.58831116E-02, 1.65682284E-02, 1.72332980E-02, 1.78826198E-02,
     *  1.85195128E-02, 1.91466071E-02, 1.97660333E-02, 2.03795494E-02,
     *  2.09886301E-02,
     *  1.51898138E-02, 1.58709063E-02, 1.65302143E-02, 1.71724438E-02,
     *  1.78011901E-02, 1.84192771E-02, 1.90289748E-02, 1.96321441E-02,
     *  2.02303368E-02,
     *  1.45321446E-02, 1.52099721E-02, 1.58642130E-02, 1.65000108E-02,
     *  1.71212544E-02, 1.77309721E-02, 1.83315801E-02, 1.89250464E-02,
     *  1.95130022E-02/
        DATA ((VOLMF (J,K),J=100,108),K= 91, 99) /
     *  1.39074685E-02, 1.45827149E-02, 1.52325143E-02, 1.58624761E-02,
     *  1.64767994E-02, 1.70787263E-02, 1.76708250E-02, 1.82551741E-02,
     *  1.88334872E-02,
     *  1.33134587E-02, 1.39867265E-02, 1.46326398E-02, 1.52572980E-02,
     *  1.58652241E-02, 1.64598823E-02, 1.70439977E-02, 1.76197626E-02,
     *  1.81889745E-02,
     *  1.27480669E-02, 1.34198687E-02, 1.40623776E-02, 1.46822011E-02,
     *  1.52841958E-02, 1.58720540E-02, 1.64486612E-02, 1.70163253E-02,
     *  1.75769291E-02,
     *  1.22094983E-02, 1.28802449E-02, 1.35197535E-02, 1.41351464E-02,
     *  1.47316191E-02, 1.53130945E-02, 1.58826202E-02, 1.64426207E-02,
     *  1.69950648E-02,
     *  1.08104820E-02, 1.14793612E-02, 1.21117591E-02, 1.27161502E-02,
     *  1.32986441E-02, 1.38637961E-02, 1.44151011E-02, 1.49553070E-02,
     *  1.54866201E-02,
     *  9.59028827E-03, 1.02559500E-02, 1.08814157E-02, 1.14758085E-02,
     *  1.20458290E-02, 1.25965006E-02, 1.31316746E-02, 1.36543681E-02,
     *  1.41669911E-02,
     *  8.53387690E-03, 9.18978320E-03, 9.80538864E-03, 1.03887373E-02,
     *  1.09463126E-02, 1.14831974E-02, 1.20033776E-02, 1.25100111E-02,
     *  1.30056330E-02,
     *  7.63476631E-03, 8.26838862E-03, 8.86752815E-03, 9.43642408E-03,
     *  9.97996079E-03, 1.05025596E-02, 1.10079473E-02, 1.14991960E-02,
     *  1.19788297E-02,
     *  6.88913977E-03, 7.48390012E-03, 8.05665086E-03, 8.60533641E-03,
     *  9.13159226E-03, 9.63820847E-03, 1.01280913E-02, 1.06038971E-02,
     *  1.10679379E-02/
        DATA ((VOLMF (J,K),J=100,108),K=100,108) /
     *  6.28809465E-03, 6.82886698E-03, 7.36404318E-03, 7.88514648E-03,
     *  8.38950720E-03, 8.87737083E-03, 9.35019935E-03, 9.80983324E-03,
     *  1.02581193E-02,
     *  5.81342020E-03, 6.29227655E-03, 6.78080414E-03, 7.26694350E-03,
     *  7.74415067E-03, 8.20976224E-03, 8.66333015E-03, 9.10550362E-03,
     *  9.53739688E-03,
     *  5.44075798E-03, 5.85828124E-03, 6.29590319E-03, 6.74164070E-03,
     *  7.18690026E-03, 7.62661859E-03, 8.05837940E-03, 8.48142659E-03,
     *  8.89592897E-03,
     *  5.14603081E-03, 5.50836312E-03, 5.89593497E-03, 6.29904707E-03,
     *  6.70913007E-03, 7.11989291E-03, 7.52739132E-03, 7.92952572E-03,
     *  8.32543849E-03,
     *  4.90941594E-03, 5.22466246E-03, 5.56648095E-03, 5.92792738E-03,
     *  6.30176435E-03, 6.68170141E-03, 7.06302713E-03, 7.44264230E-03,
     *  7.81876053E-03,
     *  4.71604270E-03, 4.99209080E-03, 5.29388943E-03, 5.61682726E-03,
     *  5.95539215E-03, 6.30409963E-03, 6.65822744E-03, 7.01417828E-03,
     *  7.36949457E-03,
     *  4.55515819E-03, 4.79883434E-03, 5.06642876E-03, 5.35504810E-03,
     *  5.66075634E-03, 5.97917653E-03, 6.30608915E-03, 6.63788049E-03,
     *  6.97175814E-03,
     *  4.41904210E-03, 4.63596818E-03, 4.87461700E-03, 5.13328839E-03,
     *  5.40929576E-03, 5.69933872E-03, 5.99992525E-03, 6.30776297E-03,
     *  6.62004062E-03,
     *  4.30211518E-03, 4.49682797E-03, 4.71103732E-03, 4.94384878E-03,
     *  5.19350548E-03, 5.45761336E-03, 5.73342548E-03, 6.01813717E-03,
     *  6.30914648E-03/
        DATA ((VOLMF (J,K),J=100,108),K=109,117) /
     *  4.20029639E-03, 4.37643246E-03, 4.56996706E-03, 4.78053778E-03,
     *  5.00705920E-03, 5.24785037E-03, 5.50082417E-03, 5.76369853E-03,
     *  6.03420426E-03,
     *  4.11055810E-03, 4.27103230E-03, 4.44700208E-03, 4.63844643E-03,
     *  4.84475566E-03, 5.06479181E-03, 5.29701173E-03, 5.53961679E-03,
     *  5.79070898E-03,
     *  4.03062088E-03, 4.17777797E-03, 4.33874154E-03, 4.51370086E-03,
     *  4.70237675E-03, 4.90403700E-03, 5.11757094E-03, 5.34159485E-03,
     *  5.57456754E-03,
     *  3.95874348E-03, 4.09448028E-03, 4.24254264E-03, 4.40324151E-03,
     *  4.57652166E-03, 4.76194925E-03, 4.95875071E-03, 5.16588453E-03,
     *  5.38212683E-03,
     *  3.89357684E-03, 4.01943836E-03, 4.15633561E-03, 4.30464258E-03,
     *  4.46445089E-03, 4.63554225E-03, 4.81740202E-03, 5.00926482E-03,
     *  5.21017705E-03,
     *  3.83406157E-03, 3.95131584E-03, 4.07848556E-03, 4.21597013E-03,
     *  4.36395313E-03, 4.52236864E-03, 4.69089806E-03, 4.86899567E-03,
     *  5.05593248E-03,
     *  3.77935511E-03, 3.88905106E-03, 4.00768972E-03, 4.13567248E-03,
     *  4.27323667E-03, 4.42042118E-03, 4.57705351E-03, 4.74276041E-03,
     *  4.91699676E-03,
     *  3.72877929E-03, 3.83179151E-03, 3.94290060E-03, 4.06249604E-03,
     *  4.19084286E-03, 4.32804963E-03, 4.47405060E-03, 4.62860624E-03,
     *  4.79132018E-03,
     *  3.68178214E-03, 3.77884561E-03, 3.88326853E-03, 3.99542082E-03,
     *  4.11557791E-03, 4.24389247E-03, 4.38037512E-03, 4.52488843E-03,
     *  4.67715498E-03/
        DATA ((VOLMF (J,K),J=100,108),K=118,126) /
     *  3.63790971E-03, 3.72964679E-03, 3.82809829E-03, 3.93361085E-03,
     *  4.04645916E-03, 4.16682183E-03, 4.29476257E-03, 4.43022069E-03,
     *  4.57301274E-03,
     *  3.59678509E-03, 3.68372660E-03, 3.77681620E-03, 3.87637599E-03,
     *  3.98267301E-03, 4.09589910E-03, 4.21615365E-03, 4.34343253E-03,
     *  4.47762560E-03,
     *  3.55809251E-03, 3.64069435E-03, 3.72894507E-03, 3.82314240E-03,
     *  3.92354173E-03, 4.03033946E-03, 4.14365777E-03, 4.26353338E-03,
     *  4.38991244E-03,
     *  3.52156525E-03, 3.60022154E-03, 3.68408485E-03, 3.77342958E-03,
     *  3.86849736E-03, 3.96948339E-03, 4.07652330E-03, 4.18968245E-03,
     *  4.30894964E-03,
     *  3.48697628E-03, 3.56202984E-03, 3.64189772E-03, 3.72683247E-03,
     *  3.81706110E-03, 3.91277388E-03, 4.01411321E-03, 4.12116392E-03,
     *  4.23394645E-03,
     *  3.45413101E-03, 3.52588176E-03, 3.60209642E-03, 3.68300736E-03,
     *  3.76882687E-03, 3.85973803E-03, 3.95588536E-03, 4.05736620E-03,
     *  4.16422404E-03,
     *  3.42286155E-03, 3.49157328E-03, 3.56443506E-03, 3.64166075E-03,
     *  3.72344831E-03, 3.80997236E-03, 3.90137633E-03, 3.99776498E-03,
     *  4.09919812E-03,
     *  3.39302219E-03, 3.45892810E-03, 3.52870188E-03, 3.60254051E-03,
     *  3.68062831E-03, 3.76313082E-03, 3.85018825E-03, 3.94190904E-03,
     *  4.03836416E-03,
     *  3.36448571E-03, 3.42779292E-03, 3.49471343E-03, 3.56542884E-03,
     *  3.64011066E-03, 3.71891518E-03, 3.80197801E-03, 3.88940863E-03,
     *  3.98128524E-03/
        DATA ((VOLMF (J,K),J=100,108),K=127,135) /
     *  3.33714050E-03, 3.39803381E-03, 3.46230995E-03, 3.53013659E-03,
     *  3.60167327E-03, 3.67706716E-03, 3.75644848E-03, 3.83992582E-03,
     *  3.92758170E-03,
     *  3.31088815E-03, 3.36953309E-03, 3.43135157E-03, 3.49649860E-03,
     *  3.56512265E-03, 3.63736205E-03, 3.71334118E-03, 3.79316647E-03,
     *  3.87692254E-03,
     *  3.28564150E-03, 3.34218693E-03, 3.40171526E-03, 3.46437002E-03,
     *  3.53028944E-03, 3.59960343E-03, 3.67243034E-03, 3.74887359E-03,
     *  3.82901828E-03,
     *  3.26132301E-03, 3.31590330E-03, 3.37329233E-03, 3.43362322E-03,
     *  3.49702476E-03, 3.56361889E-03, 3.63351796E-03, 3.70682179E-03,
     *  3.78361484E-03,
     *  3.23786347E-03, 3.29060027E-03, 3.34598632E-03, 3.40414524E-03,
     *  3.46519714E-03, 3.52925647E-03, 3.59642968E-03, 3.66681270E-03,
     *  3.74048850E-03,
     *  3.21520081E-03, 3.26620468E-03, 3.31971132E-03, 3.37583573E-03,
     *  3.43469004E-03, 3.49638168E-03, 3.56101139E-03, 3.62867106E-03,
     *  3.69944159E-03,
     *  3.19327923E-03, 3.24265088E-03, 3.29439050E-03, 3.34860519E-03,
     *  3.40539975E-03, 3.46487506E-03, 3.52712638E-03, 3.59224152E-03,
     *  3.66029892E-03,
     *  3.17204838E-03, 3.21987985E-03, 3.26995493E-03, 3.32237351E-03,
     *  3.37723363E-03, 3.43463008E-03, 3.49465292E-03, 3.55738588E-03,
     *  3.62290472E-03,
     *  3.15146266E-03, 3.19783829E-03, 3.24634255E-03, 3.29706874E-03,
     *  3.35010869E-03, 3.40555149E-03, 3.46348228E-03, 3.52398082E-03,
     *  3.58712005E-03/
        DATA ((VOLMF (J,K),J=100,108),K=136,144) /
     *  3.13148071E-03, 3.17647796E-03, 3.22349732E-03, 3.27262607E-03,
     *  3.32395028E-03, 3.37755377E-03, 3.43351703E-03, 3.49191594E-03,
     *  3.55282060E-03,
     *  3.11206487E-03, 3.15575506E-03, 3.20136850E-03, 3.24898692E-03,
     *  3.29869109E-03, 3.35055995E-03, 3.40466956E-03, 3.46109212E-03,
     *  3.51989483E-03,
     *  3.09318076E-03, 3.13562972E-03, 3.17990999E-03, 3.22609820E-03,
     *  3.27427026E-03, 3.32450051E-03, 3.37686090E-03, 3.43142009E-03,
     *  3.48824240E-03,
     *  3.07479694E-03, 3.11606554E-03, 3.15907980E-03, 3.20391169E-03,
     *  3.25063255E-03, 3.29931252E-03, 3.35001966E-03, 3.40281922E-03,
     *  3.45777277E-03,
     *  3.05688458E-03, 3.09702923E-03, 3.13883963E-03, 3.18238342E-03,
     *  3.22772777E-03, 3.27493885E-03, 3.32408110E-03, 3.37521654E-03,
     *  3.42840402E-03,
     *  3.03941720E-03, 3.07849026E-03, 3.11915441E-03, 3.16147326E-03,
     *  3.20551013E-03, 3.25132750E-03, 3.29898641E-03, 3.34854579E-03,
     *  3.40006190E-03,
     *  3.02237038E-03, 3.06042058E-03, 3.09999196E-03, 3.14114447E-03,
     *  3.18393781E-03, 3.22843104E-03, 3.27468197E-03, 3.32274669E-03,
     *  3.37267887E-03,
     *  3.00572160E-03, 3.04279434E-03, 3.08132275E-03, 3.12136334E-03,
     *  3.16297250E-03, 3.20620607E-03, 3.25111887E-03, 3.29776423E-03,
     *  3.34619343E-03,
     *  2.98945007E-03, 3.02558772E-03, 3.06311955E-03, 3.10209889E-03,
     *  3.14257903E-03, 3.18461284E-03, 3.22825231E-03, 3.27354817E-03,
     *  3.32054939E-03/
        DATA ((VOLMF (J,K),J=100,108),K=145,153) /
     *  2.97353648E-03, 3.00877866E-03, 3.04535722E-03, 3.08332256E-03,
     *  3.12272508E-03, 3.16361483E-03, 3.20604120E-03, 3.25005245E-03,
     *  3.29569535E-03,
     *  2.95796296E-03, 2.99234677E-03, 3.02801257E-03, 3.06500801E-03,
     *  3.10338083E-03, 3.14317846E-03, 3.18444781E-03, 3.22723482E-03,
     *  3.27158416E-03,
     *  2.94271288E-03, 2.97627310E-03, 3.01106406E-03, 3.04713088E-03,
     *  3.08451877E-03, 3.12327275E-03, 3.16343737E-03, 3.20505641E-03,
     *  3.24817251E-03,
     *  2.92777076E-03, 2.96054005E-03, 2.99449175E-03, 3.02966860E-03,
     *  3.06611346E-03, 3.10386908E-03, 3.14297783E-03, 3.18348140E-03,
     *  3.22542054E-03,
     *  2.91312217E-03, 2.94513126E-03, 2.97827710E-03, 3.01260023E-03,
     *  3.04814133E-03, 3.08494100E-03, 3.12303955E-03, 3.16247673E-03,
     *  3.20329147E-03,
     *  2.89875365E-03, 2.93003145E-03, 2.96240285E-03, 2.99590631E-03,
     *  3.03058048E-03, 3.06646395E-03, 3.10359509E-03, 3.14201182E-03,
     *  3.18175135E-03,
     *  2.88465259E-03, 2.91522637E-03, 2.94685291E-03, 2.97956874E-03,
     *  3.01341058E-03, 3.04841517E-03, 3.08461904E-03, 3.12205838E-03,
     *  3.16076874E-03,
     *  2.87080721E-03, 2.90070271E-03, 2.93161227E-03, 2.96357063E-03,
     *  2.99661271E-03, 3.03077348E-03, 3.06608777E-03, 3.10259012E-03,
     *  3.14031452E-03,
     *  2.85720645E-03, 2.88644798E-03, 2.91666689E-03, 2.94789622E-03,
     *  2.98016921E-03, 3.01351917E-03, 3.04797932E-03, 3.08358264E-03,
     *  3.12036166E-03/
        DATA ((VOLMF (J,K),J=100,108),K=154,162) /
     *  2.84383995E-03, 2.87245052E-03, 2.90200364E-03, 2.93253078E-03,
     *  2.96406360E-03, 2.99663385E-03, 3.03027323E-03, 3.06501324E-03,
     *  3.10088502E-03,
     *  2.83069794E-03, 2.85869933E-03, 2.88761020E-03, 2.91746053E-03,
     *  2.94828048E-03, 2.98010035E-03, 3.01295040E-03, 3.04686075E-03,
     *  3.08186120E-03,
     *  2.81777126E-03, 2.84518413E-03, 2.87347503E-03, 2.90267253E-03,
     *  2.93280543E-03, 2.96390262E-03, 2.99599303E-03, 3.02910544E-03,
     *  3.06326840E-03,
     *  2.80505126E-03, 2.83189521E-03, 2.85958727E-03, 2.88815468E-03,
     *  2.91762494E-03, 2.94802565E-03, 2.97938443E-03, 3.01172885E-03,
     *  3.04508624E-03,
     *  2.79252980E-03, 2.81882345E-03, 2.84593670E-03, 2.87389558E-03,
     *  2.90272633E-03, 2.93245533E-03, 2.96310901E-03, 2.99471373E-03,
     *  3.02729571E-03,
     *  2.78019920E-03, 2.80596024E-03, 2.83251373E-03, 2.85988452E-03,
     *  2.88809769E-03, 2.91717846E-03, 2.94715212E-03, 2.97804392E-03,
     *  3.00987900E-03,
     *  2.76805218E-03, 2.79329746E-03, 2.81930929E-03, 2.84611141E-03,
     *  2.87372780E-03, 2.90218261E-03, 2.93150003E-03, 2.96170426E-03,
     *  2.99281941E-03,
     *  2.75608188E-03, 2.78082745E-03, 2.80631483E-03, 2.83256674E-03,
     *  2.85960613E-03, 2.88745610E-03, 2.91613983E-03, 2.94568052E-03,
     *  2.97610129E-03,
     *  2.74428178E-03, 2.76854294E-03, 2.79352227E-03, 2.81924155E-03,
     *  2.84572273E-03, 2.87298794E-03, 2.90105939E-03, 2.92995932E-03,
     *  2.95970995E-03/
        DATA ((VOLMF (J,K),J=109,117),K=  1,  9) /
     *   11.489375    ,  11.681771    ,  11.877379    ,  12.076253    ,
     *   12.278449    ,  12.484021    ,  12.693027    ,  12.905525    ,
     *   13.121572    ,
     *   9.6794332    ,  9.8415525    ,  10.006378    ,  10.173955    ,
     *   10.344330    ,  10.517549    ,  10.693660    ,  10.872713    ,
     *   11.054756    ,
     *   8.1983642    ,  8.3357087    ,  8.4753449    ,  8.6173112    ,
     *   8.7616468    ,  8.9083915    ,  9.0575857    ,  9.2092705    ,
     *   9.3634877    ,
     *   6.9794562    ,  7.0964112    ,  7.2153168    ,  7.3362058    ,
     *   7.4591115    ,  7.5840678    ,  7.7111092    ,  7.8402706    ,
     *   7.9715876    ,
     *   5.9707985    ,  6.0708810    ,  6.1726319    ,  6.2760792    ,
     *   6.3812515    ,  6.4881778    ,  6.5968874    ,  6.7074105    ,
     *   6.8197774    ,
     *   5.1317403    ,  5.2177873    ,  5.3052680    ,  5.3942063    ,
     *   5.4846269    ,  5.5765547    ,  5.6700151    ,  5.7650337    ,
     *   5.8616369    ,
     *   4.4302531    ,  4.5045659    ,  4.5801161    ,  4.6569243    ,
     *   4.7350120    ,  4.8144004    ,  4.8951117    ,  4.9771680    ,
     *   5.0605920    ,
     *   3.8409539    ,  3.9054091    ,  3.9709368    ,  4.0375549    ,
     *   4.1052819    ,  4.1741365    ,  4.2441377    ,  4.3153048    ,
     *   4.3876573    ,
     *   3.3436125    ,  3.3997484    ,  3.4568176    ,  3.5148357    ,
     *   3.5738189    ,  3.6337834    ,  3.6947457    ,  3.7567227    ,
     *   3.8197315    /
        DATA ((VOLMF (J,K),J=109,117),K= 10, 18) /
     *   2.9220185    ,  2.9711021    ,  3.0210011    ,  3.0717290    ,
     *   3.1233001    ,  3.1757284    ,  3.2290286    ,  3.2832153    ,
     *   3.3383034    ,
     *   2.5631143    ,  2.6061944    ,  2.6499893    ,  2.6945111    ,
     *   2.7397722    ,  2.7857851    ,  2.8325624    ,  2.8801171    ,
     *   2.9284624    ,
     *   2.2563297    ,  2.2942780    ,  2.3328553    ,  2.3720723    ,
     *   2.4119398    ,  2.4524688    ,  2.4936705    ,  2.5355564    ,
     *   2.5781380    ,
     *   1.9930665    ,  2.0266110    ,  2.0607110    ,  2.0953756    ,
     *   2.1306146    ,  2.1664378    ,  2.2028549    ,  2.2398761    ,
     *   2.2775117    ,
     *   1.7662979    ,  1.7960493    ,  1.8262925    ,  1.8570359    ,
     *   1.8882881    ,  1.9200577    ,  1.9523535    ,  1.9851844    ,
     *   2.0185596    ,
     *   1.5702562    ,  1.5967282    ,  1.6236373    ,  1.6509908    ,
     *   1.6787964    ,  1.7070617    ,  1.7357946    ,  1.7650031    ,
     *   1.7946952    ,
     *   1.4001860    ,  1.4238132    ,  1.4478299    ,  1.4722426    ,
     *   1.4970582    ,  1.5222835    ,  1.5479255    ,  1.5739914    ,
     *   1.6004883    ,
     *   1.2521507    ,  1.2733018    ,  1.2948008    ,  1.3166538    ,
     *   1.3388668    ,  1.3614459    ,  1.3843976    ,  1.4077280    ,
     *   1.4314438    ,
     *   1.1228785    ,  1.1418672    ,  1.1611677    ,  1.1807853    ,
     *   1.2007256    ,  1.2209941    ,  1.2415963    ,  1.2625381    ,
     *   1.2838251    /
        DATA ((VOLMF (J,K),J=109,117),K= 19, 27) /
     *   1.0096390    ,  1.0267336    ,  1.0441082    ,  1.0617678    ,
     *   1.0797173    ,  1.0979616    ,  1.1165058    ,  1.1353551    ,
     *   1.1545148    ,
     *  0.91014576    , 0.92557613    , 0.94125874    , 0.95719798    ,
     *  0.97339829    , 0.98986419    ,  1.0066003    ,  1.0236112    ,
     *   1.0409016    ,
     *  0.82247675    , 0.83644072    , 0.85063239    , 0.86505574    ,
     *  0.87971480    , 0.89461365    , 0.90975645    , 0.92514743    ,
     *  0.94079087    ,
     *  0.74501076    , 0.75767901    , 0.77055329    , 0.78363719    ,
     *  0.79693438    , 0.81044857    , 0.82418355    , 0.83814314    ,
     *  0.85233124    ,
     *  0.67637570    , 0.68789597    , 0.69960304    , 0.71150020    ,
     *  0.72359079    , 0.73587819    , 0.74836584    , 0.76105723    ,
     *  0.77395591    ,
     *  0.61540649    , 0.62590701    , 0.63657727    , 0.64742026    ,
     *  0.65843902    , 0.66963666    , 0.68101631    , 0.69258116    ,
     *  0.70433445    ,
     *  0.56111071    , 0.57070313    , 0.58045008    , 0.59035429    ,
     *  0.60041858    , 0.61064575    , 0.62103870    , 0.63160032    ,
     *  0.64233359    ,
     *  0.51264042    , 0.52142219    , 0.53034491    , 0.53941110    ,
     *  0.54862333    , 0.55798418    , 0.56749629    , 0.57716235    ,
     *  0.58698505    ,
     *  0.46926896    , 0.47732539    , 0.48551061    , 0.49382695    ,
     *  0.50227677    , 0.51086245    , 0.51958641    , 0.52845111    ,
     *  0.53745905    /
        DATA ((VOLMF (J,K),J=109,117),K= 28, 36) /
     *  0.43037183    , 0.43777777    , 0.44530161    , 0.45294548    ,
     *  0.46071156    , 0.46860205    , 0.47661918    , 0.48476522    ,
     *  0.49304246    ,
     *  0.39541083    , 0.40223214    , 0.40916154    , 0.41620101    ,
     *  0.42335257    , 0.43061823    , 0.43800008    , 0.44550019    ,
     *  0.45312069    ,
     *  0.36392087    , 0.37021562    , 0.37660963    , 0.38310473    ,
     *  0.38970280    , 0.39640570    , 0.40321535    , 0.41013368    ,
     *  0.41716265    ,
     *  0.34169129    , 0.34761434    , 0.35363042    , 0.35974126    ,
     *  0.36594862    , 0.37225426    , 0.37866000    , 0.38516764    ,
     *  0.39177905    ,
     *  0.32113121    , 0.32671051    , 0.33237707    , 0.33813252    ,
     *  0.34397852    , 0.34991675    , 0.35594892    , 0.36207673    ,
     *  0.36830195    ,
     *  0.30209310    , 0.30735411    , 0.31269703    , 0.31812341    ,
     *  0.32363483    , 0.32923286    , 0.33491912    , 0.34069524    ,
     *  0.34656286    ,
     *  0.28444423    , 0.28941020    , 0.29445312    , 0.29957447    ,
     *  0.30477572    , 0.31005840    , 0.31542401    , 0.32087410    ,
     *  0.32641022    ,
     *  0.26806508    , 0.27275725    , 0.27752177    , 0.28236004    ,
     *  0.28727347    , 0.29226349    , 0.29733153    , 0.30247906    ,
     *  0.30770755    ,
     *  0.25284782    , 0.25728563    , 0.26179153    , 0.26636683    ,
     *  0.27101286    , 0.27573099    , 0.28052258    , 0.28538902    ,
     *  0.29033172    /
        DATA ((VOLMF (J,K),J=109,117),K= 37, 45) /
     *  0.23869507    , 0.24289635    , 0.24716173    , 0.25149246    ,
     *  0.25588983    , 0.26035511    , 0.26488960    , 0.26949463    ,
     *  0.27417152    ,
     *  0.22551876    , 0.22949985    , 0.23354133    , 0.23764439    ,
     *  0.24181026    , 0.24604015    , 0.25033530    , 0.25469696    ,
     *  0.25912641    ,
     *  0.21323915    , 0.21701506    , 0.22084789    , 0.22473880    ,
     *  0.22868894    , 0.23269947    , 0.23677158    , 0.24090646    ,
     *  0.24510530    ,
     *  0.20178393    , 0.20536845    , 0.20900667    , 0.21269969    ,
     *  0.21644860    , 0.22025452    , 0.22411857    , 0.22804189    ,
     *  0.23202563    ,
     *  0.19108745    , 0.19449329    , 0.19794981    , 0.20145806    ,
     *  0.20501909    , 0.20863397    , 0.21230376    , 0.21602956    ,
     *  0.21981245    ,
     *  0.18109005    , 0.18432891    , 0.18761563    , 0.19095121    ,
     *  0.19433666    , 0.19777299    , 0.20126124    , 0.20480243    ,
     *  0.20839762    ,
     *  0.17173743    , 0.17482011    , 0.17794801    , 0.18112208    ,
     *  0.18434329    , 0.18761261    , 0.19093103    , 0.19429954    ,
     *  0.19771914    ,
     *  0.16298014    , 0.16591661    , 0.16889581    , 0.17191868    ,
     *  0.17498612    , 0.17809908    , 0.18125850    , 0.18446533    ,
     *  0.18772053    ,
     *  0.15477306    , 0.15757253    , 0.16041241    , 0.16329358    ,
     *  0.16621694    , 0.16918339    , 0.17219382    , 0.17524914    ,
     *  0.17835027    /
        DATA ((VOLMF (J,K),J=109,117),K= 46, 54) /
     *  0.14707498    , 0.14974598    , 0.15245521    , 0.15520351    ,
     *  0.15799174    , 0.16082077    , 0.16369146    , 0.16660469    ,
     *  0.16956133    ,
     *  0.13984827    , 0.14239869    , 0.14498528    , 0.14760887    ,
     *  0.15027027    , 0.15297032    , 0.15570985    , 0.15848970    ,
     *  0.16131071    ,
     *  0.13305844    , 0.13549561    , 0.13796702    , 0.14047345    ,
     *  0.14301571    , 0.14559460    , 0.14821091    , 0.15086545    ,
     *  0.15355905    ,
     *  0.12667395    , 0.12900466    , 0.13136778    , 0.13376408    ,
     *  0.13619434    , 0.13865931    , 0.14115978    , 0.14369651    ,
     *  0.14627031    ,
     *  0.12066585    , 0.12289640    , 0.12515765    , 0.12745034    ,
     *  0.12977521    , 0.13213301    , 0.13452448    , 0.13695037    ,
     *  0.13941144    ,
     *  0.11500756    , 0.11714383    , 0.11930917    , 0.12150430    ,
     *  0.12372995    , 0.12598683    , 0.12827566    , 0.13059718    ,
     *  0.13295211    ,
     *  0.10967468    , 0.11172212    , 0.11379709    , 0.11590030    ,
     *  0.11803246    , 0.12019425    , 0.12238637    , 0.12460954    ,
     *  0.12686444    ,
     *  0.10464476    , 0.10660844    , 0.10859821    , 0.11061476    ,
     *  0.11265875    , 0.11473088    , 0.11683180    , 0.11896221    ,
     *  0.12112278    ,
     *  9.98971207E-02, 0.10178179    , 0.10369117    , 0.10562594    ,
     *  0.10758675    , 0.10957426    , 0.11158912    , 0.11363200    ,
     *  0.11570355    /
        DATA ((VOLMF (J,K),J=109,117),K= 55, 63) /
     *  9.54127241E-02, 9.72227913E-02, 9.90562783E-02, 0.10091383    ,
     *  0.10279609    , 0.10470370    , 0.10663730    , 0.10859752    ,
     *  0.11058500    ,
     *  9.11740048E-02, 9.29135983E-02, 9.46753785E-02, 9.64599766E-02,
     *  9.82680193E-02, 0.10010013    , 0.10195693    , 0.10383903    ,
     *  0.10574707    ,
     *  8.71647485E-02, 8.88377218E-02, 9.05317105E-02, 9.22473327E-02,
     *  9.39852003E-02, 9.57459212E-02, 9.75300999E-02, 9.93383388E-02,
     *  0.10117124    ,
     *  8.33699744E-02, 8.49799303E-02, 8.66097888E-02, 8.82601553E-02,
     *  8.99316286E-02, 9.16248024E-02, 9.33402665E-02, 9.50786076E-02,
     *  9.68404104E-02,
     *  7.97758287E-02, 8.13261391E-02, 8.28952930E-02, 8.44838848E-02,
     *  8.60925011E-02, 8.77217229E-02, 8.93721261E-02, 9.10442830E-02,
     *  9.27387634E-02,
     *  7.63694895E-02, 7.78633119E-02, 7.93749692E-02, 8.09050456E-02,
     *  8.24541172E-02, 8.40227528E-02, 8.56115159E-02, 8.72209655E-02,
     *  8.88516573E-02,
     *  7.23576574E-02, 7.37850094E-02, 7.52290011E-02, 7.66902060E-02,
     *  7.81691878E-02, 7.96665022E-02, 8.11826985E-02, 8.27183203E-02,
     *  8.42739075E-02,
     *  6.85994629E-02, 6.99646135E-02, 7.13452759E-02, 7.27420144E-02,
     *  7.41553822E-02, 7.55859234E-02, 7.70341745E-02, 7.85006657E-02,
     *  7.99859221E-02,
     *  6.50754905E-02, 6.63823847E-02, 6.77037244E-02, 6.90400664E-02,
     *  7.03919549E-02, 7.17599240E-02, 7.31444988E-02, 7.45461975E-02,
     *  7.59655321E-02/
        DATA ((VOLMF (J,K),J=109,117),K= 64, 72) /
     *  6.17680328E-02, 6.30203201E-02, 6.42860431E-02, 6.55657525E-02,
     *  6.68599854E-02, 6.81692670E-02, 6.94941128E-02, 7.08350301E-02,
     *  7.21925191E-02,
     *  5.86609199E-02, 5.98619799E-02, 6.10755176E-02, 6.23020793E-02,
     *  6.35421961E-02, 6.47963860E-02, 6.60651561E-02, 6.73490041E-02,
     *  6.86484200E-02,
     *  5.57393673E-02, 5.68923331E-02, 5.80568660E-02, 5.92335094E-02,
     *  6.04227899E-02, 6.16252197E-02, 6.28412987E-02, 6.40715165E-02,
     *  6.53163538E-02,
     *  5.29898406E-02, 5.40976194E-02, 5.52160983E-02, 5.63458191E-02,
     *  5.74873054E-02, 5.86410647E-02, 5.98075913E-02, 6.09873676E-02,
     *  6.21808663E-02,
     *  5.03999341E-02, 5.14652264E-02, 5.25403914E-02, 5.36259710E-02,
     *  5.47224870E-02, 5.58304438E-02, 5.69503310E-02, 5.80826251E-02,
     *  5.92277921E-02,
     *  4.79582618E-02, 4.89835784E-02, 5.00179764E-02, 5.10619995E-02,
     *  5.21161691E-02, 5.31809878E-02, 5.42569415E-02, 5.53445023E-02,
     *  5.64441303E-02,
     *  4.56543605E-02, 4.66420373E-02, 4.76380377E-02, 4.86429082E-02,
     *  4.96571715E-02, 5.06813292E-02, 5.17158651E-02, 5.27612477E-02,
     *  5.38179323E-02,
     *  4.34786004E-02, 4.44308133E-02, 4.53906218E-02, 4.63585772E-02,
     *  4.73352047E-02, 4.83210062E-02, 4.93164647E-02, 5.03220461E-02,
     *  5.13382018E-02,
     *  4.14221061E-02, 4.23408826E-02, 4.32665543E-02, 4.41996788E-02,
     *  4.51407847E-02, 4.60903762E-02, 4.70489360E-02, 4.80169286E-02,
     *  4.89948027E-02/
        DATA ((VOLMF (J,K),J=109,117),K= 73, 81) /
     *  3.94766827E-02, 4.03639138E-02, 4.12573646E-02, 4.21576003E-02,
     *  4.30651549E-02, 4.39805354E-02, 4.49042258E-02, 4.58366902E-02,
     *  4.67783755E-02,
     *  3.76347484E-02, 3.84921986E-02, 3.93552153E-02, 4.02243733E-02,
     *  4.11002130E-02, 4.19832457E-02, 4.28739578E-02, 4.37728138E-02,
     *  4.46802600E-02,
     *  3.58892703E-02, 3.67185867E-02, 3.75528367E-02, 3.83926059E-02,
     *  3.92384431E-02, 4.00908650E-02, 4.09503613E-02, 4.18173983E-02,
     *  4.26924223E-02,
     *  3.42337030E-02, 3.50364232E-02, 3.58434622E-02, 3.66554183E-02,
     *  3.74728497E-02, 3.82962800E-02, 3.91262035E-02, 3.99630889E-02,
     *  4.08073837E-02,
     *  3.26619250E-02, 3.34394843E-02, 3.42207635E-02, 3.50063757E-02,
     *  3.57968897E-02, 3.65928375E-02, 3.73947188E-02, 3.82030062E-02,
     *  3.90181489E-02,
     *  3.11681683E-02, 3.19219054E-02, 3.26787777E-02, 3.34394145E-02,
     *  3.42043974E-02, 3.49742676E-02, 3.57495317E-02, 3.65306669E-02,
     *  3.73181252E-02,
     *  2.91196935E-02, 2.98409216E-02, 3.05644542E-02, 3.12909477E-02,
     *  3.20210050E-02, 3.27551834E-02, 3.34940014E-02, 3.42379447E-02,
     *  3.49874710E-02,
     *  2.72084010E-02, 2.78994852E-02, 2.85920631E-02, 2.92868228E-02,
     *  2.99843919E-02, 3.06853465E-02, 3.13902199E-02, 3.20995084E-02,
     *  3.28136770E-02,
     *  2.54126801E-02, 2.60756293E-02, 2.67392729E-02, 2.74043357E-02,
     *  2.80714735E-02, 2.87412850E-02, 2.94143203E-02, 3.00910885E-02,
     *  3.07720642E-02/
        DATA ((VOLMF (J,K),J=109,117),K= 82, 90) /
     *  2.53879903E-02, 2.60505540E-02, 2.67138009E-02, 2.73784562E-02,
     *  2.80451763E-02, 2.87145601E-02, 2.93871579E-02, 3.00634793E-02,
     *  3.07439987E-02,
     *  2.53387361E-02, 2.60005309E-02, 2.66629863E-02, 2.73268288E-02,
     *  2.79927155E-02, 2.86612461E-02, 2.93329714E-02, 3.00084013E-02,
     *  3.06880107E-02,
     *  2.51676511E-02, 2.58267762E-02, 2.64864836E-02, 2.71475034E-02,
     *  2.78104960E-02, 2.84760634E-02, 2.91447582E-02, 2.98170917E-02,
     *  3.04935398E-02,
     *  2.41911610E-02, 2.48350841E-02, 2.54791339E-02, 2.61240644E-02,
     *  2.67705544E-02, 2.74192203E-02, 2.80706263E-02, 2.87252921E-02,
     *  2.93837000E-02,
     *  2.32734291E-02, 2.39031210E-02, 2.45324986E-02, 2.51623407E-02,
     *  2.57933454E-02, 2.64261443E-02, 2.70613133E-02, 2.76993813E-02,
     *  2.83408373E-02,
     *  2.24093843E-02, 2.30257282E-02, 2.36413303E-02, 2.42569951E-02,
     *  2.48734407E-02, 2.54913147E-02, 2.61112050E-02, 2.67336500E-02,
     *  2.73591461E-02,
     *  2.15945302E-02, 2.21983309E-02, 2.28009751E-02, 2.34032936E-02,
     *  2.40060255E-02, 2.46098343E-02, 2.52153209E-02, 2.58230335E-02,
     *  2.64334758E-02,
     *  2.08248661E-02, 2.14168584E-02, 2.20072914E-02, 2.25970231E-02,
     *  2.31868139E-02, 2.37773442E-02, 2.43692278E-02, 2.49630230E-02,
     *  2.55592413E-02,
     *  2.00968215E-02, 2.06776767E-02, 2.12565814E-02, 2.18344215E-02,
     *  2.24119792E-02, 2.29899517E-02, 2.35689664E-02, 2.41495917E-02,
     *  2.47323474E-02/
        DATA ((VOLMF (J,K),J=109,117),K= 91, 99) /
     *  1.94072000E-02, 1.99775323E-02, 2.05455341E-02, 2.11121197E-02,
     *  2.16780934E-02, 2.22441699E-02, 2.28109898E-02, 2.33791323E-02,
     *  2.39491252E-02,
     *  1.87531321E-02, 1.93135035E-02, 1.98711757E-02, 2.04270915E-02,
     *  2.09820776E-02, 2.15368662E-02, 2.20921116E-02, 2.26484037E-02,
     *  2.32062783E-02,
     *  1.81320353E-02, 1.86829603E-02, 1.92308284E-02, 1.97766114E-02,
     *  2.03211583E-02, 2.08652188E-02, 2.14094611E-02, 2.19544856E-02,
     *  2.25008366E-02,
     *  1.75415790E-02, 1.80835285E-02, 1.86220748E-02, 1.91582183E-02,
     *  1.96928307E-02, 2.02266792E-02, 2.07604454E-02, 2.12947405E-02,
     *  2.18301170E-02,
     *  1.60108451E-02, 1.65294817E-02, 1.70437947E-02, 1.75548642E-02,
     *  1.80636239E-02, 1.85708892E-02, 1.90773796E-02, 1.95837356E-02,
     *  2.00905325E-02,
     *  1.46715030E-02, 1.51695226E-02, 1.56624063E-02, 1.61513053E-02,
     *  1.66372090E-02, 1.71209760E-02, 1.76033599E-02, 1.80850278E-02,
     *  1.85665753E-02,
     *  1.34923074E-02, 1.39717382E-02, 1.44453500E-02, 1.49143490E-02,
     *  1.53797676E-02, 1.58424991E-02, 1.63033240E-02, 1.67629306E-02,
     *  1.72219311E-02,
     *  1.24489314E-02, 1.29112339E-02, 1.33671923E-02, 1.38180408E-02,
     *  1.42648363E-02, 1.47084925E-02, 1.51498068E-02, 1.55894807E-02,
     *  1.60281372E-02,
     *  1.15221897E-02, 1.19683326E-02, 1.24077976E-02, 1.28418091E-02,
     *  1.32714219E-02, 1.36975510E-02, 1.41209964E-02, 1.45424624E-02,
     *  1.49625743E-02/
        DATA ((VOLMF (J,K),J=109,117),K=100,108) /
     *  1.06967638E-02, 1.11272877E-02, 1.15510262E-02, 1.19691453E-02,
     *  1.23826631E-02, 1.27924711E-02, 1.31993537E-02, 1.36040048E-02,
     *  1.40070419E-02,
     *  9.96026367E-03, 1.03753419E-02, 1.07837863E-02, 1.11866455E-02,
     *  1.15848595E-02, 1.19792666E-02, 1.23706141E-02, 1.27595689E-02,
     *  1.31467288E-02,
     *  9.30251804E-03, 9.70202304E-03, 1.00953282E-02, 1.04833002E-02,
     *  1.08667548E-02, 1.12464434E-02, 1.16230516E-02, 1.19972011E-02,
     *  1.23694560E-02,
     *  8.71502625E-03, 9.09860663E-03, 9.47671047E-03, 9.84995954E-03,
     *  1.02189979E-02, 1.05844552E-02, 1.09469287E-02, 1.13069754E-02,
     *  1.16651107E-02,
     *  8.19052860E-03, 8.55769874E-03, 8.92038908E-03, 9.27892386E-03,
     *  9.63373273E-03, 9.98528983E-03, 1.03340783E-02, 1.06805705E-02,
     *  1.10252175E-02,
     *  7.72267157E-03, 8.07291112E-03, 8.41989792E-03, 8.76362677E-03,
     *  9.10428091E-03, 9.44215088E-03, 9.77758253E-03, 1.01109447E-02,
     *  1.04426097E-02,
     *  7.30575559E-03, 7.63861056E-03, 7.96960077E-03, 8.29838855E-03,
     *  8.62489550E-03, 8.94921008E-03, 9.27152308E-03, 9.59208427E-03,
     *  9.91117406E-03,
     *  6.93455949E-03, 7.24973234E-03, 7.56450115E-03, 7.87822461E-03,
     *  8.19056844E-03, 8.50141358E-03, 8.81078600E-03, 9.11880565E-03,
     *  9.42565083E-03,
     *  6.60423524E-03, 6.90165064E-03, 7.20010114E-03, 7.49869894E-03,
     *  7.79688100E-03, 8.09433031E-03, 8.39090807E-03, 8.68660006E-03,
     *  8.98147647E-03/
        DATA ((VOLMF (J,K),J=109,117),K=109,117) /
     *  6.31026150E-03, 6.59009842E-03, 6.87230248E-03, 7.15581484E-03,
     *  7.43988887E-03, 7.72403352E-03, 8.00795586E-03, 8.29151051E-03,
     *  8.57465843E-03,
     *  6.04843889E-03, 6.31112703E-03, 6.57734287E-03, 6.84593722E-03,
     *  7.11603597E-03, 7.38700944E-03, 7.65843098E-03, 7.93003438E-03,
     *  8.20167575E-03,
     *  5.81490629E-03, 6.06109320E-03, 6.31175981E-03, 6.56574027E-03,
     *  6.82209169E-03, 7.08008789E-03, 7.33919619E-03, 7.59904660E-03,
     *  7.85939986E-03,
     *  5.60616019E-03, 5.83666027E-03, 6.07237315E-03, 6.31217478E-03,
     *  6.55510711E-03, 6.80039071E-03, 7.04741877E-03, 7.29573925E-03,
     *  7.54503156E-03,
     *  5.41906481E-03, 5.63480246E-03, 5.85627782E-03, 6.08244875E-03,
     *  6.31238532E-03, 6.54529444E-03, 6.78052745E-03, 7.01757461E-03,
     *  7.25605113E-03,
     *  5.25084812E-03, 5.45280466E-03, 5.66083970E-03, 5.87401570E-03,
     *  6.09146176E-03, 6.31240357E-03, 6.53618026E-03, 6.76224879E-03,
     *  6.99017888E-03,
     *  5.09908441E-03, 5.28825437E-03, 5.48368951E-03, 5.68456590E-03,
     *  5.89009038E-03, 6.09953142E-03, 6.31224056E-03, 6.52766386E-03,
     *  6.74534424E-03,
     *  4.96166711E-03, 5.13902569E-03, 5.32271275E-03, 5.51201727E-03,
     *  5.70623269E-03, 5.90468567E-03, 6.10675886E-03, 6.31190636E-03,
     *  6.51966143E-03,
     *  4.83677620E-03, 5.00325737E-03, 5.17603496E-03, 5.35450441E-03,
     *  5.53804726E-03, 5.72605653E-03, 5.91795866E-03, 6.11323047E-03,
     *  6.31141022E-03/
        DATA ((VOLMF (J,K),J=109,117),K=118,126) /
     *  4.72284411E-03, 4.87932731E-03, 5.04200349E-03, 5.21036515E-03,
     *  5.38387862E-03, 5.56200591E-03, 5.74422456E-03, 5.93004449E-03,
     *  6.11902059E-03,
     *  4.61852263E-03, 4.76582598E-03, 4.91916715E-03, 5.07812512E-03,
     *  5.24224502E-03, 5.41105658E-03, 5.58409153E-03, 5.76089935E-03,
     *  5.94106004E-03,
     *  4.52265248E-03, 4.66153046E-03, 4.80625501E-03, 4.95648103E-03,
     *  5.11182513E-03, 5.27188105E-03, 5.43623474E-03, 5.60447841E-03,
     *  5.77622277E-03,
     *  4.43423616E-03, 4.56538025E-03, 4.70215581E-03, 4.84428367E-03,
     *  4.99144414E-03, 5.14329003E-03, 5.29945940E-03, 5.45958793E-03,
     *  5.62332016E-03,
     *  4.35241421E-03, 4.47645537E-03, 4.60589851E-03, 4.74052115E-03,
     *  4.88005979E-03, 5.02422066E-03, 5.17269065E-03, 5.32514791E-03,
     *  5.48127196E-03,
     *  4.27644485E-03, 4.39395697E-03, 4.51663447E-03, 4.64430318E-03,
     *  4.77674864E-03, 4.91372487E-03, 5.05496354E-03, 5.20018319E-03,
     *  5.34909799E-03,
     *  4.20568650E-03, 4.31719049E-03, 4.43362158E-03, 4.55484650E-03,
     *  4.68069322E-03, 4.81095801E-03, 4.94541314E-03, 5.08381469E-03,
     *  5.22591027E-03,
     *  4.13958295E-03, 4.24555094E-03, 4.35621019E-03, 4.47146171E-03,
     *  4.59116991E-03, 4.71516814E-03, 4.84326502E-03, 4.97525107E-03,
     *  5.11090539E-03,
     *  4.07765079E-03, 4.17851040E-03, 4.28383079E-03, 4.39354152E-03,
     *  4.50753805E-03, 4.62568599E-03, 4.74782626E-03, 4.87378058E-03,
     *  5.00335726E-03/
        DATA ((VOLMF (J,K),J=109,117),K=127,135) /
     *  4.01946876E-03, 4.11560716E-03, 4.21598333E-03, 4.32055039E-03,
     *  4.42923005E-03, 4.54191582E-03, 4.65847703E-03, 4.77876347E-03,
     *  4.90261020E-03,
     *  3.96466875E-03, 4.05643655E-03, 4.15222798E-03, 4.25201541E-03,
     *  4.35574261E-03, 4.46332702E-03, 4.57466285E-03, 4.68962485E-03,
     *  4.80807238E-03,
     *  3.91292815E-03, 4.00064301E-03, 4.09217708E-03, 4.18751834E-03,
     *  4.28662895E-03, 4.38944673E-03, 4.49588750E-03, 4.60584810E-03,
     *  4.71920978E-03,
     *  3.86396342E-03, 3.94791335E-03, 4.03548827E-03, 4.12668868E-03,
     *  4.22149192E-03, 4.31985307E-03, 4.42170662E-03, 4.52696883E-03,
     *  4.63554048E-03,
     *  3.81752461E-03, 3.89797104E-03, 3.98185856E-03, 4.06919761E-03,
     *  4.15997800E-03, 4.25416931E-03, 4.35172204E-03, 4.45256940E-03,
     *  4.55662951E-03,
     *  3.77339074E-03, 3.85057125E-03, 3.93101917E-03, 4.01475278E-03,
     *  4.10177202E-03, 4.19205856E-03, 4.28557656E-03, 4.38227394E-03,
     *  4.48208413E-03,
     *  3.73136585E-03, 3.80549662E-03, 3.88273113E-03, 3.96309373E-03,
     *  4.04659251E-03, 4.13321917E-03, 4.22294944E-03, 4.31574392E-03,
     *  4.41154949E-03,
     *  3.69127565E-03, 3.76255373E-03, 3.83678151E-03, 3.91398796E-03,
     *  3.99418769E-03, 4.07738067E-03, 4.16355232E-03, 4.25267416E-03,
     *  4.34470477E-03,
     *  3.65296472E-03, 3.72156996E-03, 3.79298008E-03, 3.86722748E-03,
     *  3.94433194E-03, 4.02430013E-03, 4.10712562E-03, 4.19278921E-03,
     *  4.28125966E-03/
        DATA ((VOLMF (J,K),J=109,117),K=136,144) /
     *  3.61629400E-03, 3.68239087E-03, 3.75115653E-03, 3.82262587E-03,
     *  3.89682268E-03, 3.97375907E-03, 4.05343536E-03, 4.13584024E-03,
     *  4.22095122E-03,
     *  3.58113879E-03, 3.64487793E-03, 3.71115800E-03, 3.78001564E-03,
     *  3.85147769E-03, 3.92556062E-03, 4.00227034E-03, 4.08160215E-03,
     *  4.16354110E-03,
     *  3.54738693E-03, 3.60890655E-03, 3.67284699E-03, 3.73924601E-03,
     *  3.80813275E-03, 3.87952713E-03, 3.95343961E-03, 4.02987106E-03,
     *  4.10881295E-03,
     *  3.51493729E-03, 3.57436441E-03, 3.63609950E-03, 3.70018097E-03,
     *  3.76663958E-03, 3.83549799E-03, 3.90677032E-03, 3.98046209E-03,
     *  4.05657020E-03,
     *  3.48369844E-03, 3.54115000E-03, 3.60080348E-03, 3.66269752E-03,
     *  3.72686404E-03, 3.79332774E-03, 3.86210572E-03, 3.93320731E-03,
     *  4.00663404E-03,
     *  3.45358752E-03, 3.50917138E-03, 3.56685744E-03, 3.62668427E-03,
     *  3.68868452E-03, 3.75288442E-03, 3.81930345E-03, 3.88795405E-03,
     *  3.95884161E-03,
     *  3.42452927E-03, 3.47834506E-03, 3.53416923E-03, 3.59204005E-03,
     *  3.65199057E-03, 3.71404813E-03, 3.77823401E-03, 3.84456323E-03,
     *  3.91304439E-03,
     *  3.39645518E-03, 3.44859506E-03, 3.50265504E-03, 3.55867288E-03,
     *  3.61668172E-03, 3.67670967E-03, 3.73877943E-03, 3.80290804E-03,
     *  3.86910676E-03,
     *  3.36930271E-03, 3.41985213E-03, 3.47223847E-03, 3.52649886E-03,
     *  3.58266636E-03, 3.64076950E-03, 3.70083203E-03, 3.76287263E-03,
     *  3.82690473E-03/
        DATA ((VOLMF (J,K),J=109,117),K=145,153) /
     *  3.34301470E-03, 3.39205295E-03, 3.44284973E-03, 3.49544143E-03,
     *  3.54986081E-03, 3.60613664E-03, 3.66429341E-03, 3.72435106E-03,
     *  3.78632477E-03,
     *  3.31753878E-03, 3.36513957E-03, 3.41442495E-03, 3.46543049E-03,
     *  3.51818852E-03, 3.57272787E-03, 3.62907348E-03, 3.68724625E-03,
     *  3.74726281E-03,
     *  3.29282685E-03, 3.33905881E-03, 3.38690557E-03, 3.43640180E-03,
     *  3.48757935E-03, 3.54046687E-03, 3.59508962E-03, 3.65146918E-03,
     *  3.70962331E-03,
     *  3.26883471E-03, 3.31376180E-03, 3.36023778E-03, 3.40829639E-03,
     *  3.45796886E-03, 3.50928360E-03, 3.56226597E-03, 3.61693804E-03,
     *  3.67331842E-03,
     *  3.24552160E-03, 3.28920355E-03, 3.33437207E-03, 3.38105998E-03,
     *  3.42929781E-03, 3.47911363E-03, 3.53053276E-03, 3.58357757E-03,
     *  3.63826732E-03,
     *  3.22284991E-03, 3.26534255E-03, 3.30926283E-03, 3.35464258E-03,
     *  3.40151163E-03, 3.44989762E-03, 3.49982570E-03, 3.55131841E-03,
     *  3.60439547E-03,
     *  3.20078487E-03, 3.24214046E-03, 3.28486790E-03, 3.32899804E-03,
     *  3.37455997E-03, 3.42158082E-03, 3.47008551E-03, 3.52009659E-03,
     *  3.57163411E-03,
     *  3.17929429E-03, 3.21956181E-03, 3.26114832E-03, 3.30408371E-03,
     *  3.34839630E-03, 3.39411266E-03, 3.44125740E-03, 3.48985300E-03,
     *  3.53991966E-03,
     *  3.15834831E-03, 3.19757371E-03, 3.23806800E-03, 3.27986010E-03,
     *  3.32297756E-03, 3.36744635E-03, 3.41329070E-03, 3.46053293E-03,
     *  3.50919332E-03/
        DATA ((VOLMF (J,K),J=109,117),K=154,162) /
     *  3.13791918E-03, 3.17614565E-03, 3.21559346E-03, 3.25629060E-03,
     *  3.29826384E-03, 3.34153852E-03, 3.38613846E-03, 3.43208573E-03,
     *  3.47940058E-03,
     *  3.11798112E-03, 3.15524926E-03, 3.19369361E-03, 3.23334123E-03,
     *  3.27421811E-03, 3.31634896E-03, 3.35975712E-03, 3.40446438E-03,
     *  3.45049089E-03,
     *  3.09851008E-03, 3.13485812E-03, 3.17233951E-03, 3.21098039E-03,
     *  3.25080595E-03, 3.29184029E-03, 3.33410623E-03, 3.37762524E-03,
     *  3.42241730E-03,
     *  3.07948365E-03, 3.11494765E-03, 3.15150422E-03, 3.18917864E-03,
     *  3.22799534E-03, 3.26797774E-03, 3.30914817E-03, 3.35152771E-03,
     *  3.39513612E-03,
     *  3.06088090E-03, 3.09549485E-03, 3.13116261E-03, 3.16790858E-03,
     *  3.20575642E-03, 3.24472893E-03, 3.28484789E-03, 3.32613399E-03,
     *  3.36860671E-03,
     *  3.04268226E-03, 3.07647829E-03, 3.11129120E-03, 3.14714460E-03,
     *  3.18406137E-03, 3.22206367E-03, 3.26117274E-03, 3.30140885E-03,
     *  3.34279116E-03,
     *  3.02486940E-03, 3.05787787E-03, 3.09186807E-03, 3.12686278E-03,
     *  3.16288418E-03, 3.19995376E-03, 3.23809222E-03, 3.27731939E-03,
     *  3.31765412E-03,
     *  3.00742514E-03, 3.03967479E-03, 3.07287267E-03, 3.10704075E-03,
     *  3.14220052E-03, 3.17837283E-03, 3.21557784E-03, 3.25383491E-03,
     *  3.29316254E-03,
     *  2.99033336E-03, 3.02185142E-03, 3.05428574E-03, 3.08765755E-03,
     *  3.12198764E-03, 3.15729623E-03, 3.19360293E-03, 3.23092666E-03,
     *  3.26928554E-03/
        DATA ((VOLMF (J,K),J=118,126),K=  1,  9) /
     *   13.341228    ,  13.564554    ,  13.791610    ,  14.022461    ,
     *   14.257169    ,  14.495799    ,  14.738416    ,  14.985088    ,
     *   15.235881    ,
     *   11.239839    ,  11.428013    ,  11.619331    ,  11.813844    ,
     *   12.011607    ,  12.212674    ,  12.417099    ,  12.624941    ,
     *   12.836255    ,
     *   9.5202798    ,  9.6796900    ,  9.8417622    ,  10.006541    ,
     *   10.174072    ,  10.344401    ,  10.517575    ,  10.693642    ,
     *   10.872650    ,
     *   8.1050964    ,  8.2408339    ,  8.3788373    ,  8.5191448    ,
     *   8.6617949    ,  8.8068270    ,  8.9542810    ,  9.1041975    ,
     *   9.2566179    ,
     *   6.9340191    ,  7.0501672    ,  7.1682535    ,  7.2883107    ,
     *   7.4103719    ,  7.5344706    ,  7.6606410    ,  7.7889179    ,
     *   7.9193367    ,
     *   5.9598511    ,  6.0597036    ,  6.1612218    ,  6.2644337    ,
     *   6.3693678    ,  6.4760529    ,  6.5845185    ,  6.6947944    ,
     *   6.8069110    ,
     *   5.1454067    ,  5.2316354    ,  5.3193020    ,  5.4084305    ,
     *   5.4990456    ,  5.5911723    ,  5.6848359    ,  5.7800622    ,
     *   5.8768775    ,
     *   4.4612154    ,  4.5359992    ,  4.6120293    ,  4.6893269    ,
     *   4.7679131    ,  4.8478096    ,  4.9290384    ,  5.0116220    ,
     *   5.0955831    ,
     *   3.8837895    ,  3.9489143    ,  4.0151239    ,  4.0824366    ,
     *   4.1508709    ,  4.2204458    ,  4.2911803    ,  4.3630940    ,
     *   4.4362067    /
        DATA ((VOLMF (J,K),J=118,126),K= 10, 18) /
     *   3.3943082    ,  3.4512451    ,  3.5091299    ,  3.5679785    ,
     *   3.6278072    ,  3.6886323    ,  3.7504709    ,  3.8133397    ,
     *   3.8772563    ,
     *   2.9776115    ,  3.0275781    ,  3.0783759    ,  3.1300190    ,
     *   3.1825216    ,  3.2358982    ,  3.2901635    ,  3.3453325    ,
     *   3.4014205    ,
     *   2.6214270    ,  2.6654355    ,  2.7101755    ,  2.7556595    ,
     *   2.8018999    ,  2.8489096    ,  2.8967015    ,  2.9452888    ,
     *   2.9946849    ,
     *   2.3157719    ,  2.3546675    ,  2.3942091    ,  2.4344077    ,
     *   2.4752744    ,  2.5168204    ,  2.5590572    ,  2.6019965    ,
     *   2.6456501    ,
     *   2.0524882    ,  2.0869797    ,  2.1220435    ,  2.1576894    ,
     *   2.1939272    ,  2.2307669    ,  2.2682188    ,  2.3062930    ,
     *   2.3450002    ,
     *   1.8248791    ,  1.8555632    ,  1.8867560    ,  1.9184661    ,
     *   1.9507022    ,  1.9834734    ,  2.0167885    ,  2.0506570    ,
     *   2.0850880    ,
     *   1.6274236    ,  1.6548048    ,  1.6826394    ,  1.7109351    ,
     *   1.7396997    ,  1.7689413    ,  1.7986679    ,  1.8288876    ,
     *   1.8596090    ,
     *   1.4555514    ,  1.4800575    ,  1.5049690    ,  1.5302927    ,
     *   1.5560357    ,  1.5822050    ,  1.6088079    ,  1.6358517    ,
     *   1.6633440    ,
     *   1.3054635    ,  1.3274590    ,  1.3498179    ,  1.3725463    ,
     *   1.3956505    ,  1.4191370    ,  1.4430121    ,  1.4672826    ,
     *   1.4919551    /
        DATA ((VOLMF (J,K),J=118,126),K= 19, 27) /
     *   1.1739901    ,  1.1937864    ,  1.2139093    ,  1.2343643    ,
     *   1.2551570    ,  1.2762934    ,  1.2977791    ,  1.3196202    ,
     *   1.3418226    ,
     *   1.0584765    ,  1.0763405    ,  1.0944988    ,  1.1129564    ,
     *   1.1317183    ,  1.1507898    ,  1.1701761    ,  1.1898827    ,
     *   1.2099150    ,
     *  0.95669112    , 0.97285260    , 0.98927980    ,  1.0059773    ,
     *   1.0229497    ,  1.0402018    ,  1.0577383    ,  1.0755640    ,
     *   1.0936840    ,
     *  0.86675180    , 0.88140884    , 0.89630643    , 0.91144871    ,
     *  0.92683991    , 0.94248428    , 0.95838618    , 0.97455001    ,
     *  0.99098027    ,
     *  0.78706547    , 0.80038957    , 0.81393193    , 0.82769630    ,
     *  0.84168653    , 0.85590650    , 0.87036016    , 0.88505153    ,
     *  0.89998469    ,
     *  0.71627945    , 0.72841950    , 0.74075799    , 0.75329836    ,
     *  0.76604410    , 0.77899876    , 0.79216595    , 0.80554932    ,
     *  0.81915259    ,
     *  0.65324150    , 0.66432712    , 0.67559352    , 0.68704387    ,
     *  0.69868135    , 0.71050920    , 0.72253072    , 0.73474926    ,
     *  0.74716822    ,
     *  0.59696716    , 0.60711148    , 0.61742083    , 0.62789811    ,
     *  0.63854624    , 0.64936819    , 0.66036698    , 0.67154567    ,
     *  0.68290737    ,
     *  0.54661276    , 0.55591480    , 0.56536779    , 0.57497438    ,
     *  0.58473724    , 0.59465910    , 0.60474275    , 0.61499098    ,
     *  0.62540666    /
        DATA ((VOLMF (J,K),J=118,126),K= 28, 36) /
     *  0.50145324    , 0.50999992    , 0.51868489    , 0.52751061    ,
     *  0.53647954    , 0.54559418    , 0.55485710    , 0.56427087    ,
     *  0.57383812    ,
     *  0.46086373    , 0.46873149    , 0.47672618    , 0.48485006    ,
     *  0.49310540    , 0.50149452    , 0.51001976    , 0.51868352    ,
     *  0.52748820    ,
     *  0.42430426    , 0.43156052    , 0.43893347    , 0.44642520    ,
     *  0.45403781    , 0.46177343    , 0.46963425    , 0.47762246    ,
     *  0.48574029    ,
     *  0.39849610    , 0.40532069    , 0.41225475    , 0.41930023    ,
     *  0.42645913    , 0.43373344    , 0.44112523    , 0.44863655    ,
     *  0.45626953    ,
     *  0.37462634    , 0.38105169    , 0.38757982    , 0.39421258    ,
     *  0.40095183    , 0.40779949    , 0.41475747    , 0.42182773    ,
     *  0.42901226    ,
     *  0.35252365    , 0.35857932    , 0.36473158    , 0.37098217    ,
     *  0.37733287    , 0.38378545    , 0.39034174    , 0.39700359    ,
     *  0.40377287    ,
     *  0.33203397    , 0.33774695    , 0.34355077    , 0.34944709    ,
     *  0.35543757    , 0.36152391    , 0.36770784    , 0.37399108    ,
     *  0.38037542    ,
     *  0.31301851    , 0.31841345    , 0.32389391    , 0.32946144    ,
     *  0.33511764    , 0.34086410    , 0.34670245    , 0.35263433    ,
     *  0.35866142    ,
     *  0.29535208    , 0.30045155    , 0.30563160    , 0.31089368    ,
     *  0.31623931    , 0.32167000    , 0.32718729    , 0.33279274    ,
     *  0.33848793    /
        DATA ((VOLMF (J,K),J=118,126),K= 37, 45) /
     *  0.27892163    , 0.28374632    , 0.28864697    , 0.29362498    ,
     *  0.29868177    , 0.30381878    , 0.30903747    , 0.31433932    ,
     *  0.31972584    ,
     *  0.26362492    , 0.26819378    , 0.27283432    , 0.27754786    ,
     *  0.28233574    , 0.28719935    , 0.29214005    , 0.29715926    ,
     *  0.30225839    ,
     *  0.24936934    , 0.25369980    , 0.25809794    , 0.26256501    ,
     *  0.26710230    , 0.27171110    , 0.27639274    , 0.28114854    ,
     *  0.28597985    ,
     *  0.23607095    , 0.24017903    , 0.24435104    , 0.24858820    ,
     *  0.25289172    , 0.25726284    , 0.26170281    , 0.26621289    ,
     *  0.27079436    ,
     *  0.22365355    , 0.22755397    , 0.23151485    , 0.23553733    ,
     *  0.23962257    , 0.24377175    , 0.24798606    , 0.25226670    ,
     *  0.25661489    ,
     *  0.21204785    , 0.21575420    , 0.21951775    , 0.22333959    ,
     *  0.22722083    , 0.23116258    , 0.23516599    , 0.23923219    ,
     *  0.24336234    ,
     *  0.20119083    , 0.20471564    , 0.20829459    , 0.21192874    ,
     *  0.21561914    , 0.21936685    , 0.22317295    , 0.22703854    ,
     *  0.23096473    ,
     *  0.19102505    , 0.19437988    , 0.19778600    , 0.20124441    ,
     *  0.20475612    , 0.20832214    , 0.21194351    , 0.21562127    ,
     *  0.21935648    ,
     *  0.18149814    , 0.18469368    , 0.18793784    , 0.19123156    ,
     *  0.19457581    , 0.19797157    , 0.20141981    , 0.20492155    ,
     *  0.20847778    /
        DATA ((VOLMF (J,K),J=118,126),K= 46, 54) /
     *  0.17256228    , 0.17560842    , 0.17870066    , 0.18183991    ,
     *  0.18502710    , 0.18826316    , 0.19154902    , 0.19488565    ,
     *  0.19827400    ,
     *  0.16417373    , 0.16707963    , 0.17002927    , 0.17302352    ,
     *  0.17606327    , 0.17914941    , 0.18228284    , 0.18546448    ,
     *  0.18869524    ,
     *  0.15629250    , 0.15906665    , 0.16188231    , 0.16474034    ,
     *  0.16764157    , 0.17058686    , 0.17357708    , 0.17661310    ,
     *  0.17969580    ,
     *  0.14888194    , 0.15153221    , 0.15422191    , 0.15695185    ,
     *  0.15972284    , 0.16253570    , 0.16539126    , 0.16829036    ,
     *  0.17123384    ,
     *  0.14190845    , 0.14444215    , 0.14701332    , 0.14962273    ,
     *  0.15227117    , 0.15495941    , 0.15768825    , 0.16045851    ,
     *  0.16327098    ,
     *  0.13534118    , 0.13776511    , 0.14022466    , 0.14272057    ,
     *  0.14525359    , 0.14782447    , 0.15043399    , 0.15308291    ,
     *  0.15577201    ,
     *  0.12915178    , 0.13147228    , 0.13382664    , 0.13621558    ,
     *  0.13863983    , 0.14110011    , 0.14359716    , 0.14613172    ,
     *  0.14870455    ,
     *  0.12331420    , 0.12553714    , 0.12779229    , 0.13008035    ,
     *  0.13240202    , 0.13475799    , 0.13714897    , 0.13957568    ,
     *  0.14203884    ,
     *  0.11780444    , 0.11993531    , 0.12209683    , 0.12428968    ,
     *  0.12651453    , 0.12877205    , 0.13106292    , 0.13338783    ,
     *  0.13574748    /
        DATA ((VOLMF (J,K),J=118,126),K= 55, 63) /
     *  0.11260038    , 0.11464430    , 0.11671740    , 0.11882033    ,
     *  0.12095373    , 0.12311826    , 0.12531458    , 0.12754334    ,
     *  0.12980523    ,
     *  0.10768164    , 0.10964339    , 0.11163292    , 0.11365085    ,
     *  0.11569783    , 0.11777448    , 0.11988142    , 0.12201931    ,
     *  0.12418879    ,
     *  0.10302940    , 0.10491343    , 0.10682392    , 0.10876148    ,
     *  0.11072671    , 0.11272024    , 0.11474266    , 0.11679460    ,
     *  0.11887667    ,
     *  9.86262590E-02, 0.10043674    , 0.10227243    , 0.10413392    ,
     *  0.10602180    , 0.10793665    , 0.10987907    , 0.11184966    ,
     *  0.11384902    ,
     *  9.44561354E-02, 9.61969664E-02, 9.79618237E-02, 9.97512753E-02,
     *  0.10156589    , 0.10340624    , 0.10527290    , 0.10716645    ,
     *  0.10908746    ,
     *  9.05041448E-02, 9.21789801E-02, 9.38767148E-02, 9.55979004E-02,
     *  9.73430895E-02, 9.91128360E-02, 0.10090770    , 0.10272823    ,
     *  0.10457499    ,
     *  8.58499967E-02, 8.74471223E-02, 8.90658176E-02, 9.07066150E-02,
     *  9.23700476E-02, 9.40566490E-02, 9.57669543E-02, 9.75015007E-02,
     *  9.92608278E-02,
     *  8.14904650E-02, 8.30148128E-02, 8.45594819E-02, 8.61249873E-02,
     *  8.77118439E-02, 8.93205665E-02, 9.09516709E-02, 9.26056744E-02,
     *  9.42830961E-02,
     *  7.74030100E-02, 7.88591348E-02, 8.03344075E-02, 8.18293271E-02,
     *  8.33443917E-02, 8.48800988E-02, 8.64369463E-02, 8.80154329E-02,
     *  8.96160589E-02/
        DATA ((VOLMF (J,K),J=118,126),K= 64, 72) /
     *  7.35670748E-02, 7.49591873E-02, 7.63693436E-02, 7.77980279E-02,
     *  7.92457229E-02, 8.07129102E-02, 8.22000709E-02, 8.37076868E-02,
     *  8.52362402E-02,
     *  6.99638873E-02, 7.12958841E-02, 7.26448845E-02, 7.40113593E-02,
     *  7.53957769E-02, 7.67986040E-02, 7.82203067E-02, 7.96613506E-02,
     *  8.11222019E-02,
     *  6.65762839E-02, 6.78517743E-02, 6.91432872E-02, 7.04512810E-02,
     *  7.17762112E-02, 7.31185310E-02, 7.44786921E-02, 7.58571456E-02,
     *  7.72543422E-02,
     *  6.33885519E-02, 6.46108820E-02, 6.58483082E-02, 6.71012778E-02,
     *  6.83702342E-02, 6.96556181E-02, 7.09578683E-02, 7.22774220E-02,
     *  7.36147160E-02,
     *  6.03862886E-02, 6.15585632E-02, 6.27450584E-02, 6.39462110E-02,
     *  6.51624537E-02, 6.63942155E-02, 6.76419232E-02, 6.89060015E-02,
     *  7.01868740E-02,
     *  5.75562751E-02, 5.86813779E-02, 5.98198724E-02, 6.09721864E-02,
     *  6.21387425E-02, 6.33199594E-02, 6.45162525E-02, 6.57280350E-02,
     *  6.69557183E-02,
     *  5.48863629E-02, 5.59669737E-02, 5.70601910E-02, 5.81664343E-02,
     *  5.92861171E-02, 6.04196485E-02, 6.15674337E-02, 6.27298751E-02,
     *  6.39073729E-02,
     *  5.23653711E-02, 5.34039824E-02, 5.44544554E-02, 5.55172020E-02,
     *  5.65926277E-02, 5.76811328E-02, 5.87831132E-02, 5.98989612E-02,
     *  6.10290667E-02,
     *  4.99829937E-02, 5.09819251E-02, 5.19920108E-02, 5.30136561E-02,
     *  5.40472592E-02, 5.50932124E-02, 5.61519031E-02, 5.72237145E-02,
     *  5.83090268E-02/
        DATA ((VOLMF (J,K),J=118,126),K= 73, 81) /
     *  4.77297140E-02, 4.86911254E-02, 4.96630184E-02, 5.06457927E-02,
     *  5.16398399E-02, 5.26455451E-02, 5.36632877E-02, 5.46934428E-02,
     *  5.57363816E-02,
     *  4.55967265E-02, 4.65226298E-02, 4.74583744E-02, 4.84043550E-02,
     *  4.93609575E-02, 5.03285603E-02, 5.13075361E-02, 5.22982519E-02,
     *  5.33010709E-02,
     *  4.35758621E-02, 4.44681319E-02, 4.53696328E-02, 4.62807551E-02,
     *  4.72018797E-02, 4.81333793E-02, 4.90756199E-02, 5.00289619E-02,
     *  5.09937607E-02,
     *  4.16595163E-02, 4.25198992E-02, 4.33889308E-02, 4.42669980E-02,
     *  4.51544772E-02, 4.60517359E-02, 4.69591344E-02, 4.78770267E-02,
     *  4.88057613E-02,
     *  3.98405758E-02, 4.06706985E-02, 4.15089136E-02, 4.23556049E-02,
     *  4.32111451E-02, 4.40758973E-02, 4.49502166E-02, 4.58344511E-02,
     *  4.67289430E-02,
     *  3.81123366E-02, 3.89137128E-02, 3.97226490E-02, 4.05395269E-02,
     *  4.13647158E-02, 4.21985751E-02, 4.30414551E-02, 4.38936989E-02,
     *  4.47556430E-02,
     *  3.57430136E-02, 3.65049851E-02, 3.72737804E-02, 3.80497785E-02,
     *  3.88333457E-02, 3.96248364E-02, 4.04245953E-02, 4.12329587E-02,
     *  4.20502557E-02,
     *  3.35331640E-02, 3.42583846E-02, 3.49897343E-02, 3.57275913E-02,
     *  3.64723195E-02, 3.72242697E-02, 3.79837820E-02, 3.87511871E-02,
     *  3.95268073E-02,
     *  3.14576921E-02, 3.21483915E-02, 3.28445598E-02, 3.35465756E-02,
     *  3.42548015E-02, 3.49695858E-02, 3.56912647E-02, 3.64201644E-02,
     *  3.71566016E-02/
        DATA ((VOLMF (J,K),J=118,126),K= 82, 90) /
     *  3.14291612E-02, 3.21193859E-02, 3.28150704E-02, 3.35165934E-02,
     *  3.42243173E-02, 3.49385904E-02, 3.56597490E-02, 3.63881190E-02,
     *  3.71240173E-02,
     *  3.13722445E-02, 3.20615224E-02, 3.27562419E-02, 3.34567816E-02,
     *  3.41635040E-02, 3.48767573E-02, 3.55968778E-02, 3.63241912E-02,
     *  3.70590143E-02,
     *  3.11745484E-02, 3.18605374E-02, 3.25519046E-02, 3.32490288E-02,
     *  3.39522724E-02, 3.46619835E-02, 3.53784979E-02, 3.61021410E-02,
     *  3.68332290E-02,
     *  3.00463004E-02, 3.07135165E-02, 3.13857479E-02, 3.20633742E-02,
     *  3.27467574E-02, 3.34362448E-02, 3.41321706E-02, 3.48348580E-02,
     *  3.55446202E-02,
     *  2.89861368E-02, 2.96357064E-02, 3.02899478E-02, 3.09492417E-02,
     *  3.16139504E-02, 3.22844205E-02, 3.29609848E-02, 3.36439646E-02,
     *  3.43336707E-02,
     *  2.79881539E-02, 2.86211038E-02, 2.92584001E-02, 2.99004248E-02,
     *  3.05475405E-02, 3.12000935E-02, 3.18584158E-02, 3.25228267E-02,
     *  3.31936351E-02,
     *  2.70471142E-02, 2.76643830E-02, 2.82856892E-02, 2.89114165E-02,
     *  2.95419282E-02, 3.01775705E-02, 3.08186745E-02, 3.14655582E-02,
     *  3.21185285E-02,
     *  2.61583549E-02, 2.67608024E-02, 2.73669937E-02, 2.79773143E-02,
     *  2.85921285E-02, 2.92117825E-02, 2.98366068E-02, 3.04669183E-02,
     *  3.11030224E-02,
     *  2.53177114E-02, 2.59061270E-02, 2.64980071E-02, 2.70937391E-02,
     *  2.76936885E-02, 2.82982017E-02, 2.89076089E-02, 2.95222260E-02,
     *  3.01423569E-02/
        DATA ((VOLMF (J,K),J=118,126),K= 91, 99) /
     *  2.45214527E-02, 2.50965625E-02, 2.56748708E-02, 2.62567672E-02,
     *  2.68426184E-02, 2.74327712E-02, 2.80275556E-02, 2.86272868E-02,
     *  2.92322671E-02,
     *  2.37662261E-02, 2.43286993E-02, 2.48941176E-02, 2.54628728E-02,
     *  2.60353329E-02, 2.66118453E-02, 2.71927399E-02, 2.77783311E-02,
     *  2.83689203E-02,
     *  2.30490109E-02, 2.35994654E-02, 2.41526234E-02, 2.47088789E-02,
     *  2.52686013E-02, 2.58321388E-02, 2.63998212E-02, 2.69719624E-02,
     *  2.75488627E-02,
     *  2.23670781E-02, 2.29060854E-02, 2.34475655E-02, 2.39919150E-02,
     *  2.45395047E-02, 2.50906835E-02, 2.56457812E-02, 2.62051115E-02,
     *  2.67689735E-02,
     *  2.05982910E-02, 2.11074859E-02, 2.16185535E-02, 2.21318969E-02,
     *  2.26478913E-02, 2.31668878E-02, 2.36892169E-02, 2.42151911E-02,
     *  2.47451074E-02,
     *  1.90485390E-02, 1.95314056E-02, 2.00156198E-02, 2.05015911E-02,
     *  2.09896985E-02, 2.14802950E-02, 2.19737117E-02, 2.24702602E-02,
     *  2.29702357E-02,
     *  1.76808747E-02, 1.81402576E-02, 1.86005313E-02, 1.90621099E-02,
     *  1.95253752E-02, 1.99906817E-02, 2.04583602E-02, 2.09287215E-02,
     *  2.14020585E-02,
     *  1.64663333E-02, 1.69045710E-02, 1.73433060E-02, 1.77829547E-02,
     *  1.82239002E-02, 1.86664970E-02, 1.91110750E-02, 1.95579430E-02,
     *  2.00073915E-02,
     *  1.53818910E-02, 1.58009155E-02, 1.62201039E-02, 1.66398722E-02,
     *  1.70606021E-02, 1.74826465E-02, 1.79063329E-02, 1.83319672E-02,
     *  1.87598367E-02/
        DATA ((VOLMF (J,K),J=118,126),K=100,108) /
     *  1.44090178E-02, 1.48104307E-02, 1.52117321E-02, 1.56133340E-02,
     *  1.60156141E-02, 1.64189212E-02, 1.68235786E-02, 1.72298880E-02,
     *  1.76381322E-02,
     *  1.35326313E-02, 1.39177626E-02, 1.43025641E-02, 1.46874393E-02,
     *  1.50727585E-02, 1.54588636E-02, 1.58460717E-02, 1.62346785E-02,
     *  1.66249610E-02,
     *  1.27403282E-02, 1.31102832E-02, 1.34797466E-02, 1.38491082E-02,
     *  1.42187270E-02, 1.45889348E-02, 1.49600401E-02, 1.53323304E-02,
     *  1.57060756E-02,
     *  1.20218091E-02, 1.23775074E-02, 1.27326075E-02, 1.30874804E-02,
     *  1.34424695E-02, 1.37978932E-02, 1.41540483E-02, 1.45112124E-02,
     *  1.48696459E-02,
     *  1.13684449E-02, 1.17106509E-02, 1.20522070E-02, 1.23934595E-02,
     *  1.27347314E-02, 1.30763241E-02, 1.34185200E-02, 1.37615841E-02,
     *  1.41057658E-02,
     *  1.07729422E-02, 1.11022926E-02, 1.14309948E-02, 1.17593645E-02,
     *  1.20876995E-02, 1.24162806E-02, 1.27453725E-02, 1.30752253E-02,
     *  1.34060753E-02,
     *  1.02290854E-02, 1.05461124E-02, 1.08625440E-02, 1.11786596E-02,
     *  1.14947275E-02, 1.18110040E-02, 1.21277331E-02, 1.24451474E-02,
     *  1.27634681E-02,
     *  9.73153394E-03, 1.00366852E-02, 1.03413422E-02, 1.06457428E-02,
     *  1.09501214E-02, 1.12547062E-02, 1.15597177E-02, 1.18653684E-02,
     *  1.21718627E-02,
     *  9.27566283E-03, 9.56931946E-03, 9.86262738E-03, 1.01557785E-02,
     *  1.04489695E-02, 1.07423970E-02, 1.10362554E-02, 1.13307351E-02,
     *  1.16260213E-02/
        DATA ((VOLMF (J,K),J=118,126),K=109,117) /
     *  8.85743531E-03, 9.13992790E-03, 9.42225694E-03, 9.70456487E-03,
     *  9.98700724E-03, 1.02697468E-02, 1.05529493E-02, 1.08367808E-02,
     *  1.11214060E-02,
     *  8.47330174E-03, 8.74492449E-03, 9.01660255E-03, 9.28842661E-03,
     *  9.56050904E-03, 9.83297636E-03, 1.01059638E-02, 1.03796117E-02,
     *  1.06540624E-02,
     *  8.12011836E-03, 8.38114149E-03, 8.64246578E-03, 8.90412941E-03,
     *  9.16620037E-03, 9.42876768E-03, 9.69193474E-03, 9.95581459E-03,
     *  1.02205264E-02,
     *  7.79508227E-03, 8.04576272E-03, 8.29700975E-03, 8.54880989E-03,
     *  8.80118680E-03, 9.05419148E-03, 9.30789478E-03, 9.56238179E-03,
     *  9.81774754E-03,
     *  7.49567925E-03, 7.73626957E-03, 7.97770368E-03, 8.21991895E-03,
     *  8.46289593E-03, 8.70664809E-03, 8.95121373E-03, 9.19664971E-03,
     *  9.44302657E-03,
     *  7.21964202E-03, 7.45039749E-03, 7.68227786E-03, 7.91517537E-03,
     *  8.14902991E-03, 8.38381883E-03, 8.61954864E-03, 8.85624827E-03,
     *  9.09396378E-03,
     *  6.96491696E-03, 7.18610077E-03, 7.40868692E-03, 7.63252785E-03,
     *  7.85752635E-03, 8.08362599E-03, 8.31080293E-03, 8.53905904E-03,
     *  8.76841642E-03,
     *  6.72963749E-03, 6.94152415E-03, 7.15507999E-03, 7.37012395E-03,
     *  7.58652622E-03, 7.80419973E-03, 8.02309242E-03, 8.24318056E-03,
     *  8.46446319E-03,
     *  6.51210279E-03, 6.71497983E-03, 6.91977627E-03, 7.12628446E-03,
     *  7.33434722E-03, 7.54385063E-03, 7.75471714E-03, 7.96689937E-03,
     *  8.18037463E-03/
        DATA ((VOLMF (J,K),J=118,126),K=118,126) /
     *  6.31076066E-03, 6.50492879E-03, 6.70124504E-03, 6.89948236E-03,
     *  7.09946179E-03, 7.30104686E-03, 7.50413775E-03, 7.70866577E-03,
     *  7.91458828E-03,
     *  6.12419358E-03, 6.30996554E-03, 6.49808930E-03, 6.68832540E-03,
     *  6.88047884E-03, 7.07439515E-03, 7.26995581E-03, 7.46707355E-03,
     *  7.66568781E-03,
     *  5.95110695E-03, 6.12880544E-03, 6.30903212E-03, 6.49154160E-03,
     *  6.67612845E-03, 6.86262483E-03, 7.05089727E-03, 7.24084285E-03,
     *  7.43238542E-03,
     *  5.79031917E-03, 5.96027407E-03, 6.13290524E-03, 6.30796714E-03,
     *  6.48524910E-03, 6.66457443E-03, 6.84579845E-03, 7.02880569E-03,
     *  7.21350687E-03,
     *  5.64075270E-03, 5.80329798E-03, 5.96863939E-03, 6.13653611E-03,
     *  6.30677686E-03, 6.47918032E-03, 6.65359425E-03, 6.82989373E-03,
     *  7.00797887E-03,
     *  5.50142605E-03, 5.65689657E-03, 5.81525585E-03, 5.97627168E-03,
     *  6.13973615E-03, 6.30546708E-03, 6.47330808E-03, 6.64312776E-03,
     *  6.81481818E-03,
     *  5.37144630E-03, 5.52017478E-03, 5.67185907E-03, 5.82627852E-03,
     *  5.98323183E-03, 6.14253921E-03, 6.30404322E-03, 6.46760880E-03,
     *  6.63312240E-03,
     *  5.25000206E-03, 5.39231632E-03, 5.53762996E-03, 5.68573597E-03,
     *  5.83644222E-03, 5.98957396E-03, 6.14497541E-03, 6.30251034E-03,
     *  6.46206194E-03,
     *  5.13635680E-03, 5.27257736E-03, 5.41181979E-03, 5.55389206E-03,
     *  5.69861297E-03, 5.84581502E-03, 5.99534630E-03, 6.14707168E-03,
     *  6.30087314E-03/
        DATA ((VOLMF (J,K),J=118,126),K=127,135) /
     *  5.02984250E-03, 5.16028067E-03, 5.29374460E-03, 5.43005792E-03,
     *  5.56905162E-03, 5.71056700E-03, 5.85445786E-03, 6.00059205E-03,
     *  6.14885221E-03,
     *  4.92985368E-03, 5.05481004E-03, 5.18277993E-03, 5.31360281E-03,
     *  5.44712256E-03, 5.58319040E-03, 5.72166725E-03, 5.86242546E-03,
     *  6.00534995E-03,
     *  4.83584179E-03, 4.95560507E-03, 5.07835592E-03, 5.20394939E-03,
     *  5.33224252E-03, 5.46309716E-03, 5.59638235E-03, 5.73197617E-03,
     *  5.86976710E-03,
     *  4.74730993E-03, 4.86215632E-03, 4.97995275E-03, 5.10056937E-03,
     *  5.22387636E-03, 5.34974652E-03, 5.47805766E-03, 5.60869451E-03,
     *  5.74155019E-03,
     *  4.66380800E-03, 4.77400067E-03, 4.88709632E-03, 5.00297951E-03,
     *  5.12153320E-03, 5.24264125E-03, 5.36619062E-03, 5.49207328E-03,
     *  5.62018779E-03,
     *  4.58492821E-03, 4.69071717E-03, 4.79935432E-03, 4.91073779E-03,
     *  5.02476286E-03, 5.14132424E-03, 5.26031819E-03, 5.38164432E-03,
     *  5.50520720E-03,
     *  4.51030099E-03, 4.61192310E-03, 4.71633251E-03, 4.82343997E-03,
     *  4.93315245E-03, 5.04537522E-03, 5.16001375E-03, 5.27697548E-03,
     *  5.39617138E-03,
     *  4.43959118E-03, 4.53727042E-03, 4.63767130E-03, 4.74071628E-03,
     *  4.84632334E-03, 4.95440782E-03, 5.06488421E-03, 5.17766781E-03,
     *  5.29267616E-03,
     *  4.37249471E-03, 4.46644242E-03, 4.56304261E-03, 4.66222847E-03,
     *  4.76392824E-03, 4.86806681E-03, 4.97456737E-03, 5.08335294E-03,
     *  5.19434773E-03/
        DATA ((VOLMF (J,K),J=118,126),K=136,144) /
     *  4.30873547E-03, 4.39915082E-03, 4.49214700E-03, 4.58766702E-03,
     *  4.68564858E-03, 4.78602556E-03, 4.88872944E-03, 4.99369073E-03,
     *  5.10084027E-03,
     *  4.24806256E-03, 4.33513300E-03, 4.42471104E-03, 4.51674859E-03,
     *  4.61119205E-03, 4.70798366E-03, 4.80706276E-03, 4.90836705E-03,
     *  5.01183384E-03,
     *  4.19024775E-03, 4.27414955E-03, 4.36048488E-03, 4.44921368E-03,
     *  4.54029032E-03, 4.63366476E-03, 4.72928371E-03, 4.82709172E-03,
     *  4.92703234E-03,
     *  4.13508327E-03, 4.21598205E-03, 4.29924010E-03, 4.38482454E-03,
     *  4.47269700E-03, 4.56281455E-03, 4.65513074E-03, 4.74959661E-03,
     *  4.84616169E-03,
     *  4.08237977E-03, 4.16043106E-03, 4.24076767E-03, 4.32336316E-03,
     *  4.40818572E-03, 4.49519890E-03, 4.58436261E-03, 4.67563395E-03,
     *  4.76896812E-03,
     *  4.03196450E-03, 4.10731430E-03, 4.18487622E-03, 4.26462956E-03,
     *  4.34654838E-03, 4.43060219E-03, 4.51675669E-03, 4.60497465E-03,
     *  4.69521664E-03,
     *  3.98367967E-03, 4.05646500E-03, 4.13139035E-03, 4.20844011E-03,
     *  4.28759360E-03, 4.36882569E-03, 4.45210746E-03, 4.53740687E-03,
     *  4.62468951E-03,
     *  3.93738101E-03, 4.00773045E-03, 4.08014919E-03, 4.15462610E-03,
     *  4.23114521E-03, 4.30968622E-03, 4.39022509E-03, 4.47273458E-03,
     *  4.55718497E-03,
     *  3.89293646E-03, 3.96097066E-03, 4.03100504E-03, 4.10303240E-03,
     *  4.17704096E-03, 4.25301476E-03, 4.33093416E-03, 4.41077636E-03,
     *  4.49251595E-03/
        DATA ((VOLMF (J,K),J=118,126),K=145,153) /
     *  3.85022495E-03, 3.91605715E-03, 3.98382217E-03, 4.05351626E-03,
     *  4.12513131E-03, 4.19865528E-03, 4.27407250E-03, 4.35136420E-03,
     *  4.43050895E-03,
     *  3.80913541E-03, 3.87287190E-03, 3.93847574E-03, 4.00594616E-03,
     *  4.07527833E-03, 4.14646365E-03, 4.21949005E-03, 4.29434241E-03,
     *  4.37100296E-03,
     *  3.76956577E-03, 3.83130635E-03, 3.89485078E-03, 3.96020088E-03,
     *  4.02735468E-03, 4.09630664E-03, 4.16704791E-03, 4.23956668E-03,
     *  4.31384853E-03,
     *  3.73142214E-03, 3.79126055E-03, 3.85284134E-03, 3.91616855E-03,
     *  3.98124271E-03, 4.04806099E-03, 4.11661741E-03, 4.18690315E-03,
     *  4.25890681E-03,
     *  3.69461802E-03, 3.75264236E-03, 3.81234965E-03, 3.87374584E-03,
     *  3.93683365E-03, 4.00161260E-03, 4.06807930E-03, 4.13622757E-03,
     *  4.20604878E-03,
     *  3.65907367E-03, 3.71536676E-03, 3.77328541E-03, 3.83283724E-03,
     *  3.89402681E-03, 3.95685576E-03, 4.02132292E-03, 4.08742455E-03,
     *  4.15515447E-03,
     *  3.62471542E-03, 3.67935516E-03, 3.73556514E-03, 3.79335433E-03,
     *  3.85272894E-03, 3.91369242E-03, 3.97624560E-03, 4.04038684E-03,
     *  4.10611223E-03,
     *  3.59147520E-03, 3.64453491E-03, 3.69911154E-03, 3.75521524E-03,
     *  3.81285359E-03, 3.87203162E-03, 3.93275192E-03, 3.99501474E-03,
     *  4.05881816E-03,
     *  3.55928996E-03, 3.61083869E-03, 3.66385300E-03, 3.71834403E-03,
     *  3.77432051E-03, 3.83178886E-03, 3.89075319E-03, 3.95121542E-03,
     *  4.01317542E-03/
        DATA ((VOLMF (J,K),J=118,126),K=154,162) /
     *  3.52810130E-03, 3.57820411E-03, 3.62972310E-03, 3.68267022E-03,
     *  3.73705519E-03, 3.79288561E-03, 3.85016691E-03, 3.90890248E-03,
     *  3.96909378E-03,
     *  3.49785502E-03, 3.54657325E-03, 3.59666016E-03, 3.64812834E-03,
     *  3.70098835E-03, 3.75524879E-03, 3.81091623E-03, 3.86799537E-03,
     *  3.92648905E-03,
     *  3.46850075E-03, 3.51589229E-03, 3.56460684E-03, 3.61465749E-03,
     *  3.66605552E-03, 3.71881035E-03, 3.77292957E-03, 3.82841898E-03,
     *  3.88528267E-03,
     *  3.43999169E-03, 3.48611118E-03, 3.53350978E-03, 3.58220099E-03,
     *  3.63219665E-03, 3.68350690E-03, 3.73614016E-03, 3.79010322E-03,
     *  3.84540124E-03,
     *  3.41228421E-03, 3.45718329E-03, 3.50331928E-03, 3.55070601E-03,
     *  3.59935577E-03, 3.64927927E-03, 3.70048568E-03, 3.75298260E-03,
     *  3.80677616E-03,
     *  3.38533768E-03, 3.42906515E-03, 3.47398900E-03, 3.52012328E-03,
     *  3.56748063E-03, 3.61607225E-03, 3.66590792E-03, 3.71699595E-03,
     *  3.76934329E-03,
     *  3.35911417E-03, 3.40171621E-03, 3.44547569E-03, 3.49040680E-03,
     *  3.53652245E-03, 3.58383425E-03, 3.63235246E-03, 3.68208601E-03,
     *  3.73304256E-03,
     *  3.33357826E-03, 3.37509858E-03, 3.41773892E-03, 3.46151357E-03,
     *  3.50643563E-03, 3.55251701E-03, 3.59976839E-03, 3.64819921E-03,
     *  3.69781773E-03,
     *  3.30869681E-03, 3.34917681E-03, 3.39074090E-03, 3.43340338E-03,
     *  3.47717750E-03, 3.52207538E-03, 3.56810803E-03, 3.61528535E-03,
     *  3.66361608E-03/
        DATA ((VOLMF (J,K),J=127,135),K=  1,  9) /
     *   15.490867    ,  15.750114    ,  16.013694    ,  16.281679    ,
     *   16.554144    ,  16.831163    ,  17.112812    ,  17.399170    ,
     *   17.690314    ,
     *   13.051100    ,  13.269536    ,  13.491621    ,  13.717418    ,
     *   13.946989    ,  14.180396    ,  14.417704    ,  14.658979    ,
     *   14.904287    ,
     *   11.054648    ,  11.239688    ,  11.427818    ,  11.619093    ,
     *   11.813563    ,  12.011283    ,  12.212307    ,  12.416691    ,
     *   12.624490    ,
     *   9.4115841    ,  9.5691387    ,  9.7293252    ,  9.8921877    ,
     *   10.057771    ,  10.226121    ,  10.397283    ,  10.571306    ,
     *   10.748236    ,
     *   8.0519333    ,  8.1867441    ,  8.3238063    ,  8.4631578    ,
     *   8.6048367    ,  8.7488822    ,  8.8953340    ,  9.0442323    ,
     *   9.1956181    ,
     *   6.9208993    ,  7.0367905    ,  7.1546167    ,  7.2744103    ,
     *   7.3962043    ,  7.5200322    ,  7.6459281    ,  7.7739267    ,
     *   7.9040633    ,
     *   5.9753084    ,  6.0753821    ,  6.1771262    ,  6.2805686    ,
     *   6.3857379    ,  6.4926631    ,  6.6013735    ,  6.7118992    ,
     *   6.8242705    ,
     *   5.1809448    ,  5.2677306    ,  5.3559645    ,  5.4456708    ,
     *   5.5368742    ,  5.6295998    ,  5.7238732    ,  5.8197203    ,
     *   5.9171676    ,
     *   4.5105385    ,  4.5861101    ,  4.6629421    ,  4.7410557    ,
     *   4.8204725    ,  4.9012144    ,  4.9833036    ,  5.0667627    ,
     *   5.1516147    /
        DATA ((VOLMF (J,K),J=127,135),K= 10, 18) /
     *   3.9422383    ,  4.0083034    ,  4.0754701    ,  4.1437567    ,
     *   4.2131820    ,  4.2837654    ,  4.3555260    ,  4.4284839    ,
     *   4.5026590    ,
     *   3.4584428    ,  3.5164152    ,  3.5753536    ,  3.6352744    ,
     *   3.6961941    ,  3.7581294    ,  3.8210974    ,  3.8851155    ,
     *   3.9502013    ,
     *   3.0449035    ,  3.0959583    ,  3.1478635    ,  3.2006334    ,
     *   3.2542825    ,  3.3088257    ,  3.3642779    ,  3.4206544    ,
     *   3.4779709    ,
     *   2.6900302    ,  2.7351488    ,  2.7810185    ,  2.8276519    ,
     *   2.8750619    ,  2.9232616    ,  2.9722642    ,  3.0220832    ,
     *   3.0727325    ,
     *   2.3843511    ,  2.4243564    ,  2.4650272    ,  2.5063749    ,
     *   2.5484106    ,  2.5911462    ,  2.6345933    ,  2.6787639    ,
     *   2.7236702    ,
     *   2.1200911    ,  2.1556760    ,  2.1918524    ,  2.2286305    ,
     *   2.2660202    ,  2.3040320    ,  2.3426763    ,  2.3819638    ,
     *   2.4219053    ,
     *   1.8908403    ,  1.9225904    ,  1.9548678    ,  1.9876817    ,
     *   2.0210409    ,  2.0549548    ,  2.0894326    ,  2.1244839    ,
     *   2.1601184    ,
     *   1.6912923    ,  1.7197044    ,  1.7485881    ,  1.7779513    ,
     *   1.8078022    ,  1.8381491    ,  1.8690003    ,  1.9003643    ,
     *   1.9322497    ,
     *   1.5170365    ,  1.5425337    ,  1.5684537    ,  1.5948037    ,
     *   1.6215910    ,  1.6488230    ,  1.6765071    ,  1.7046511    ,
     *   1.7332628    /
        DATA ((VOLMF (J,K),J=127,135),K= 19, 27) /
     *   1.3643926    ,  1.3873364    ,  1.4106603    ,  1.4343708    ,
     *   1.4584744    ,  1.4829778    ,  1.5078878    ,  1.5332112    ,
     *   1.5589550    ,
     *   1.2302785    ,  1.2509789    ,  1.2720218    ,  1.2934132    ,
     *   1.3151589    ,  1.3372650    ,  1.3597375    ,  1.3825827    ,
     *   1.4058068    ,
     *   1.1121032    ,  1.1308268    ,  1.1498599    ,  1.1692078    ,
     *   1.1888758    ,  1.2088694    ,  1.2291942    ,  1.2498556    ,
     *   1.2708596    ,
     *   1.0076815    ,  1.0246583    ,  1.0419155    ,  1.0594577    ,
     *   1.0772899    ,  1.0954169    ,  1.1138438    ,  1.1325758    ,
     *   1.1516178    ,
     *  0.91516377    , 0.93059299    , 0.94627663    , 0.96221903    ,
     *  0.97842461    , 0.99489786    ,  1.0116433    ,  1.0286657    ,
     *   1.0459696    ,
     *  0.83297954    , 0.84703400    , 0.86131989    , 0.87584115    ,
     *  0.89060182    , 0.90560599    , 0.92085780    , 0.93636149    ,
     *  0.95212135    ,
     *  0.75979104    , 0.77262123    , 0.78566235    , 0.79891804    ,
     *  0.81239195    , 0.82608783    , 0.84000948    , 0.85416075    ,
     *  0.86854556    ,
     *  0.69445526    , 0.70619253    , 0.71812245    , 0.73024834    ,
     *  0.74257356    , 0.75510153    , 0.76783573    , 0.78077968    ,
     *  0.79393698    ,
     *  0.63599269    , 0.64675202    , 0.65768763    , 0.66880258    ,
     *  0.68009994    , 0.69158286    , 0.70325452    , 0.71511817    ,
     *  0.72717708    /
        DATA ((VOLMF (J,K),J=127,135),K= 28, 36) /
     *  0.58356153    , 0.59344380    , 0.60348769    , 0.61369598    ,
     *  0.62407153    , 0.63461721    , 0.64533595    , 0.65623073    ,
     *  0.66730458    ,
     *  0.53643629    , 0.54553026    , 0.55477265    , 0.56416605    ,
     *  0.57371306    , 0.58341634    , 0.59327859    , 0.60330256    ,
     *  0.61349102    ,
     *  0.49399003    , 0.50237397    , 0.51089445    , 0.51955385    ,
     *  0.52835459    , 0.53729912    , 0.54638992    , 0.55562952    ,
     *  0.56502050    ,
     *  0.46402628    , 0.47190899    , 0.47991986    , 0.48806112    ,
     *  0.49633505    , 0.50474395    , 0.51329016    , 0.52197607    ,
     *  0.53080408    ,
     *  0.43631306    , 0.44373219    , 0.45127172    , 0.45893376    ,
     *  0.46672044    , 0.47463394    , 0.48267646    , 0.49085026    ,
     *  0.49915759    ,
     *  0.41065148    , 0.41764135    , 0.42474443    , 0.43196271    ,
     *  0.43929822    , 0.44675299    , 0.45432912    , 0.46202871    ,
     *  0.46985391    ,
     *  0.38686264    , 0.39345457    , 0.40015306    , 0.40695997    ,
     *  0.41387723    , 0.42090675    , 0.42805051    , 0.43531050    ,
     *  0.44268875    ,
     *  0.36478542    , 0.37100804    , 0.37733104    , 0.38375618    ,
     *  0.39028528    , 0.39692015    , 0.40366265    , 0.41051467    ,
     *  0.41747811    ,
     *  0.34427447    , 0.35015398    , 0.35612813    , 0.36219859    ,
     *  0.36836706    , 0.37463527    , 0.38100498    , 0.38747797    ,
     *  0.39405604    /
        DATA ((VOLMF (J,K),J=127,135),K= 37, 45) /
     *  0.32519853    , 0.33075894    , 0.33640865    , 0.34214923    ,
     *  0.34798231    , 0.35390951    , 0.35993251    , 0.36605298    ,
     *  0.37227263    ,
     *  0.30743889    , 0.31270222    , 0.31804987    , 0.32348334    ,
     *  0.32900416    , 0.33461389    , 0.34031409    , 0.34610636    ,
     *  0.35199234    ,
     *  0.29088805    , 0.29587452    , 0.30094067    , 0.30608793    ,
     *  0.31131775    , 0.31663160    , 0.32203098    , 0.32751739    ,
     *  0.33309239    ,
     *  0.27544854    , 0.28017673    , 0.28498029    , 0.28986055    ,
     *  0.29481891    , 0.29985675    , 0.30497550    , 0.31017659    ,
     *  0.31546149    ,
     *  0.26103188    , 0.26551891    , 0.27007726    , 0.27470821    ,
     *  0.27941309    , 0.28419321    , 0.28904992    , 0.29398458    ,
     *  0.29899860    ,
     *  0.24755764    , 0.25181927    , 0.25614844    , 0.26054639    ,
     *  0.26501435    , 0.26955359    , 0.27416538    , 0.27885104    ,
     *  0.28361187    ,
     *  0.23495264    , 0.23900341    , 0.24311819    , 0.24729815    ,
     *  0.25154448    , 0.25585837    , 0.26024106    , 0.26469376    ,
     *  0.26921774    ,
     *  0.22315021    , 0.22700354    , 0.23091758    , 0.23489343    ,
     *  0.23893224    , 0.24303513    , 0.24720328    , 0.25143786    ,
     *  0.25574007    ,
     *  0.21208953    , 0.21575783    , 0.21948374    , 0.22326831    ,
     *  0.22711263    , 0.23101778    , 0.23498488    , 0.23901505    ,
     *  0.24310942    /
        DATA ((VOLMF (J,K),J=127,135),K= 46, 54) /
     *  0.20171506    , 0.20520982    , 0.20875927    , 0.21236442    ,
     *  0.21602632    , 0.21974600    , 0.22352452    , 0.22736294    ,
     *  0.23126237    ,
     *  0.19197606    , 0.19530790    , 0.19869169    , 0.20212842    ,
     *  0.20561907    , 0.20916463    , 0.21276612    , 0.21642455    ,
     *  0.22014096    ,
     *  0.18282608    , 0.18600484    , 0.18923300    , 0.19251149    ,
     *  0.19584125    , 0.19922322    , 0.20265837    , 0.20614768    ,
     *  0.20969215    ,
     *  0.17422257    , 0.17725740    , 0.18033922    , 0.18346891    ,
     *  0.18664737    , 0.18987552    , 0.19315427    , 0.19648457    ,
     *  0.19986735    ,
     *  0.16612650    , 0.16902589    , 0.17197000    , 0.17495967    ,
     *  0.17799577    , 0.18107916    , 0.18421073    , 0.18739138    ,
     *  0.19062202    ,
     *  0.15850208    , 0.16127392    , 0.16408833    , 0.16694613    ,
     *  0.16984815    , 0.17279522    , 0.17578818    , 0.17882790    ,
     *  0.18191525    ,
     *  0.15131639    , 0.15396801    , 0.15666019    , 0.15939371    ,
     *  0.16216937    , 0.16498795    , 0.16785028    , 0.17075717    ,
     *  0.17370947    ,
     *  0.14453917    , 0.14707741    , 0.14965431    , 0.15227061    ,
     *  0.15492707    , 0.15762447    , 0.16036359    , 0.16314520    ,
     *  0.16597012    ,
     *  0.13814256    , 0.14057379    , 0.14304187    , 0.14554753    ,
     *  0.14809150    , 0.15067452    , 0.15329733    , 0.15596070    ,
     *  0.15866538    /
        DATA ((VOLMF (J,K),J=127,135),K= 55, 63) /
     *  0.13210090    , 0.13443104    , 0.13679635    , 0.13919750    ,
     *  0.14163522    , 0.14411020    , 0.14662316    , 0.14917483    ,
     *  0.15176596    ,
     *  0.12639050    , 0.12862510    , 0.13089326    , 0.13319564    ,
     *  0.13553292    , 0.13790578    , 0.14031491    , 0.14276101    ,
     *  0.14524480    ,
     *  0.12098951    , 0.12313375    , 0.12531002    , 0.12751898    ,
     *  0.12976126    , 0.13203753    , 0.13434845    , 0.13669469    ,
     *  0.13907694    ,
     *  0.11587775    , 0.11793645    , 0.12002576    , 0.12214628    ,
     *  0.12429865    , 0.12648350    , 0.12870146    , 0.13095319    ,
     *  0.13323934    ,
     *  0.11103652    , 0.11301422    , 0.11502116    , 0.11705793    ,
     *  0.11912514    , 0.12122340    , 0.12335332    , 0.12551553    ,
     *  0.12771067    ,
     *  0.10644856    , 0.10834949    , 0.11027837    , 0.11223576    ,
     *  0.11422226    , 0.11623846    , 0.11828494    , 0.12036231    ,
     *  0.12247118    ,
     *  0.10104548    , 0.10285600    , 0.10469294    , 0.10655685    ,
     *  0.10844830    , 0.11036784    , 0.11231605    , 0.11429350    ,
     *  0.11630077    ,
     *  9.59844577E-02, 9.77102837E-02, 9.94611022E-02, 0.10123744    ,
     *  0.10303985    , 0.10486885    , 0.10672500    , 0.10860884    ,
     *  0.11052094    ,
     *  9.12393263E-02, 9.28857396E-02, 9.45558062E-02, 9.62500368E-02,
     *  9.79689455E-02, 9.97130508E-02, 0.10148288    , 0.10327895    ,
     *  0.10510180    /
        DATA ((VOLMF (J,K),J=127,135),K= 64, 72) /
     *  8.67862152E-02, 8.83580976E-02, 8.99523756E-02, 9.15695401E-02,
     *  9.32100853E-02, 9.48745090E-02, 9.65633129E-02, 9.82770027E-02,
     *  0.10001609    ,
     *  8.26033275E-02, 8.41051960E-02, 8.56282775E-02, 8.71730447E-02,
     *  8.87399732E-02, 9.03295412E-02, 9.19422309E-02, 9.35785280E-02,
     *  9.52389225E-02,
     *  7.86707333E-02, 8.01067711E-02, 8.15629092E-02, 8.30396031E-02,
     *  8.45373108E-02, 8.60564926E-02, 8.75976122E-02, 8.91611366E-02,
     *  9.07475364E-02,
     *  7.49701869E-02, 7.63442719E-02, 7.77374090E-02, 7.91500378E-02,
     *  8.05825997E-02, 8.20355383E-02, 8.35093001E-02, 8.50043343E-02,
     *  8.65210936E-02,
     *  7.14849636E-02, 7.28006936E-02, 7.41344874E-02, 7.54867697E-02,
     *  7.68579665E-02, 7.82485057E-02, 7.96588176E-02, 8.10893349E-02,
     *  8.25404933E-02,
     *  6.81997127E-02, 6.94604283E-02, 7.07382751E-02, 7.20336638E-02,
     *  7.33470060E-02, 7.46787149E-02, 7.60292056E-02, 7.73988954E-02,
     *  7.87882040E-02,
     *  6.51003257E-02, 6.63091313E-02, 6.75341871E-02, 6.87758908E-02,
     *  7.00346405E-02, 7.13108357E-02, 7.26048771E-02, 7.39171676E-02,
     *  7.52481120E-02,
     *  6.21738174E-02, 6.33335997E-02, 6.45087993E-02, 6.56998016E-02,
     *  6.69069923E-02, 6.81307579E-02, 6.93714858E-02, 7.06295650E-02,
     *  7.19053866E-02,
     *  5.94082176E-02, 6.05216627E-02, 6.16497369E-02, 6.27928142E-02,
     *  6.39512686E-02, 6.51254742E-02, 6.63158063E-02, 6.75226408E-02,
     *  6.87463556E-02/
        DATA ((VOLMF (J,K),J=127,135),K= 73, 81) /
     *  5.67924724E-02, 5.78620811E-02, 5.89455723E-02, 6.00433094E-02,
     *  6.11556552E-02, 6.22829728E-02, 6.34256253E-02, 6.45839770E-02,
     *  6.57583931E-02,
     *  5.43163527E-02, 5.53444542E-02, 5.63857303E-02, 5.74405346E-02,
     *  5.85092195E-02, 5.95921374E-02, 6.06896406E-02, 6.18020818E-02,
     *  6.29298148E-02,
     *  5.19703680E-02, 5.29591321E-02, 5.39603992E-02, 5.49745134E-02,
     *  5.60018177E-02, 5.70426544E-02, 5.80973653E-02, 5.91662926E-02,
     *  6.02497791E-02,
     *  4.97456824E-02, 5.06971307E-02, 5.16604439E-02, 5.26359576E-02,
     *  5.36240057E-02, 5.46249209E-02, 5.56390357E-02, 5.66666820E-02,
     *  5.77081922E-02,
     *  4.76340298E-02, 4.85500449E-02, 4.94773182E-02, 5.04161772E-02,
     *  5.13669474E-02, 5.23299528E-02, 5.33055166E-02, 5.42939614E-02,
     *  5.52956098E-02,
     *  4.56276183E-02, 4.65099516E-02, 4.74029657E-02, 4.83069806E-02,
     *  4.92223138E-02, 5.01492811E-02, 5.10881969E-02, 5.20393751E-02,
     *  5.30031291E-02,
     *  4.28768090E-02, 4.37129364E-02, 4.45589512E-02, 4.54151633E-02,
     *  4.62818795E-02, 4.71594044E-02, 4.80480409E-02, 4.89480908E-02,
     *  4.98598550E-02,
     *  4.03109585E-02, 4.11039502E-02, 4.19060874E-02, 4.27176705E-02,
     *  4.35389969E-02, 4.43703608E-02, 4.52120547E-02, 4.60643690E-02,
     *  4.69275932E-02,
     *  3.79008857E-02, 3.86533192E-02, 3.94141992E-02, 4.01838181E-02,
     *  4.09624640E-02, 4.17504222E-02, 4.25479749E-02, 4.33554024E-02,
     *  4.41729836E-02/
        DATA ((VOLMF (J,K),J=127,135),K= 82, 90) /
     *  3.78677529E-02, 3.86196286E-02, 3.93799411E-02, 4.01489826E-02,
     *  4.09270415E-02, 4.17144025E-02, 4.25113480E-02, 4.33181581E-02,
     *  4.41351114E-02,
     *  3.78016559E-02, 3.85524185E-02, 3.93115988E-02, 4.00794888E-02,
     *  4.08563763E-02, 4.16425461E-02, 4.24382802E-02, 4.32438585E-02,
     *  4.40595593E-02,
     *  3.75720703E-02, 3.83189666E-02, 3.90742139E-02, 3.98381033E-02,
     *  4.06109221E-02, 4.13929541E-02, 4.21844801E-02, 4.29857793E-02,
     *  4.37971289E-02,
     *  3.62617626E-02, 3.69865831E-02, 3.77193737E-02, 3.84604212E-02,
     *  3.92100081E-02, 3.99684130E-02, 4.07359119E-02, 4.15127781E-02,
     *  4.22992832E-02,
     *  3.50304056E-02, 3.57344638E-02, 3.64461336E-02, 3.71656978E-02,
     *  3.78934345E-02, 3.86296178E-02, 3.93745186E-02, 4.01284053E-02,
     *  4.08915439E-02,
     *  3.38711408E-02, 3.45556352E-02, 3.52474033E-02, 3.59467242E-02,
     *  3.66538718E-02, 3.73691160E-02, 3.80927232E-02, 3.88249569E-02,
     *  3.95660782E-02,
     *  3.27778829E-02, 3.34439101E-02, 3.41168920E-02, 3.47971040E-02,
     *  3.54848165E-02, 3.61802953E-02, 3.68838026E-02, 3.75955973E-02,
     *  3.83159360E-02,
     *  3.17452141E-02, 3.23937798E-02, 3.30489984E-02, 3.37111423E-02,
     *  3.43804783E-02, 3.50572685E-02, 3.57417709E-02, 3.64342405E-02,
     *  3.71349292E-02,
     *  3.07682947E-02, 3.14003235E-02, 3.20387194E-02, 3.26837520E-02,
     *  3.33356848E-02, 3.39947763E-02, 3.46612810E-02, 3.53354497E-02,
     *  3.60175302E-02/
        DATA ((VOLMF (J,K),J=127,135),K= 91, 99) /
     *  2.98427881E-02, 3.04591318E-02, 3.10815718E-02, 3.17103747E-02,
     *  3.23458012E-02, 3.29881065E-02, 3.36375415E-02, 3.42943533E-02,
     *  3.49587859E-02,
     *  2.89647974E-02, 2.95662423E-02, 3.01735265E-02, 3.07869140E-02,
     *  3.14066625E-02, 3.20330242E-02, 3.26662466E-02, 3.33065734E-02,
     *  3.39542449E-02,
     *  2.81308106E-02, 2.87180842E-02, 2.93109528E-02, 2.99096781E-02,
     *  3.05145150E-02, 3.11257128E-02, 3.17435159E-02, 3.23681646E-02,
     *  3.29998957E-02,
     *  2.73376546E-02, 2.79114310E-02, 2.84905702E-02, 2.90753314E-02,
     *  2.96659671E-02, 3.02627239E-02, 3.08658431E-02, 3.14755619E-02,
     *  3.20921137E-02,
     *  2.52792498E-02, 2.58178904E-02, 2.63612913E-02, 2.69097061E-02,
     *  2.74633805E-02, 2.80225541E-02, 2.85874605E-02, 2.91583287E-02,
     *  2.97353834E-02,
     *  2.34739191E-02, 2.39815787E-02, 2.44934723E-02, 2.50098479E-02,
     *  2.55309458E-02, 2.60569990E-02, 2.65882344E-02, 2.71248737E-02,
     *  2.76671339E-02,
     *  2.18786493E-02, 2.23587585E-02, 2.28426396E-02, 2.33305360E-02,
     *  2.38226825E-02, 2.43193062E-02, 2.48206280E-02, 2.53268628E-02,
     *  2.58382210E-02,
     *  2.04596953E-02, 2.09151155E-02, 2.13739011E-02, 2.18362908E-02,
     *  2.23025144E-02, 2.27727935E-02, 2.32473430E-02, 2.37263721E-02,
     *  2.42100843E-02,
     *  1.91902123E-02, 1.96233511E-02, 2.00594974E-02, 2.04988854E-02,
     *  2.09417395E-02, 2.13882761E-02, 2.18387046E-02, 2.22932281E-02,
     *  2.27520443E-02/
        DATA ((VOLMF (J,K),J=127,135),K=100,108) /
     *  1.80485777E-02, 1.84614766E-02, 1.88770685E-02, 1.92955824E-02,
     *  1.97172374E-02, 2.01422447E-02, 2.05708080E-02, 2.10031247E-02,
     *  2.14393866E-02,
     *  1.70171800E-02, 1.74115821E-02, 1.78084015E-02, 1.82078613E-02,
     *  1.86101755E-02, 1.90155493E-02, 1.94241810E-02, 1.98362623E-02,
     *  2.02519791E-02,
     *  1.60815294E-02, 1.64589320E-02, 1.68385111E-02, 1.72204839E-02,
     *  1.76050582E-02, 1.79924335E-02, 1.83828021E-02, 1.87763499E-02,
     *  1.91732571E-02,
     *  1.52295946E-02, 1.55912906E-02, 1.59549546E-02, 1.63207970E-02,
     *  1.66890190E-02, 1.70598138E-02, 1.74333676E-02, 1.78098602E-02,
     *  1.81894661E-02,
     *  1.44513009E-02, 1.47984126E-02, 1.51473134E-02, 1.54982061E-02,
     *  1.58512847E-02, 1.62067357E-02, 1.65647386E-02, 1.69254672E-02,
     *  1.72890897E-02,
     *  1.37381468E-02, 1.40716527E-02, 1.44067964E-02, 1.47437719E-02,
     *  1.50827655E-02, 1.54239564E-02, 1.57675171E-02, 1.61136148E-02,
     *  1.64624115E-02,
     *  1.30829064E-02, 1.34036636E-02, 1.37259324E-02, 1.40498979E-02,
     *  1.43757374E-02, 1.47036223E-02, 1.50337179E-02, 1.53661841E-02,
     *  1.57011765E-02,
     *  1.24793967E-02, 1.27881589E-02, 1.30983306E-02, 1.34100861E-02,
     *  1.37235940E-02, 1.40390166E-02, 1.43565116E-02, 1.46762316E-02,
     *  1.49983252E-02,
     *  1.19222939E-02, 1.22197271E-02, 1.25184895E-02, 1.28187443E-02,
     *  1.31206498E-02, 1.34243595E-02, 1.37300223E-02, 1.40377834E-02,
     *  1.43477839E-02/
        DATA ((VOLMF (J,K),J=127,135),K=109,117) /
     *  1.14069868E-02, 1.16936819E-02, 1.19816464E-02, 1.22710315E-02,
     *  1.25619844E-02, 1.28546490E-02, 1.31491655E-02, 1.34456706E-02,
     *  1.37442983E-02,
     *  1.09294588E-02, 1.12059430E-02, 1.14836554E-02, 1.17627345E-02,
     *  1.20433161E-02, 1.23255337E-02, 1.26095181E-02, 1.28953976E-02,
     *  1.31832983E-02,
     *  1.04861929E-02, 1.07529386E-02, 1.10208888E-02, 1.12901681E-02,
     *  1.15609005E-02, 1.18332086E-02, 1.21072135E-02, 1.23830346E-02,
     *  1.26607897E-02,
     *  1.00740939E-02, 1.03315272E-02, 1.05901566E-02, 1.08500928E-02,
     *  1.11114471E-02, 1.13743309E-02, 1.16388552E-02, 1.19051303E-02,
     *  1.21732655E-02,
     *  9.69042480E-03, 9.93893209E-03, 1.01886411E-02, 1.04396481E-02,
     *  1.06920514E-02, 1.09459508E-02, 1.12014469E-02, 1.14586406E-02,
     *  1.17176326E-02,
     *  9.33275421E-03, 9.57268833E-03, 9.81384218E-03, 1.00562971E-02,
     *  1.03001384E-02, 1.05454540E-02, 1.07923339E-02, 1.10408692E-02,
     *  1.12911520E-02,
     *  8.99891286E-03, 9.23059831E-03, 9.46353210E-03, 9.69778073E-03,
     *  9.93341613E-03, 1.01705144E-02, 1.04091546E-02, 1.06494183E-02,
     *  1.08913886E-02,
     *  8.68695745E-03, 8.91069483E-03, 9.13571814E-03, 9.36207911E-03,
     *  9.58983640E-03, 9.81905413E-03, 1.00498007E-02, 1.02821476E-02,
     *  1.05161692E-02,
     *  8.39514036E-03, 8.61121023E-03, 8.82861095E-03, 9.04737975E-03,
     *  9.26756221E-03, 9.48921060E-03, 9.71238255E-03, 9.93713991E-03,
     *  1.01635479E-02/
        DATA ((VOLMF (J,K),J=127,135),K=118,126) /
     *  8.12188425E-03, 8.33055042E-03, 8.54059808E-03, 8.75205040E-03,
     *  8.96494021E-03, 9.17930816E-03, 9.39520131E-03, 9.61267185E-03,
     *  9.83177621E-03,
     *  7.86576064E-03, 8.06727301E-03, 8.27022162E-03, 8.47461623E-03,
     *  8.68047738E-03, 8.88783448E-03, 9.09672426E-03, 9.30718945E-03,
     *  9.51927780E-03,
     *  7.62547187E-03, 7.82006875E-03, 8.01615924E-03, 8.21374048E-03,
     *  8.41282133E-03, 8.61342039E-03, 8.81556446E-03, 9.01928709E-03,
     *  9.22462753E-03,
     *  7.39983568E-03, 7.58774581E-03, 7.77720807E-03, 7.96820796E-03,
     *  8.16074335E-03, 8.35482267E-03, 8.55046319E-03, 8.74768964E-03,
     *  8.94653309E-03,
     *  7.18777225E-03, 7.36921633E-03, 7.55227095E-03, 7.73691095E-03,
     *  7.92312414E-03, 8.11090936E-03, 8.30027492E-03, 8.49123718E-03,
     *  8.68381936E-03,
     *  6.98829292E-03, 7.16348498E-03, 7.34034460E-03, 7.51883718E-03,
     *  7.69894132E-03, 7.88064709E-03, 8.06395445E-03, 8.24887184E-03,
     *  8.43541506E-03,
     *  6.80049072E-03, 6.96963906E-03, 7.14050956E-03, 7.31305936E-03,
     *  7.48725890E-03, 7.66309027E-03, 7.84054574E-03, 8.01962644E-03,
     *  8.20034115E-03,
     *  6.62353205E-03, 6.78684003E-03, 6.95192138E-03, 7.11872628E-03,
     *  7.28721803E-03, 7.45737163E-03, 7.62917238E-03, 7.80261465E-03,
     *  7.97770078E-03,
     *  6.45664958E-03, 6.61431612E-03, 6.77380312E-03, 6.93505503E-03,
     *  7.09802908E-03, 7.26269409E-03, 7.42902915E-03, 7.59702254E-03,
     *  7.76667064E-03/
        DATA ((VOLMF (J,K),J=127,135),K=127,135) /
     *  6.29913604E-03, 6.45135600E-03, 6.60543875E-03, 6.76132422E-03,
     *  6.91896469E-03, 7.07832367E-03, 7.23937486E-03, 7.40210110E-03,
     *  7.56649336E-03,
     *  6.15033874E-03, 6.29730314E-03, 6.44616738E-03, 6.59686814E-03,
     *  6.74935373E-03, 6.90358332E-03, 7.05952598E-03, 7.21715977E-03,
     *  7.37647090E-03,
     *  6.00965488E-03, 6.15155093E-03, 6.29537832E-03, 6.44107155E-03,
     *  6.58857604E-03, 6.73784746E-03, 6.88885106E-03, 7.04156081E-03,
     *  7.19595873E-03,
     *  5.87652725E-03, 6.01353836E-03, 6.15250656E-03, 6.29336520E-03,
     *  6.43605775E-03, 6.58053727E-03, 6.72676591E-03, 6.87471428E-03,
     *  7.02436077E-03,
     *  5.75044046E-03, 5.88274618E-03, 6.01702888E-03, 6.15322177E-03,
     *  6.29126719E-03, 6.43111643E-03, 6.57272931E-03, 6.71607367E-03,
     *  6.86112488E-03,
     *  5.63091761E-03, 5.75869345E-03, 5.88846041E-03, 6.02015233E-03,
     *  6.15371128E-03, 6.28908749E-03, 6.42623915E-03, 6.56513199E-03,
     *  6.70573892E-03,
     *  5.51751720E-03, 5.64093451E-03, 5.76635144E-03, 5.89370318E-03,
     *  6.02293224E-03, 6.15398849E-03, 6.28682912E-03, 6.42141836E-03,
     *  6.55772719E-03,
     *  5.40983037E-03, 5.52905616E-03, 5.65028465E-03, 5.77345300E-03,
     *  5.89850475E-03, 6.02539006E-03, 6.15406569E-03, 6.28449492E-03,
     *  6.41664735E-03,
     *  5.30747841E-03, 5.42267518E-03, 5.53987260E-03, 5.65901028E-03,
     *  5.78003337E-03, 5.90289279E-03, 6.02754543E-03, 6.15395414E-03,
     *  6.28208759E-03/
        DATA ((VOLMF (J,K),J=127,135),K=136,144) /
     *  5.21011040E-03, 5.32143600E-03, 5.43475539E-03, 5.55001106E-03,
     *  5.66715014E-03, 5.78612482E-03, 5.90689260E-03, 6.02941631E-03,
     *  6.15366417E-03,
     *  5.11740113E-03, 5.22500863E-03, 5.33459864E-03, 5.44611676E-03,
     *  5.55951253E-03, 5.67473977E-03, 5.79175696E-03, 5.91052739E-03,
     *  6.03101918E-03,
     *  5.02904916E-03, 5.13308674E-03, 5.23909148E-03, 5.34701235E-03,
     *  5.45680150E-03, 5.56841474E-03, 5.68181189E-03, 5.79695700E-03,
     *  5.91381849E-03,
     *  4.94477498E-03, 5.04538586E-03, 5.14794489E-03, 5.25240452E-03,
     *  5.35871976E-03, 5.46684862E-03, 5.57675253E-03, 5.68839663E-03,
     *  5.80174996E-03,
     *  4.86431937E-03, 4.96164178E-03, 5.06089003E-03, 5.16202018E-03,
     *  5.26499016E-03, 5.36976042E-03, 5.47629422E-03, 5.58455805E-03,
     *  5.69452181E-03,
     *  4.78744187E-03, 4.88160900E-03, 4.97767680E-03, 5.07560487E-03,
     *  5.17535424E-03, 5.27688785E-03, 5.38017101E-03, 5.48517175E-03,
     *  5.59186106E-03,
     *  4.71391934E-03, 4.80505939E-03, 4.89807240E-03, 4.99292153E-03,
     *  5.08957087E-03, 5.18798599E-03, 5.28813434E-03, 5.38998565E-03,
     *  5.49351223E-03,
     *  4.64354466E-03, 4.73178085E-03, 4.82186014E-03, 4.91374914E-03,
     *  5.00741502E-03, 5.10282599E-03, 5.19995175E-03, 5.29876386E-03,
     *  5.39923606E-03,
     *  4.57612551E-03, 4.66157617E-03, 4.74883822E-03, 4.83788163E-03,
     *  4.92867660E-03, 5.02119399E-03, 5.11540581E-03, 5.21128551E-03,
     *  5.30880839E-03/
        DATA ((VOLMF (J,K),J=127,135),K=145,153) /
     *  4.51148321E-03, 4.59426185E-03, 4.67881863E-03, 4.76512677E-03,
     *  4.85315942E-03, 4.94289007E-03, 5.03429303E-03, 5.12734373E-03,
     *  5.22201908E-03,
     *  4.44945177E-03, 4.52966715E-03, 4.61162619E-03, 4.69530522E-03,
     *  4.78068020E-03, 4.86772724E-03, 4.95642292E-03, 5.04674466E-03,
     *  5.13867108E-03,
     *  4.38987682E-03, 4.46763311E-03, 4.54709760E-03, 4.62824955E-03,
     *  4.71106767E-03, 4.79553056E-03, 4.88161707E-03, 4.96930661E-03,
     *  5.05857952E-03,
     *  4.33261480E-03, 4.40801168E-03, 4.48508055E-03, 4.56380345E-03,
     *  4.64416170E-03, 4.72613632E-03, 4.80970835E-03, 4.89485919E-03,
     *  4.98157090E-03,
     *  4.27753212E-03, 4.35066492E-03, 4.42543297E-03, 4.50182091E-03,
     *  4.57981256E-03, 4.65939125E-03, 4.74054013E-03, 4.82324256E-03,
     *  4.90748231E-03,
     *  4.22450441E-03, 4.29546422E-03, 4.36802223E-03, 4.44216550E-03,
     *  4.51788018E-03, 4.59515179E-03, 4.67396558E-03, 4.75430674E-03,
     *  4.83616075E-03,
     *  4.17341578E-03, 4.24228967E-03, 4.31272452E-03, 4.38470966E-03,
     *  4.45823344E-03, 4.53328348E-03, 4.60984697E-03, 4.68791092E-03,
     *  4.76746248E-03,
     *  4.12415826E-03, 4.19102934E-03, 4.25942415E-03, 4.32933412E-03,
     *  4.40074963E-03, 4.47366028E-03, 4.54805511E-03, 4.62392289E-03,
     *  4.70125237E-03,
     *  4.07663113E-03, 4.14157876E-03, 4.20801302E-03, 4.27592726E-03,
     *  4.34531378E-03, 4.41616400E-03, 4.48846875E-03, 4.56221846E-03,
     *  4.63740340E-03/
        DATA ((VOLMF (J,K),J=127,135),K=154,162) /
     *  4.03074042E-03, 4.09384035E-03, 4.15839004E-03, 4.22438463E-03,
     *  4.29181818E-03, 4.36068383E-03, 4.43097406E-03, 4.50268089E-03,
     *  4.57579606E-03,
     *  3.98639839E-03, 4.04772290E-03, 4.11046064E-03, 4.17460840E-03,
     *  4.24016185E-03, 4.30711575E-03, 4.37546412E-03, 4.44520047E-03,
     *  4.51631795E-03,
     *  3.94352307E-03, 4.00314111E-03, 4.06413631E-03, 4.12650692E-03,
     *  4.19025012E-03, 4.25536215E-03, 4.32183848E-03, 4.38967401E-03,
     *  4.45886325E-03,
     *  3.90203784E-03, 3.96001519E-03, 4.01933414E-03, 4.07999428E-03,
     *  4.14199415E-03, 4.20533135E-03, 4.27000271E-03, 4.33600445E-03,
     *  4.40333232E-03,
     *  3.86187101E-03, 3.91827044E-03, 3.97597646E-03, 4.03498990E-03,
     *  4.09531053E-03, 4.15693722E-03, 4.21986804E-03, 4.28410042E-03,
     *  4.34963131E-03,
     *  3.82295550E-03, 3.87783687E-03, 3.93399045E-03, 3.99141818E-03,
     *  4.05012097E-03, 4.11009881E-03, 4.17135094E-03, 4.23387593E-03,
     *  4.29767181E-03,
     *  3.78522847E-03, 3.83864888E-03, 3.89330781E-03, 3.94920816E-03,
     *  4.00635188E-03, 4.06474001E-03, 4.12437283E-03, 4.18524995E-03,
     *  4.24737046E-03,
     *  3.74863101E-03, 3.80064496E-03, 3.85386441E-03, 3.90829318E-03,
     *  3.96393410E-03, 4.02078919E-03, 4.07885969E-03, 4.13814617E-03,
     *  4.19864867E-03,
     *  3.71310789E-03, 3.76376736E-03, 3.81560006E-03, 3.86861058E-03,
     *  3.92280260E-03, 3.97817897E-03, 4.03474183E-03, 4.09249264E-03,
     *  4.15143231E-03/
        DATA ((VOLMF (J,K),J=136,144),K=  1,  9) /
     *   17.986326    ,  18.287286    ,  18.593278    ,  18.904385    ,
     *   19.220694    ,  19.542291    ,  19.869265    ,  20.201705    ,
     *   20.539705    ,
     *   15.153695    ,  15.407271    ,  15.665087    ,  15.927213    ,
     *   16.193720    ,  16.464683    ,  16.740175    ,  17.020274    ,
     *   17.305055    ,
     *   12.835762    ,  13.050566    ,  13.268959    ,  13.491003    ,
     *   13.716758    ,  13.946287    ,  14.179653    ,  14.416920    ,
     *   14.658153    ,
     *   10.928123    ,  11.111016    ,  11.296965    ,  11.486022    ,
     *   11.678238    ,  11.873668    ,  12.072363    ,  12.274380    ,
     *   12.479773    ,
     *   9.3495332    ,  9.5060199    ,  9.6651214    ,  9.8268814    ,
     *   9.9913444    ,  10.158556    ,  10.328562    ,  10.501408    ,
     *   10.677144    ,
     *   8.0363737    ,  8.1708943    ,  8.3076622    ,  8.4467150    ,
     *   8.5880911    ,  8.7318293    ,  8.8779692    ,  9.0265511    ,
     *   9.1776159    ,
     *   6.9385184    ,  7.0546745    ,  7.1727706    ,  7.2928393    ,
     *   7.4149137    ,  7.5390274    ,  7.6652145    ,  7.7935098    ,
     *   7.9239486    ,
     *   6.0162418    ,  6.1169703    ,  6.2193808    ,  6.3235015    ,
     *   6.4293611    ,  6.5369888    ,  6.6464141    ,  6.7576673    ,
     *   6.8707789    ,
     *   5.2378830    ,  5.3255913    ,  5.4147639    ,  5.5054252    ,
     *   5.5976003    ,  5.6913145    ,  5.7865937    ,  5.8834640    ,
     *   5.9819522    /
        DATA ((VOLMF (J,K),J=136,144),K= 10, 18) /
     *   4.5780717    ,  4.6547430    ,  4.7326938    ,  4.8119457    ,
     *   4.8925205    ,  4.9744403    ,  5.0577278    ,  5.1424059    ,
     *   5.2284979    ,
     *   4.0163727    ,  4.0836480    ,  4.1520457    ,  4.2215847    ,
     *   4.2922841    ,  4.3641634    ,  4.4372424    ,  4.5115412    ,
     *   4.5870803    ,
     *   3.5362430    ,  3.5954868    ,  3.6557187    ,  3.7169553    ,
     *   3.7792134    ,  3.8425102    ,  3.9068632    ,  3.9722900    ,
     *   4.0388086    ,
     *   3.1242259    ,  3.1765776    ,  3.2298022    ,  3.2839141    ,
     *   3.3389285    ,  3.3948603    ,  3.4517251    ,  3.5095385    ,
     *   3.5683164    ,
     *   2.7693246    ,  2.8157396    ,  2.8629282    ,  2.9109032    ,
     *   2.9596779    ,  3.0092658    ,  3.0596805    ,  3.1109358    ,
     *   3.1630460    ,
     *   2.4625119    ,  2.5037947    ,  2.5457651    ,  2.5884347    ,
     *   2.6318153    ,  2.6759188    ,  2.7207573    ,  2.7663433    ,
     *   2.8126893    ,
     *   2.1963459    ,  2.2331763    ,  2.2706199    ,  2.3086870    ,
     *   2.3473880    ,  2.3867336    ,  2.4267348    ,  2.4674024    ,
     *   2.5087478    ,
     *   1.9646655    ,  1.9976204    ,  2.0311237    ,  2.0651845    ,
     *   2.0998123    ,  2.1350166    ,  2.1708071    ,  2.2071936    ,
     *   2.2441863    ,
     *   1.7623499    ,  1.7919206    ,  1.8219830    ,  1.8525454    ,
     *   1.8836162    ,  1.9152040    ,  1.9473175    ,  1.9799656    ,
     *   2.0131573    /
        DATA ((VOLMF (J,K),J=136,144),K= 19, 27) /
     *   1.5851264    ,  1.6117325    ,  1.6387808    ,  1.6662786    ,
     *   1.6942336    ,  1.7226535    ,  1.7515460    ,  1.7809193    ,
     *   1.8107814    ,
     *   1.4294164    ,  1.4534178    ,  1.4778178    ,  1.5026231    ,
     *   1.5278405    ,  1.5534770    ,  1.5795396    ,  1.6060356    ,
     *   1.6329722    ,
     *   1.2922118    ,  1.3139181    ,  1.3359846    ,  1.3584173    ,
     *   1.3812224    ,  1.4044063    ,  1.4279753    ,  1.4519360    ,
     *   1.4762949    ,
     *   1.1709754    ,  1.1906537    ,  1.2106582    ,  1.2309945    ,
     *   1.2516682    ,  1.2726849    ,  1.2940505    ,  1.3157709    ,
     *   1.3378520    ,
     *   1.0635598    ,  1.0814413    ,  1.0996190    ,  1.1180978    ,
     *   1.1368829    ,  1.1559796    ,  1.1753929    ,  1.1951284    ,
     *   1.2151915    ,
     *  0.96814173    , 0.98442708    ,  1.0009819    ,  1.0178107    ,
     *   1.0349183    ,  1.0523093    ,  1.0699884    ,  1.0879608    ,
     *   1.1062311    ,
     *  0.88316790    , 0.89803181    , 0.91314141    , 0.92850088    ,
     *  0.94411445    , 0.95998647    , 0.97612130    , 0.99252341    ,
     *   1.0091973    ,
     *  0.80731128    , 0.82090626    , 0.83472571    , 0.84877344    ,
     *  0.86305334    , 0.87756937    , 0.89232553    , 0.90732591    ,
     *  0.92257466    ,
     *  0.73943462    , 0.75189417    , 0.76455918    , 0.77743316    ,
     *  0.79051969    , 0.80382237    , 0.81734489    , 0.83109100    ,
     *  0.84506449    /
        DATA ((VOLMF (J,K),J=136,144),K= 28, 36) /
     *  0.67856057    , 0.69000181    , 0.70163148    , 0.71345281    ,
     *  0.72546907    , 0.73768358    , 0.75009973    , 0.76272096    ,
     *  0.77555075    ,
     *  0.62384681    , 0.63437280    , 0.64507190    , 0.65594709    ,
     *  0.66700139    , 0.67823785    , 0.68965958    , 0.70126975    ,
     *  0.71307158    ,
     *  0.57456547    , 0.58426707    , 0.59412799    , 0.60415099    ,
     *  0.61433882    , 0.62469433    , 0.63522038    , 0.64591988    ,
     *  0.65679580    ,
     *  0.53977667    , 0.54889631    , 0.55816555    , 0.56758695    ,
     *  0.57716313    , 0.58689675    , 0.59679051    , 0.60684715    ,
     *  0.61706945    ,
     *  0.50760078    , 0.51618218    , 0.52490416    , 0.53376915    ,
     *  0.54277962    , 0.55193806    , 0.56124702    , 0.57070907    ,
     *  0.58032684    ,
     *  0.47780689    , 0.48588988    , 0.49410512    , 0.50245490    ,
     *  0.51094152    , 0.51956736    , 0.52833480    , 0.53724629    ,
     *  0.54630428    ,
     *  0.45018730    , 0.45780826    , 0.46555373    , 0.47342588    ,
     *  0.48142689    , 0.48955899    , 0.49782444    , 0.50622553    ,
     *  0.51476459    ,
     *  0.42455493    , 0.43174709    , 0.43905659    , 0.44648548    ,
     *  0.45403582    , 0.46170970    , 0.46950926    , 0.47743668    ,
     *  0.48549413    ,
     *  0.40074103    , 0.40753482    , 0.41443928    , 0.42145635    ,
     *  0.42858798    , 0.43583615    , 0.44320288    , 0.45069022    ,
     *  0.45830024    /
        DATA ((VOLMF (J,K),J=136,144),K= 37, 45) /
     *  0.37859322    , 0.38501649    , 0.39154425    , 0.39817831    ,
     *  0.40492052    , 0.41177276    , 0.41873693    , 0.42581498    ,
     *  0.43300887    ,
     *  0.35797365    , 0.36405198    , 0.37022902    , 0.37650649    ,
     *  0.38288615    , 0.38936978    , 0.39595917    , 0.40265617    ,
     *  0.40946263    ,
     *  0.33875752    , 0.34451438    , 0.35036457    , 0.35630973    ,
     *  0.36235151    , 0.36849161    , 0.37473172    , 0.38107360    ,
     *  0.38751900    ,
     *  0.32083167    , 0.32628864    , 0.33183392    , 0.33746907    ,
     *  0.34319566    , 0.34901529    , 0.35492958    , 0.36094018    ,
     *  0.36704876    ,
     *  0.30409336    , 0.30927030    , 0.31453088    , 0.31987655    ,
     *  0.32530883    , 0.33082921    , 0.33643925    , 0.34214051    ,
     *  0.34793458    ,
     *  0.28844922    , 0.29336444    , 0.29835891    , 0.30343403    ,
     *  0.30859122    , 0.31383192    , 0.31915760    , 0.32456974    ,
     *  0.33006986    ,
     *  0.27381428    , 0.27848465    , 0.28323018    , 0.28805220    ,
     *  0.29295205    , 0.29793111    , 0.30299076    , 0.30813243    ,
     *  0.31335755    ,
     *  0.26011112    , 0.26455224    , 0.26906468    , 0.27364970    ,
     *  0.27830859    , 0.28304265    , 0.28785322    , 0.29274163    ,
     *  0.29770925    ,
     *  0.24726915    , 0.25149541    , 0.25578940    , 0.26015232    ,
     *  0.26458539    , 0.26908985    , 0.27366698    , 0.27831804    ,
     *  0.28304435    /
        DATA ((VOLMF (J,K),J=136,144),K= 46, 54) /
     *  0.23522389    , 0.23924862    , 0.24333771    , 0.24749229    ,
     *  0.25171355    , 0.25600266    , 0.26036082    , 0.26478926    ,
     *  0.26928921    ,
     *  0.22391640    , 0.22775195    , 0.23164868    , 0.23560769    ,
     *  0.23963010    , 0.24371703    , 0.24786964    , 0.25208908    ,
     *  0.25637655    ,
     *  0.21329277    , 0.21695056    , 0.22066657    , 0.22444183    ,
     *  0.22827741    , 0.23217439    , 0.23613387    , 0.24015696    ,
     *  0.24424478    ,
     *  0.20330358    , 0.20679424    , 0.21034031    , 0.21394279    ,
     *  0.21760270    , 0.22132107    , 0.22509894    , 0.22893739    ,
     *  0.23283748    ,
     *  0.19390355    , 0.19723692    , 0.20062307    , 0.20406295    ,
     *  0.20755754    , 0.21110783    , 0.21471481    , 0.21837951    ,
     *  0.22210294    ,
     *  0.18505109    , 0.18823633    , 0.19147187    , 0.19475862    ,
     *  0.19809753    , 0.20148952    , 0.20493555    , 0.20843661    ,
     *  0.21199366    ,
     *  0.17670800    , 0.17975363    , 0.18284722    , 0.18598965    ,
     *  0.18918182    , 0.19242461    , 0.19571896    , 0.19906579    ,
     *  0.20246603    ,
     *  0.16883914    , 0.17175309    , 0.17471280    , 0.17771910    ,
     *  0.18077286    , 0.18387494    , 0.18702622    , 0.19022758    ,
     *  0.19347992    ,
     *  0.16141216    , 0.16420182    , 0.16703516    , 0.16991298    ,
     *  0.17283611    , 0.17580536    , 0.17882159    , 0.18188565    ,
     *  0.18499840    /
        DATA ((VOLMF (J,K),J=136,144),K= 55, 63) /
     *  0.15439727    , 0.15706953    , 0.15978351    , 0.16253997    ,
     *  0.16533970    , 0.16818349    , 0.17107217    , 0.17400653    ,
     *  0.17698742    ,
     *  0.14776697    , 0.15032827    , 0.15292941    , 0.15557116    ,
     *  0.15825426    , 0.16097947    , 0.16374757    , 0.16655935    ,
     *  0.16941559    ,
     *  0.14149589    , 0.14395222    , 0.14644665    , 0.14897989    ,
     *  0.15155267    , 0.15416571    , 0.15681977    , 0.15951559    ,
     *  0.16225395    ,
     *  0.13556058    , 0.13791756    , 0.14031098    , 0.14274152    ,
     *  0.14520988    , 0.14771676    , 0.15026287    , 0.15284894    ,
     *  0.15547571    ,
     *  0.12993936    , 0.13220225    , 0.13450000    , 0.13683327    ,
     *  0.13920272    , 0.14160904    , 0.14405292    , 0.14653504    ,
     *  0.14905612    ,
     *  0.12461216    , 0.12678588    , 0.12899295    , 0.13123403    ,
     *  0.13350975    , 0.13582077    , 0.13816775    , 0.14055135    ,
     *  0.14297227    ,
     *  0.11833845    , 0.12040713    , 0.12250742    , 0.12463992    ,
     *  0.12680524    , 0.12900402    , 0.13123687    , 0.13350444    ,
     *  0.13580738    ,
     *  0.11246185    , 0.11443214    , 0.11643238    , 0.11846316    ,
     *  0.12052507    , 0.12261869    , 0.12474463    , 0.12690351    ,
     *  0.12909593    ,
     *  0.10695196    , 0.10882999    , 0.11073643    , 0.11267183    ,
     *  0.11463676    , 0.11663178    , 0.11865747    , 0.12071442    ,
     *  0.12280321    /
        DATA ((VOLMF (J,K),J=136,144),K= 64, 72) /
     *  0.10178109    , 0.10357252    , 0.10539091    , 0.10723679    ,
     *  0.10911069    , 0.11101317    , 0.11294477    , 0.11490605    ,
     *  0.11689757    ,
     *  9.69239087E-02, 9.86339858E-02, 0.10036966    , 0.10213143    ,
     *  0.10391983    , 0.10573537    , 0.10757857    , 0.10944997    ,
     *  0.11135012    ,
     *  9.23572863E-02, 9.39908655E-02, 9.56487576E-02, 9.73314511E-02,
     *  9.90394398E-02, 0.10077322    , 0.10253330    , 0.10432020    ,
     *  0.10613441    ,
     *  8.80600342E-02, 8.96216165E-02, 9.12063048E-02, 9.28145681E-02,
     *  9.44468801E-02, 9.61037196E-02, 9.77855704E-02, 9.94929221E-02,
     *  0.10122627    ,
     *  8.40127319E-02, 8.55064932E-02, 8.70222235E-02, 8.85603735E-02,
     *  9.01213979E-02, 9.17057565E-02, 9.33139135E-02, 9.49463385E-02,
     *  9.66035064E-02,
     *  8.01975542E-02, 8.16273720E-02, 8.30780868E-02, 8.45501317E-02,
     *  8.60439441E-02, 8.75599654E-02, 8.90986417E-02, 9.06604237E-02,
     *  9.22457672E-02,
     *  7.65981179E-02, 7.79675954E-02, 7.93569581E-02, 8.07666230E-02,
     *  8.21970105E-02, 8.36485452E-02, 8.51216559E-02, 8.66167756E-02,
     *  8.81343420E-02,
     *  7.31993436E-02, 7.45118316E-02, 7.58432491E-02, 7.71939977E-02,
     *  7.85644822E-02, 7.99551111E-02, 8.13662970E-02, 8.27984562E-02,
     *  8.42520095E-02,
     *  6.99873303E-02, 7.12459468E-02, 7.25225892E-02, 7.38176446E-02,
     *  7.51315033E-02, 7.64645587E-02, 7.78172076E-02, 7.91898510E-02,
     *  8.05828936E-02/
        DATA ((VOLMF (J,K),J=136,144),K= 73, 81) /
     *  6.69492407E-02, 6.81568883E-02, 6.93817071E-02, 7.06240705E-02,
     *  7.18843546E-02, 7.31629386E-02, 7.44602051E-02, 7.57765399E-02,
     *  7.71123327E-02,
     *  6.40731944E-02, 6.52325771E-02, 6.64083214E-02, 6.76007878E-02,
     *  6.88103394E-02, 7.00373419E-02, 7.12821640E-02, 7.25451777E-02,
     *  7.38267582E-02,
     *  6.13481683E-02, 6.24618052E-02, 6.35910364E-02, 6.47362101E-02,
     *  6.58976771E-02, 6.70757903E-02, 6.82709056E-02, 6.94833815E-02,
     *  7.07135800E-02,
     *  5.87638993E-02, 5.98341374E-02, 6.09192417E-02, 6.20195492E-02,
     *  6.31353988E-02, 6.42671313E-02, 6.54150904E-02, 6.65796221E-02,
     *  6.77610753E-02,
     *  5.63107848E-02, 5.73398100E-02, 5.83830101E-02, 5.94407113E-02,
     *  6.05132413E-02, 6.16009297E-02, 6.27041083E-02, 6.38231114E-02,
     *  6.49582757E-02,
     *  5.39797723E-02, 5.49696186E-02, 5.59729829E-02, 5.69901808E-02,
     *  5.80215295E-02, 5.90673480E-02, 6.01279569E-02, 6.12036793E-02,
     *  6.22948405E-02,
     *  5.07836339E-02, 5.17197284E-02, 5.26684394E-02, 5.36300686E-02,
     *  5.46049190E-02, 5.55932945E-02, 5.65955010E-02, 5.76118458E-02,
     *  5.86426388E-02,
     *  4.78020160E-02, 4.86879256E-02, 4.95856105E-02, 5.04953595E-02,
     *  5.14174619E-02, 5.23522083E-02, 5.32998902E-02, 5.42608009E-02,
     *  5.52352353E-02,
     *  4.50009961E-02, 4.58397166E-02, 4.66894218E-02, 4.75503883E-02,
     *  4.84228930E-02, 4.93072136E-02, 5.02036286E-02, 5.11124178E-02,
     *  5.20338623E-02/
        DATA ((VOLMF (J,K),J=136,144),K= 82, 90) /
     *  4.49624854E-02, 4.58005568E-02, 4.66496020E-02, 4.75098974E-02,
     *  4.83817199E-02, 4.92653469E-02, 5.01610567E-02, 5.10691289E-02,
     *  5.19898446E-02,
     *  4.48856596E-02, 4.57224360E-02, 4.65701645E-02, 4.74291212E-02,
     *  4.82995827E-02, 4.91818258E-02, 5.00761288E-02, 5.09827707E-02,
     *  5.19020322E-02,
     *  4.46188050E-02, 4.54510828E-02, 4.62942375E-02, 4.71485439E-02,
     *  4.80142773E-02, 4.88917135E-02, 4.97811294E-02, 5.06828029E-02,
     *  5.15970132E-02,
     *  4.30956973E-02, 4.39022896E-02, 4.47193286E-02, 4.55470828E-02,
     *  4.63858207E-02, 4.72358111E-02, 4.80973237E-02, 4.89706292E-02,
     *  4.98559994E-02,
     *  4.16641992E-02, 4.24466343E-02, 4.32391120E-02, 4.40418945E-02,
     *  4.48552440E-02, 4.56794228E-02, 4.65146940E-02, 4.73613213E-02,
     *  4.82195695E-02,
     *  4.03163465E-02, 4.10760197E-02, 4.18453549E-02, 4.26246084E-02,
     *  4.34140366E-02, 4.42138957E-02, 4.50244424E-02, 4.58459340E-02,
     *  4.66786288E-02,
     *  3.90450729E-02, 3.97832611E-02, 4.05307523E-02, 4.12877974E-02,
     *  4.20546471E-02, 4.28315519E-02, 4.36187627E-02, 4.44165306E-02,
     *  4.52251078E-02,
     *  3.78440869E-02, 3.85619616E-02, 3.92888002E-02, 4.00248486E-02,
     *  4.07703520E-02, 4.15255556E-02, 4.22907046E-02, 4.30660444E-02,
     *  4.38518214E-02,
     *  3.67077681E-02, 3.74064070E-02, 3.81136889E-02, 3.88298549E-02,
     *  3.95551453E-02, 4.02898001E-02, 4.10340593E-02, 4.17881629E-02,
     *  4.25523515E-02/
        DATA ((VOLMF (J,K),J=136,144),K= 91, 99) /
     *  3.56310806E-02, 3.63114768E-02, 3.70002121E-02, 3.76975230E-02,
     *  3.84036452E-02, 3.91188137E-02, 3.98432634E-02, 4.05772294E-02,
     *  4.13209470E-02,
     *  3.46094984E-02, 3.52725694E-02, 3.59436912E-02, 3.66230961E-02,
     *  3.73110151E-02, 3.80076787E-02, 3.87133171E-02, 3.94281605E-02,
     *  4.01524392E-02,
     *  3.36389430E-02, 3.42855379E-02, 3.49399099E-02, 3.56022870E-02,
     *  3.62728962E-02, 3.69519635E-02, 3.76397146E-02, 3.83363750E-02,
     *  3.90421703E-02,
     *  3.27157288E-02, 3.33466351E-02, 3.39850583E-02, 3.46312224E-02,
     *  3.52853502E-02, 3.59476638E-02, 3.66183845E-02, 3.72977334E-02,
     *  3.79859316E-02,
     *  3.03188459E-02, 3.09089346E-02, 3.15058652E-02, 3.21098518E-02,
     *  3.27211065E-02, 3.33398405E-02, 3.39662640E-02, 3.46005866E-02,
     *  3.52430178E-02,
     *  2.82152284E-02, 2.87693671E-02, 2.93297571E-02, 2.98966033E-02,
     *  3.04701086E-02, 3.10504746E-02, 3.16379017E-02, 3.22325892E-02,
     *  3.28347363E-02,
     *  2.63549084E-02, 2.68771275E-02, 2.74050776E-02, 2.79389554E-02,
     *  2.84789557E-02, 2.90252712E-02, 2.95780936E-02, 3.01376132E-02,
     *  3.07040198E-02,
     *  2.46986791E-02, 2.51923519E-02, 2.56912949E-02, 2.61956975E-02,
     *  2.67057467E-02, 2.72216277E-02, 2.77435238E-02, 2.82716175E-02,
     *  2.88060901E-02,
     *  2.32153463E-02, 2.36833231E-02, 2.41561602E-02, 2.46340402E-02,
     *  2.51171431E-02, 2.56056469E-02, 2.60997277E-02, 2.65995604E-02,
     *  2.71053186E-02/
        DATA ((VOLMF (J,K),J=136,144),K=100,108) /
     *  2.18797809E-02, 2.23244904E-02, 2.27736944E-02, 2.32275690E-02,
     *  2.36862878E-02, 2.41500220E-02, 2.46189409E-02, 2.50932126E-02,
     *  2.55730036E-02,
     *  2.06715129E-02, 2.10950404E-02, 2.15227350E-02, 2.19547667E-02,
     *  2.23913029E-02, 2.28325085E-02, 2.32785465E-02, 2.37295784E-02,
     *  2.41857642E-02,
     *  1.95736994E-02, 1.99778476E-02, 2.03858693E-02, 2.07979287E-02,
     *  2.12141871E-02, 2.16348034E-02, 2.20599348E-02, 2.24897364E-02,
     *  2.29243622E-02,
     *  1.85723549E-02, 1.89586919E-02, 1.93486387E-02, 1.97423537E-02,
     *  2.01399927E-02, 2.05417088E-02, 2.09476532E-02, 2.13579754E-02,
     *  2.17728233E-02,
     *  1.76557698E-02, 1.80256670E-02, 1.83989372E-02, 1.87757332E-02,
     *  1.91562049E-02, 1.95405000E-02, 1.99287640E-02, 2.03211408E-02,
     *  2.07177727E-02,
     *  1.68140648E-02, 1.71687281E-02, 1.75265517E-02, 1.78876826E-02,
     *  1.82522653E-02, 1.86204418E-02, 1.89923522E-02, 1.93681350E-02,
     *  1.97479271E-02,
     *  1.60388464E-02, 1.63793412E-02, 1.67228052E-02, 1.70693798E-02,
     *  1.74192039E-02, 1.77724141E-02, 1.81291452E-02, 1.84895301E-02,
     *  1.88537006E-02,
     *  1.53229370E-02, 1.56502085E-02, 1.59802780E-02, 1.63132810E-02,
     *  1.66493509E-02, 1.69886188E-02, 1.73312142E-02, 1.76772650E-02,
     *  1.80268975E-02,
     *  1.46601620E-02, 1.49750524E-02, 1.52925875E-02, 1.56128971E-02,
     *  1.59361087E-02, 1.62623483E-02, 1.65917398E-02, 1.69244059E-02,
     *  1.72604682E-02/
        DATA ((VOLMF (J,K),J=136,144),K=109,117) /
     *  1.40451793E-02, 1.43484422E-02, 1.46542128E-02, 1.49626150E-02,
     *  1.52737709E-02, 1.55878007E-02, 1.59048233E-02, 1.62249561E-02,
     *  1.65483157E-02,
     *  1.34733436E-02, 1.37656554E-02, 1.40603530E-02, 1.43575544E-02,
     *  1.46573758E-02, 1.49599320E-02, 1.52653366E-02, 1.55737019E-02,
     *  1.58851396E-02,
     *  1.29405951E-02, 1.32225653E-02, 1.35068133E-02, 1.37934510E-02,
     *  1.40825886E-02, 1.43743355E-02, 1.46687999E-02, 1.49660891E-02,
     *  1.52663097E-02,
     *  1.24433694E-02, 1.27155493E-02, 1.29899117E-02, 1.32665620E-02,
     *  1.35456049E-02, 1.38271438E-02, 1.41112818E-02, 1.43981210E-02,
     *  1.46877632E-02,
     *  1.19785236E-02, 1.22414135E-02, 1.25064021E-02, 1.27735885E-02,
     *  1.30430713E-02, 1.33149485E-02, 1.35893177E-02, 1.38662760E-02,
     *  1.41459201E-02,
     *  1.15432749E-02, 1.17973304E-02, 1.20534114E-02, 1.23116106E-02,
     *  1.25720205E-02, 1.28347336E-02, 1.30998421E-02, 1.33674378E-02,
     *  1.36376129E-02,
     *  1.11351498E-02, 1.13807871E-02, 1.16283865E-02, 1.18780340E-02,
     *  1.21298163E-02, 1.23838201E-02, 1.26401322E-02, 1.28988394E-02,
     *  1.31600288E-02,
     *  1.07519416E-02, 1.09895424E-02, 1.12290506E-02, 1.14705458E-02,
     *  1.17141085E-02, 1.19598198E-02, 1.22077611E-02, 1.24580142E-02,
     *  1.27106613E-02,
     *  1.03916746E-02, 1.06215901E-02, 1.08533662E-02, 1.10870762E-02,
     *  1.13227946E-02, 1.15605966E-02, 1.18005583E-02, 1.20427566E-02,
     *  1.22872687E-02/
        DATA ((VOLMF (J,K),J=136,144),K=118,126) /
     *  1.00525742E-02, 1.02751285E-02, 1.04995040E-02, 1.07257676E-02,
     *  1.09539875E-02, 1.11842334E-02, 1.14165763E-02, 1.16510877E-02,
     *  1.18878403E-02,
     *  9.73304111E-03, 9.94853461E-03, 1.01658164E-02, 1.03849468E-02,
     *  1.06059883E-02, 1.08290049E-02, 1.10540622E-02, 1.12812270E-02,
     *  1.15105670E-02,
     *  9.43162977E-03, 9.64034177E-03, 9.85081483E-03, 1.00631031E-02,
     *  1.02772630E-02, 1.04933532E-02, 1.07114340E-02, 1.09315671E-02,
     *  1.11538159E-02,
     *  9.14702991E-03, 9.34922099E-03, 9.55315103E-03, 9.75886799E-03,
     *  9.96642261E-03, 1.01758680E-02, 1.03872594E-02, 1.06006538E-02,
     *  1.08161098E-02,
     *  8.87805050E-03, 9.07396465E-03, 9.27160011E-03, 9.47099883E-03,
     *  9.67220592E-03, 9.87526921E-03, 1.00802389E-02, 1.02871673E-02,
     *  1.04961084E-02,
     *  8.62360616E-03, 8.81347262E-03, 9.00504656E-03, 9.19836413E-03,
     *  9.39346499E-03, 9.59039178E-03, 9.78918985E-03, 9.98990683E-03,
     *  1.01925924E-02,
     *  8.38270532E-03, 8.56674018E-03, 8.75247195E-03, 8.93993121E-03,
     *  9.12915231E-03, 9.32017295E-03, 9.51303371E-03, 9.70777775E-03,
     *  9.90445049E-03,
     *  8.15444000E-03, 8.33284765E-03, 8.51294433E-03, 8.69475531E-03,
     *  8.87830989E-03, 9.06364094E-03, 9.25078450E-03, 9.43977938E-03,
     *  9.63066685E-03,
     *  7.93797695E-03, 8.11095129E-03, 8.28560898E-03, 8.46197024E-03,
     *  8.64005956E-03, 8.81990522E-03, 9.00153887E-03, 9.18499513E-03,
     *  9.37031128E-03/
        DATA ((VOLMF (J,K),J=136,144),K=127,135) /
     *  7.73254991E-03, 7.90027545E-03, 8.06968037E-03, 8.24078015E-03,
     *  8.41359471E-03, 8.58814797E-03, 8.76446741E-03, 8.94258362E-03,
     *  9.12253005E-03,
     *  7.53745285E-03, 7.70010565E-03, 7.86443514E-03, 8.03045234E-03,
     *  8.19817293E-03, 8.36761669E-03, 8.53880712E-03, 8.71177100E-03,
     *  8.88653809E-03,
     *  7.35203404E-03, 7.50978254E-03, 7.66920589E-03, 7.83031102E-03,
     *  7.99310962E-03, 8.15761760E-03, 8.32385472E-03, 8.49184412E-03,
     *  8.66161207E-03,
     *  7.17569087E-03, 7.32869659E-03, 7.48337581E-03, 7.63973173E-03,
     *  7.79777233E-03, 7.95750993E-03, 8.11896077E-03, 8.28214458E-03,
     *  8.44708431E-03,
     *  7.00786524E-03, 7.15628342E-03, 7.30637390E-03, 7.45813650E-03,
     *  7.61157582E-03, 7.76670086E-03, 7.92352456E-03, 8.08206348E-03,
     *  8.24233743E-03,
     *  6.84803953E-03, 6.99201962E-03, 7.13767070E-03, 7.28498951E-03,
     *  7.43397763E-03, 7.58464098E-03, 7.73698950E-03, 7.89103676E-03,
     *  8.04679963E-03,
     *  6.69573301E-03, 6.83541916E-03, 6.97677458E-03, 7.11979333E-03,
     *  7.26447422E-03, 7.41082043E-03, 7.55883910E-03, 7.70854105E-03,
     *  7.85994045E-03,
     *  6.55049861E-03, 6.68603006E-03, 6.82322843E-03, 6.96208545E-03,
     *  7.10259749E-03, 7.24476524E-03, 7.38859334E-03, 7.53409007E-03,
     *  7.68126707E-03,
     *  6.41192013E-03, 6.54343152E-03, 6.67660667E-03, 6.81143531E-03,
     *  6.94791171E-03, 7.08603431E-03, 7.22580551E-03, 7.36723127E-03,
     *  7.51032095E-03/
        DATA ((VOLMF (J,K),J=136,144),K=136,144) /
     *  6.27960966E-03, 6.40723133E-03, 6.53651263E-03, 6.66744162E-03,
     *  6.80001074E-03, 6.93421652E-03, 7.07005931E-03, 7.20754303E-03,
     *  7.34667489E-03,
     *  6.15320533E-03, 6.27706355E-03, 6.40257617E-03, 6.52972990E-03,
     *  6.65851564E-03, 6.78892826E-03, 6.92096634E-03, 7.05463194E-03,
     *  7.18993037E-03,
     *  6.03236921E-03, 6.15258639E-03, 6.27445154E-03, 6.39795032E-03,
     *  6.52307239E-03, 6.64981119E-03, 6.77816377E-03, 6.90813055E-03,
     *  7.03971515E-03,
     *  5.91678554E-03, 6.03348038E-03, 6.15181550E-03, 6.27177580E-03,
     *  6.39334993E-03, 6.51653018E-03, 6.64131228E-03, 6.76769524E-03,
     *  6.89568116E-03,
     *  5.80615896E-03, 5.91944663E-03, 6.03436558E-03, 6.15090019E-03,
     *  6.26903839E-03, 6.38877153E-03, 6.51009423E-03, 6.63300431E-03,
     *  6.75750253E-03,
     *  5.70021310E-03, 5.81020532E-03, 5.92181850E-03, 6.03503674E-03,
     *  6.14984746E-03, 6.26624129E-03, 6.38421199E-03, 6.50375632E-03,
     *  6.62487393E-03,
     *  5.59868911E-03, 5.70549430E-03, 5.81390878E-03, 5.92391662E-03,
     *  6.03550493E-03, 6.14866382E-03, 6.26338638E-03, 6.37966852E-03,
     *  6.49750892E-03,
     *  5.50134446E-03, 5.60506778E-03, 5.71038744E-03, 5.81728762E-03,
     *  5.92575534E-03, 6.03578039E-03, 6.14735534E-03, 6.26047544E-03,
     *  6.37513858E-03,
     *  5.40795177E-03, 5.50869524E-03, 5.61102081E-03, 5.71491299E-03,
     *  5.82035882E-03, 5.92734798E-03, 6.03587267E-03, 6.14592767E-03,
     *  6.25751020E-03/
        DATA ((VOLMF (J,K),J=136,144),K=145,153) /
     *  5.31829774E-03, 5.41616031E-03, 5.51558950E-03, 5.61657029E-03,
     *  5.71908995E-03, 5.82313815E-03, 5.92870692E-03, 6.03579066E-03,
     *  6.14438611E-03,
     *  5.23218222E-03, 5.32725980E-03, 5.42388736E-03, 5.52205047E-03,
     *  5.62173676E-03, 5.72293604E-03, 5.82564028E-03, 5.92984369E-03,
     *  6.03554262E-03,
     *  5.14941729E-03, 5.24180283E-03, 5.33572063E-03, 5.43115692E-03,
     *  5.52809983E-03, 5.62653942E-03, 5.72646775E-03, 5.82787891E-03,
     *  5.93076905E-03,
     *  5.06982645E-03, 5.15961001E-03, 5.25090706E-03, 5.34370464E-03,
     *  5.43799142E-03, 5.53375784E-03, 5.63099615E-03, 5.72970047E-03,
     *  5.82986680E-03,
     *  4.99324386E-03, 5.08051263E-03, 5.16927520E-03, 5.25951945E-03,
     *  5.35123470E-03, 5.44441184E-03, 5.53904342E-03, 5.63512368E-03,
     *  5.73264859E-03,
     *  4.91951360E-03, 5.00435202E-03, 5.09066366E-03, 5.17843732E-03,
     *  5.26766304E-03, 5.35833225E-03, 5.45043786E-03, 5.54397432E-03,
     *  5.63893766E-03,
     *  4.84848910E-03, 4.93097883E-03, 5.01492044E-03, 5.10030368E-03,
     *  5.18711935E-03, 5.27535949E-03, 5.36501743E-03, 5.45608791E-03,
     *  5.54856713E-03,
     *  4.78003246E-03, 4.86025249E-03, 4.94190238E-03, 5.02497283E-03,
     *  5.10945546E-03, 5.19534296E-03, 5.28262915E-03, 5.37130913E-03,
     *  5.46137930E-03,
     *  4.71401391E-03, 4.79204060E-03, 4.87147453E-03, 4.95230736E-03,
     *  5.03453157E-03, 5.11814050E-03, 5.20312855E-03, 5.28949120E-03,
     *  5.37722514E-03/
        DATA ((VOLMF (J,K),J=136,144),K=154,162) /
     *  4.65031130E-03, 4.72621845E-03, 4.80350968E-03, 4.88217767E-03,
     *  4.96221570E-03, 5.04361785E-03, 5.12637910E-03, 5.21049537E-03,
     *  5.29596369E-03,
     *  4.58880961E-03, 4.66266850E-03, 4.73788788E-03, 4.81446140E-03,
     *  4.89238322E-03, 4.97164814E-03, 5.05225173E-03, 5.13419042E-03,
     *  5.21746159E-03,
     *  4.52940048E-03, 4.60127993E-03, 4.67449593E-03, 4.74904309E-03,
     *  4.82491641E-03, 4.90211145E-03, 4.98062439E-03, 5.06045217E-03,
     *  5.14159259E-03,
     *  4.47198180E-03, 4.54194824E-03, 4.61322701E-03, 4.68581365E-03,
     *  4.75970402E-03, 4.83489439E-03, 4.91138159E-03, 4.98916311E-03,
     *  5.06823716E-03,
     *  4.41645732E-03, 4.48457485E-03, 4.55398028E-03, 4.62467006E-03,
     *  4.69664087E-03, 4.76988971E-03, 4.84441407E-03, 4.92021196E-03,
     *  4.99728205E-03,
     *  4.36273627E-03, 4.42906673E-03, 4.49666051E-03, 4.56551493E-03,
     *  4.63562749E-03, 4.70699592E-03, 4.77961833E-03, 4.85349329E-03,
     *  4.92861993E-03,
     *  4.31073303E-03, 4.37533604E-03, 4.44117771E-03, 4.50825621E-03,
     *  4.57656982E-03, 4.64611696E-03, 4.71689638E-03, 4.78890721E-03,
     *  4.86214905E-03,
     *  4.26036680E-03, 4.32329984E-03, 4.38744685E-03, 4.45280684E-03,
     *  4.51937880E-03, 4.58716186E-03, 4.65615538E-03, 4.72635904E-03,
     *  4.79777291E-03,
     *  4.21156131E-03, 4.27287977E-03, 4.33538756E-03, 4.39908445E-03,
     *  4.46397016E-03, 4.53004447E-03, 4.59730734E-03, 4.66575899E-03,
     *  4.73539996E-03/
        DATA ((VOLMF (J,K),J=145,153),K=  1,  9) /
     *   20.883355    ,  21.232752    ,  21.587991    ,  21.949170    ,
     *   22.316388    ,  22.689747    ,  23.069349    ,  23.455298    ,
     *   23.847702    ,
     *   17.594597    ,  17.888981    ,  18.188286    ,  18.492596    ,
     *   18.801994    ,  19.116565    ,  19.436396    ,  19.761574    ,
     *   20.092191    ,
     *   14.903419    ,  15.152785    ,  15.406320    ,  15.664094    ,
     *   15.926177    ,  16.192643    ,  16.463563    ,  16.739014    ,
     *   17.019069    ,
     *   12.688600    ,  12.900917    ,  13.116784    ,  13.336259    ,
     *   13.559403    ,  13.786278    ,  14.016946    ,  14.251470    ,
     *   14.489915    ,
     *   10.855817    ,  11.037476    ,  11.222172    ,  11.409955    ,
     *   11.600876    ,  11.794989    ,  11.992347    ,  12.193005    ,
     *   12.397016    ,
     *   9.3312051    ,  9.4873611    ,  9.6461268    ,  9.8075460    ,
     *   9.9716631    ,  10.138523    ,  10.308172    ,  10.480657    ,
     *   10.656025    ,
     *   8.0565669    ,  8.1914012    ,  8.3284885    ,  8.4678666    ,
     *   8.6095740    ,  8.7536496    ,  8.9001330    ,  9.0490646    ,
     *   9.2004855    ,
     *   6.9857801    ,  7.1027025    ,  7.2215784    ,  7.3424406    ,
     *   7.4653221    ,  7.5902570    ,  7.7172796    ,  7.8464248    ,
     *   7.9777283    ,
     *   6.0820854    ,  6.1838912    ,  6.2873975    ,  6.3926329    ,
     *   6.4996264    ,  6.6084075    ,  6.7190060    ,  6.8314524    ,
     *   6.9457777    /
        DATA ((VOLMF (J,K),J=145,153),K= 10, 18) /
     *   5.3160276    ,  5.4050189    ,  5.4954966    ,  5.5874853    ,
     *   5.6810105    ,  5.7760980    ,  5.8727739    ,  5.9710649    ,
     *   6.0709979    ,
     *   4.6638805    ,  4.7419630    ,  4.8213492    ,  4.9020610    ,
     *   4.9841207    ,  5.0675508    ,  5.1523744    ,  5.2386147    ,
     *   5.3262956    ,
     *   4.1064375    ,  4.1751952    ,  4.2451007    ,  4.3161733    ,
     *   4.3884324    ,  4.4618980    ,  4.5365904    ,  4.6125301    ,
     *   4.6897380    ,
     *   3.6280751    ,  3.6888309    ,  3.7506006    ,  3.8134013    ,
     *   3.8772502    ,  3.9421649    ,  4.0081634    ,  4.0752637    ,
     *   4.1434844    ,
     *   3.2160254    ,  3.2698886    ,  3.3246504    ,  3.3803259    ,
     *   3.4369305    ,  3.4944797    ,  3.5529894    ,  3.6124757    ,
     *   3.6729550    ,
     *   2.8598080    ,  2.9077125    ,  2.9564159    ,  3.0059317    ,
     *   3.0562735    ,  3.1074552    ,  3.1594908    ,  3.2123948    ,
     *   3.2661817    ,
     *   2.5507823    ,  2.5935175    ,  2.6369651    ,  2.6811372    ,
     *   2.7260460    ,  2.7717037    ,  2.8181230    ,  2.8653167    ,
     *   2.9132977    ,
     *   2.2817953    ,  2.3200309    ,  2.3589038    ,  2.3984246    ,
     *   2.4386042    ,  2.4794537    ,  2.5209843    ,  2.5632075    ,
     *   2.6061350    ,
     *   2.0469016    ,  2.0812080    ,  2.1160859    ,  2.1515449    ,
     *   2.1875948    ,  2.2242455    ,  2.2615070    ,  2.2993898    ,
     *   2.3379042    /
        DATA ((VOLMF (J,K),J=145,153),K= 19, 27) /
     *   1.8411405    ,  1.8720050    ,  1.9033834    ,  1.9352843    ,
     *   1.9677166    ,  2.0006892    ,  2.0342112    ,  2.0682918    ,
     *   2.1029405    ,
     *   1.6603570    ,  1.6881974    ,  1.7165011    ,  1.7452759    ,
     *   1.7745298    ,  1.8042708    ,  1.8345072    ,  1.8652472    ,
     *   1.8964993    ,
     *   1.5010588    ,  1.5262344    ,  1.5518289    ,  1.5778491    ,
     *   1.6043023    ,  1.6311958    ,  1.6585370    ,  1.6863335    ,
     *   1.7145928    ,
     *   1.3603001    ,  1.3831212    ,  1.4063216    ,  1.4299078    ,
     *   1.4538863    ,  1.4782637    ,  1.5030467    ,  1.5282421    ,
     *   1.5538569    ,
     *   1.2355877    ,  1.2563226    ,  1.2774020    ,  1.2988317    ,
     *   1.3206176    ,  1.3427656    ,  1.3652820    ,  1.3881730    ,
     *   1.4114447    ,
     *   1.1248047    ,  1.1436864    ,  1.1628817    ,  1.1823957    ,
     *   1.2022338    ,  1.2224016    ,  1.2429045    ,  1.2637484    ,
     *   1.2849388    ,
     *   1.0261477    ,  1.0433791    ,  1.0608964    ,  1.0787044    ,
     *   1.0968080    ,  1.1152123    ,  1.1339222    ,  1.1529429    ,
     *   1.1722798    ,
     *  0.93807598    , 0.95383416    , 0.96985357    , 0.98613861    ,
     *   1.0026938    ,  1.0195237    ,  1.0366329    ,  1.0540262    ,
     *   1.0717084    ,
     *  0.85926922    , 0.87370913    , 0.88838820    , 0.90331049    ,
     *  0.91848012    , 0.93390129    , 0.94957824    , 0.96551532    ,
     *  0.98171692    /
        DATA ((VOLMF (J,K),J=145,153),K= 28, 36) /
     *  0.78859265    , 0.80185028    , 0.81532729    , 0.82902742    ,
     *  0.84295444    , 0.85711221    , 0.87150464    , 0.88613570    ,
     *  0.90100944    ,
     *  0.72506832    , 0.73726331    , 0.74965990    , 0.76226154    ,
     *  0.77507170    , 0.78809392    , 0.80133181    , 0.81478902    ,
     *  0.82846926    ,
     *  0.66785116    , 0.67908900    , 0.69051245    , 0.70212465    ,
     *  0.71392883    , 0.72592825    , 0.73812622    , 0.75052612    ,
     *  0.76313137    ,
     *  0.62746025    , 0.63802243    , 0.64875890    , 0.65967264    ,
     *  0.67076668    , 0.68204407    , 0.69350793    , 0.70516145    ,
     *  0.71700783    ,
     *  0.59010300    , 0.60004025    , 0.61014134    , 0.62040908    ,
     *  0.63084630    , 0.64145589    , 0.65224078    , 0.66320397    ,
     *  0.67434847    ,
     *  0.55551129    , 0.56486987    , 0.57438262    , 0.58405217    ,
     *  0.59388120    , 0.60387242    , 0.61402861    , 0.62435257    ,
     *  0.63484716    ,
     *  0.52344398    , 0.53226613    , 0.54123347    , 0.55034848    ,
     *  0.55961370    , 0.56903168    , 0.57860503    , 0.58833641    ,
     *  0.59822851    ,
     *  0.49368388    , 0.50200818    , 0.51046934    , 0.51906971    ,
     *  0.52781168    , 0.53669766    , 0.54573012    , 0.55491155    ,
     *  0.56424449    ,
     *  0.46603506    , 0.47389683    , 0.48188773    , 0.49000997    ,
     *  0.49826580    , 0.50665752    , 0.51518744    , 0.52385794    ,
     *  0.53267140    /
        DATA ((VOLMF (J,K),J=145,153),K= 37, 45) /
     *  0.44032059    , 0.44775219    , 0.45530571    , 0.46298327    ,
     *  0.47078698    , 0.47871901    , 0.48678155    , 0.49497685    ,
     *  0.50330717    ,
     *  0.41638045    , 0.42341155    , 0.43055788    , 0.43782142    ,
     *  0.44520420    , 0.45270826    , 0.46033568    , 0.46808857    ,
     *  0.47596908    ,
     *  0.39406972    , 0.40072758    , 0.40749442    , 0.41437214    ,
     *  0.42136263    , 0.42846784    , 0.43568974    , 0.44303033    ,
     *  0.45049164    ,
     *  0.37325702    , 0.37956670    , 0.38597953    , 0.39249732    ,
     *  0.39912186    , 0.40585500    , 0.41269860    , 0.41965457    ,
     *  0.42672483    ,
     *  0.35382308    , 0.35980763    , 0.36588991    , 0.37207160    ,
     *  0.37835444    , 0.38474015    , 0.39123051    , 0.39782733    ,
     *  0.40453243    ,
     *  0.33565948    , 0.34134016    , 0.34711348    , 0.35298105    ,
     *  0.35894450    , 0.36500549    , 0.37116571    , 0.37742685    ,
     *  0.38379067    ,
     *  0.31866757    , 0.32406397    , 0.32954826    , 0.33512197    ,
     *  0.34078664    , 0.34654386    , 0.35239521    , 0.35834233    ,
     *  0.36438687    ,
     *  0.30275747    , 0.30788770    , 0.31310136    , 0.31839990    ,
     *  0.32378481    , 0.32925758    , 0.33481974    , 0.34047282    ,
     *  0.34621840    ,
     *  0.28784721    , 0.29272798    , 0.29768801    , 0.30272869    ,
     *  0.30785141    , 0.31305761    , 0.31834874    , 0.32372626    ,
     *  0.32919167    /
        DATA ((VOLMF (J,K),J=145,153),K= 46, 54) /
     *  0.27386194    , 0.27850872    , 0.28323085    , 0.28802965    ,
     *  0.29290645    , 0.29786261    , 0.30289952    , 0.30801856    ,
     *  0.31322118    ,
     *  0.26073323    , 0.26516036    , 0.26965915    , 0.27423088    ,
     *  0.27887681    , 0.28359824    , 0.28839649    , 0.29327290    ,
     *  0.29822881    ,
     *  0.24839848    , 0.25261922    , 0.25690818    , 0.26126657    ,
     *  0.26569559    , 0.27019648    , 0.27477051    , 0.27941893    ,
     *  0.28414305    ,
     *  0.23680031    , 0.24082699    , 0.24491865    , 0.24907643    ,
     *  0.25330149    , 0.25759501    , 0.26195819    , 0.26639225    ,
     *  0.27089842    ,
     *  0.22588615    , 0.22973021    , 0.23363620    , 0.23760520    ,
     *  0.24163832    , 0.24573669    , 0.24990146    , 0.25413379    ,
     *  0.25843485    ,
     *  0.21560772    , 0.21927979    , 0.22301091    , 0.22680212    ,
     *  0.23065448    , 0.23456907    , 0.23854698    , 0.24258932    ,
     *  0.24669722    ,
     *  0.20592066    , 0.20943064    , 0.21299694    , 0.21662059    ,
     *  0.22030258    , 0.22404395    , 0.22784574    , 0.23170902    ,
     *  0.23563487    ,
     *  0.19678417    , 0.20014126    , 0.20355212    , 0.20701772    ,
     *  0.21053902    , 0.21411701    , 0.21775269    , 0.22144709    ,
     *  0.22520122    ,
     *  0.18816071    , 0.19137349    , 0.19463762    , 0.19795404    ,
     *  0.20132367    , 0.20474745    , 0.20822635    , 0.21176133    ,
     *  0.21535339    /
        DATA ((VOLMF (J,K),J=145,153),K= 55, 63) /
     *  0.18001566    , 0.18309213    , 0.18621768    , 0.18939319    ,
     *  0.19261955    , 0.19589767    , 0.19922848    , 0.20261289    ,
     *  0.20605186    ,
     *  0.17231712    , 0.17526474    , 0.17825929    , 0.18130161    ,
     *  0.18439256    , 0.18753300    , 0.19072382    , 0.19396591    ,
     *  0.19726017    ,
     *  0.16503561    , 0.16786136    , 0.17073201    , 0.17364835    ,
     *  0.17661121    , 0.17962143    , 0.18267984    , 0.18578731    ,
     *  0.18894470    ,
     *  0.15814392    , 0.16085432    , 0.16360769    , 0.16640479    ,
     *  0.16924642    , 0.17213337    , 0.17506646    , 0.17804651    ,
     *  0.18107435    ,
     *  0.15161688    , 0.15421803    , 0.15686031    , 0.15954448    ,
     *  0.16227128    , 0.16504148    , 0.16785587    , 0.17071524    ,
     *  0.17362039    ,
     *  0.14543118    , 0.14792878    , 0.15046579    , 0.15304292    ,
     *  0.15566089    , 0.15832045    , 0.16102234    , 0.16376733    ,
     *  0.16655619    ,
     *  0.13814635    , 0.14052200    , 0.14293501    , 0.14538608    ,
     *  0.14787588    , 0.15040512    , 0.15297452    , 0.15558479    ,
     *  0.15823669    ,
     *  0.13132253    , 0.13358394    , 0.13588080    , 0.13821376    ,
     *  0.14058349    , 0.14299065    , 0.14543593    , 0.14792001    ,
     *  0.15044360    ,
     *  0.12492444    , 0.12707872    , 0.12926666    , 0.13148889    ,
     *  0.13374602    , 0.13603871    , 0.13836760    , 0.14073335    ,
     *  0.14313663    /
        DATA ((VOLMF (J,K),J=145,153),K= 64, 72) /
     *  0.11891991    , 0.12097364    , 0.12305935    , 0.12517764    ,
     *  0.12732910    , 0.12951434    , 0.13173399    , 0.13398868    ,
     *  0.13627903    ,
     *  0.11327955    , 0.11523882    , 0.11722849    , 0.11924912    ,
     *  0.12130131    , 0.12338561    , 0.12550264    , 0.12765299    ,
     *  0.12983726    ,
     *  0.10797648    , 0.10984693    , 0.11174629    , 0.11367511    ,
     *  0.11563394    , 0.11762333    , 0.11964386    , 0.12169610    ,
     *  0.12378062    ,
     *  0.10298611    , 0.10477296    , 0.10658733    , 0.10842973    ,
     *  0.11030070    , 0.11220077    , 0.11413048    , 0.11609038    ,
     *  0.11808102    ,
     *  9.82858976E-02, 9.99939981E-02, 0.10172830    , 0.10348930    ,
     *  0.10527751    , 0.10709343    , 0.10893759    , 0.11081050    ,
     *  0.11271271    ,
     *  9.38551332E-02, 9.54889879E-02, 9.71478035E-02, 9.88320575E-02,
     *  0.10054223    , 0.10227882    , 0.10404232    , 0.10583323    ,
     *  0.10765206    ,
     *  8.96747979E-02, 9.12385909E-02, 9.28261740E-02, 9.44380054E-02,
     *  9.60745494E-02, 9.77362759E-02, 9.94236607E-02, 0.10113719    ,
     *  0.10287734    ,
     *  8.57273822E-02, 8.72250044E-02, 8.87453112E-02, 9.02887425E-02,
     *  9.18557439E-02, 9.34467664E-02, 9.50622666E-02, 9.67027071E-02,
     *  9.83685566E-02,
     *  8.19967443E-02, 8.34318165E-02, 8.48885284E-02, 8.63673028E-02,
     *  8.78685676E-02, 8.93927558E-02, 9.09403059E-02, 9.25116620E-02,
     *  9.41072737E-02/
        DATA ((VOLMF (J,K),J=145,153),K= 73, 81) /
     *  7.84679770E-02, 7.98438706E-02, 8.12404154E-02, 8.26580181E-02,
     *  8.40970898E-02, 8.55580468E-02, 8.70413103E-02, 8.85473067E-02,
     *  9.00764680E-02,
     *  7.51272846E-02, 7.64471397E-02, 7.77867104E-02, 7.91463878E-02,
     *  8.05265674E-02, 8.19276494E-02, 8.33500387E-02, 8.47941452E-02,
     *  8.62603839E-02,
     *  7.19618661E-02, 7.32286086E-02, 7.45141801E-02, 7.58189571E-02,
     *  7.71433202E-02, 7.84876544E-02, 7.98523492E-02, 8.12377987E-02,
     *  8.26444021E-02,
     *  6.89598024E-02, 7.01761586E-02, 7.14105029E-02, 7.26631980E-02,
     *  7.39346104E-02, 7.52251107E-02, 7.65350738E-02, 7.78648789E-02,
     *  7.92149099E-02,
     *  6.61099411E-02, 6.72784504E-02, 6.84641496E-02, 6.96673881E-02,
     *  7.08885193E-02, 7.21279000E-02, 7.33858913E-02, 7.46628582E-02,
     *  7.59591701E-02,
     *  6.34017684E-02, 6.45247939E-02, 6.56642508E-02, 6.68204762E-02,
     *  6.79938104E-02, 6.91845976E-02, 7.03931855E-02, 7.16199257E-02,
     *  7.28651740E-02,
     *  5.96881916E-02, 6.07488187E-02, 6.18248372E-02, 6.29165670E-02,
     *  6.40243311E-02, 6.51484559E-02, 6.62892709E-02, 6.74471096E-02,
     *  6.86223088E-02,
     *  5.62234903E-02, 5.72258650E-02, 5.82426608E-02, 5.92741817E-02,
     *  6.03207347E-02, 6.13826293E-02, 6.24601784E-02, 6.35536982E-02,
     *  6.46635080E-02,
     *  5.29682450E-02, 5.39158507E-02, 5.48769660E-02, 5.58518802E-02,
     *  5.68408847E-02, 5.78442737E-02, 5.88623443E-02, 5.98953964E-02,
     *  6.09437330E-02/
        DATA ((VOLMF (J,K),J=145,153),K= 82, 90) /
     *  5.29234862E-02, 5.38703385E-02, 5.48306880E-02, 5.58048235E-02,
     *  5.67930364E-02, 5.77956208E-02, 5.88128732E-02, 5.98450936E-02,
     *  6.08925847E-02,
     *  5.28341956E-02, 5.37795449E-02, 5.47383665E-02, 5.57109487E-02,
     *  5.66975825E-02, 5.76985614E-02, 5.87141818E-02, 5.97447430E-02,
     *  6.07905473E-02,
     *  5.25240413E-02, 5.34641700E-02, 5.44176840E-02, 5.53848704E-02,
     *  5.63660188E-02, 5.73614211E-02, 5.83713721E-02, 5.93961697E-02,
     *  6.04361146E-02,
     *  5.07537076E-02, 5.16640287E-02, 5.25872397E-02, 5.35236194E-02,
     *  5.44734490E-02, 5.54370122E-02, 5.64145952E-02, 5.74064868E-02,
     *  5.84129791E-02,
     *  4.90897048E-02, 4.99719949E-02, 5.08667091E-02, 5.17741187E-02,
     *  5.26944972E-02, 5.36281201E-02, 5.45752656E-02, 5.55362144E-02,
     *  5.65112500E-02,
     *  4.75227862E-02, 4.83786670E-02, 4.92465334E-02, 5.01266497E-02,
     *  5.10192818E-02, 5.19246979E-02, 5.28431686E-02, 5.37749667E-02,
     *  5.47203680E-02,
     *  4.60447472E-02, 4.68757031E-02, 4.77182312E-02, 4.85725889E-02,
     *  4.94390353E-02, 5.03178315E-02, 5.12092408E-02, 5.21135289E-02,
     *  5.30309638E-02,
     *  4.46482825E-02, 4.54556758E-02, 4.62742509E-02, 4.71042585E-02,
     *  4.79459513E-02, 4.87995838E-02, 4.96654125E-02, 5.05436961E-02,
     *  5.14346956E-02,
     *  4.33268666E-02, 4.41119505E-02, 4.49078466E-02, 4.57147998E-02,
     *  4.65330565E-02, 4.73628649E-02, 4.82044750E-02, 4.90581391E-02,
     *  4.99241113E-02/
        DATA ((VOLMF (J,K),J=145,153),K= 91, 99) /
     *  4.20746522E-02, 4.28385818E-02, 4.36129737E-02, 4.43980669E-02,
     *  4.51941021E-02, 4.60013215E-02, 4.68199689E-02, 4.76502903E-02,
     *  4.84925338E-02,
     *  4.08863841E-02, 4.16302268E-02, 4.23841998E-02, 4.31485368E-02,
     *  4.39234727E-02, 4.47092440E-02, 4.55060890E-02, 4.63142476E-02,
     *  4.71339619E-02,
     *  3.97573266E-02, 4.04820705E-02, 4.12166294E-02, 4.19612317E-02,
     *  4.27161073E-02, 4.34814871E-02, 4.42576038E-02, 4.50446919E-02,
     *  4.58429876E-02,
     *  3.86832005E-02, 3.93897620E-02, 4.01058387E-02, 4.08316542E-02,
     *  4.15674331E-02, 4.23134012E-02, 4.30697862E-02, 4.38368169E-02,
     *  4.46147243E-02,
     *  3.58937667E-02, 3.65530431E-02, 3.72210570E-02, 3.78980189E-02,
     *  3.85841405E-02, 3.92796343E-02, 3.99847140E-02, 4.06995948E-02,
     *  4.14244933E-02,
     *  3.34445416E-02, 3.40622038E-02, 3.46879219E-02, 3.53218951E-02,
     *  3.59643234E-02, 3.66154076E-02, 3.72753493E-02, 3.79443513E-02,
     *  3.86226179E-02,
     *  3.12775027E-02, 3.18582507E-02, 3.24464529E-02, 3.30422985E-02,
     *  3.36459771E-02, 3.42576790E-02, 3.48775951E-02, 3.55059173E-02,
     *  3.61428386E-02,
     *  2.93471221E-02, 2.98948939E-02, 3.04495855E-02, 3.10113771E-02,
     *  3.15804489E-02, 3.21569817E-02, 3.27411569E-02, 3.33331566E-02,
     *  3.39331637E-02,
     *  2.76171752E-02, 2.81353024E-02, 2.86598723E-02, 2.91910566E-02,
     *  2.97290274E-02, 3.02739566E-02, 3.08260171E-02, 3.13853821E-02,
     *  3.19522254E-02/
        DATA ((VOLMF (J,K),J=145,153),K=100,108) /
     *  2.60584795E-02, 2.65498054E-02, 2.70471457E-02, 2.75506648E-02,
     *  2.80605269E-02, 2.85768963E-02, 2.90999377E-02, 2.96298162E-02,
     *  3.01666977E-02,
     *  2.46472628E-02, 2.51142326E-02, 2.55868311E-02, 2.60652156E-02,
     *  2.65495433E-02, 2.70399713E-02, 2.75366570E-02, 2.80397582E-02,
     *  2.85494329E-02,
     *  2.33639649E-02, 2.38086963E-02, 2.42587077E-02, 2.47141499E-02,
     *  2.51751735E-02, 2.56419289E-02, 2.61145666E-02, 2.65932377E-02,
     *  2.70780933E-02,
     *  2.21923438E-02, 2.26166828E-02, 2.30459855E-02, 2.34803966E-02,
     *  2.39200606E-02, 2.43651216E-02, 2.48157239E-02, 2.52720121E-02,
     *  2.57341310E-02,
     *  2.11188010E-02, 2.15243659E-02, 2.19346068E-02, 2.23496628E-02,
     *  2.27696725E-02, 2.31947742E-02, 2.36251064E-02, 2.40608076E-02,
     *  2.45020165E-02,
     *  2.01318642E-02, 2.05200812E-02, 2.09127122E-02, 2.13098906E-02,
     *  2.17117496E-02, 2.21184220E-02, 2.25300408E-02, 2.29467387E-02,
     *  2.33686490E-02,
     *  1.92217873E-02, 1.95939197E-02, 1.99702267E-02, 2.03508365E-02,
     *  2.07358771E-02, 2.11254760E-02, 2.15197609E-02, 2.19188593E-02,
     *  2.23228991E-02,
     *  1.83802374E-02, 1.87374090E-02, 1.90985363E-02, 1.94637425E-02,
     *  1.98331504E-02, 2.02068827E-02, 2.05850619E-02, 2.09678106E-02,
     *  2.13552515E-02,
     *  1.76000471E-02, 1.79432621E-02, 1.82902322E-02, 1.86410758E-02,
     *  1.89959109E-02, 1.93548554E-02, 1.97180270E-02, 2.00855433E-02,
     *  2.04575224E-02/
        DATA ((VOLMF (J,K),J=145,153),K=109,117) /
     *  1.68750176E-02, 1.72051765E-02, 1.75389067E-02, 1.78763218E-02,
     *  1.82175352E-02, 1.85626600E-02, 1.89118094E-02, 1.92650964E-02,
     *  1.96226344E-02,
     *  1.61997601E-02, 1.65176737E-02, 1.68389898E-02, 1.71638174E-02,
     *  1.74922655E-02, 1.78244427E-02, 1.81604576E-02, 1.85004189E-02,
     *  1.88444355E-02,
     *  1.55695675E-02, 1.58759680E-02, 1.61856160E-02, 1.64986162E-02,
     *  1.68150730E-02, 1.71350907E-02, 1.74587735E-02, 1.77862259E-02,
     *  1.81175524E-02,
     *  1.49803094E-02, 1.52758605E-02, 1.55745167E-02, 1.58763783E-02,
     *  1.61815455E-02, 1.64901182E-02, 1.68021966E-02, 1.71178808E-02,
     *  1.74372713E-02,
     *  1.44283464E-02, 1.47136512E-02, 1.50019304E-02, 1.52932799E-02,
     *  1.55877955E-02, 1.58855732E-02, 1.61867089E-02, 1.64912987E-02,
     *  1.67994392E-02,
     *  1.39104588E-02, 1.41860673E-02, 1.44645300E-02, 1.47459386E-02,
     *  1.50303846E-02, 1.53179599E-02, 1.56087566E-02, 1.59028667E-02,
     *  1.62003829E-02,
     *  1.34237875E-02, 1.36902026E-02, 1.39593614E-02, 1.42313513E-02,
     *  1.45062599E-02, 1.47841750E-02, 1.50651847E-02, 1.53493773E-02,
     *  1.56368418E-02,
     *  1.29657847E-02, 1.32234674E-02, 1.34837921E-02, 1.37468422E-02,
     *  1.40127013E-02, 1.42814533E-02, 1.45531824E-02, 1.48279732E-02,
     *  1.51059108E-02,
     *  1.25341725E-02, 1.27835463E-02, 1.30354689E-02, 1.32900195E-02,
     *  1.35472777E-02, 1.38073234E-02, 1.40702373E-02, 1.43361003E-02,
     *  1.46049938E-02/
        DATA ((VOLMF (J,K),J=145,153),K=118,126) /
     *  1.21269074E-02, 1.23683629E-02, 1.26122813E-02, 1.28587380E-02,
     *  1.31078085E-02, 1.33595692E-02, 1.36140968E-02, 1.38714687E-02,
     *  1.41317629E-02,
     *  1.17421510E-02, 1.19760488E-02, 1.22123308E-02, 1.24510682E-02,
     *  1.26923328E-02, 1.29361973E-02, 1.31827347E-02, 1.34320191E-02,
     *  1.36841248E-02,
     *  1.13782446E-02, 1.16049187E-02, 1.18339046E-02, 1.20652696E-02,
     *  1.22990818E-02, 1.25354100E-02, 1.27743241E-02, 1.30158942E-02,
     *  1.32601917E-02,
     *  1.10336874E-02, 1.12534479E-02, 1.14754536E-02, 1.16997681E-02,
     *  1.19264557E-02, 1.21555817E-02, 1.23872124E-02, 1.26214149E-02,
     *  1.28582568E-02,
     *  1.07071180E-02, 1.09202533E-02, 1.11355727E-02, 1.13531359E-02,
     *  1.15730038E-02, 1.17952382E-02, 1.20199019E-02, 1.22470585E-02,
     *  1.24767727E-02,
     *  1.03972982E-02, 1.06040773E-02, 1.08129843E-02, 1.10240754E-02,
     *  1.12374077E-02, 1.14530397E-02, 1.16710308E-02, 1.18914415E-02,
     *  1.21143334E-02,
     *  1.01030994E-02, 1.03037737E-02, 1.05065244E-02, 1.07114039E-02,
     *  1.09184659E-02, 1.11277655E-02, 1.13393590E-02, 1.15533037E-02,
     *  1.17696579E-02,
     *  9.82349041E-03, 1.00182955E-02, 1.02151295E-02, 1.04140413E-02,
     *  1.06150812E-02, 1.08183011E-02, 1.10237540E-02, 1.12314943E-02,
     *  1.14415773E-02,
     *  9.55752698E-03, 9.74668404E-03, 9.93782621E-03, 1.01309990E-02,
     *  1.03262495E-02, 1.05236264E-02, 1.07231797E-02, 1.09249606E-02,
     *  1.11290217E-02/
        DATA ((VOLMF (J,K),J=145,153),K=127,135) /
     *  9.30434266E-03, 9.48805971E-03, 9.67372153E-03, 9.86137033E-03,
     *  1.00510501E-02, 1.02428063E-02, 1.04366860E-02, 1.06327375E-02,
     *  1.08310106E-02,
     *  9.06314082E-03, 9.24161403E-03, 9.42199475E-03, 9.60432201E-03,
     *  9.78863670E-03, 9.97498136E-03, 1.01634001E-02, 1.03539385E-02,
     *  1.05466435E-02,
     *  8.83318761E-03, 9.00660231E-03, 9.18189005E-03, 9.35908679E-03,
     *  9.53823043E-03, 9.71936066E-03, 9.90251878E-03, 1.00877476E-02,
     *  1.02750915E-02,
     *  8.61380578E-03, 8.78233744E-03, 8.95271014E-03, 9.12495691E-03,
     *  9.29911279E-03, 9.47521470E-03, 9.65330124E-03, 9.83341262E-03,
     *  1.00155906E-02,
     *  8.40436919E-03, 8.56818425E-03, 8.73381057E-03, 8.90127836E-03,
     *  9.07061996E-03, 9.24186958E-03, 9.41506324E-03, 9.59023863E-03,
     *  9.76743498E-03,
     *  8.20429804E-03, 8.36355467E-03, 8.52459474E-03, 8.68744580E-03,
     *  8.85213756E-03, 9.01870168E-03, 9.18717171E-03, 9.35758287E-03,
     *  9.52997201E-03,
     *  8.01305453E-03, 8.16790332E-03, 8.32450948E-03, 8.48289799E-03,
     *  8.64309609E-03, 8.80513302E-03, 8.96903991E-03, 9.13484968E-03,
     *  9.30259686E-03,
     *  7.83013908E-03, 7.98072367E-03, 8.13304104E-03, 8.28711381E-03,
     *  8.44296683E-03, 8.60062703E-03, 8.76012328E-03, 8.92148624E-03,
     *  9.08474826E-03,
     *  7.65508695E-03, 7.80154455E-03, 7.94971167E-03, 8.09960867E-03,
     *  8.25125817E-03, 8.40468491E-03, 8.55991559E-03, 8.71697874E-03,
     *  8.87590462E-03/
        DATA ((VOLMF (J,K),J=145,153),K=136,144) /
     *  7.48746520E-03, 7.62992710E-03, 7.77407638E-03, 7.91993129E-03,
     *  8.06751236E-03, 8.21684225E-03, 8.36794560E-03, 8.52084893E-03,
     *  8.67558049E-03,
     *  7.32687000E-03, 7.46546200E-03, 7.60572021E-03, 7.74766089E-03,
     *  7.89130262E-03, 8.03666611E-03, 8.18377406E-03, 8.33265106E-03,
     *  8.48332345E-03,
     *  7.17292417E-03, 7.30776701E-03, 7.44425567E-03, 7.58240460E-03,
     *  7.72223053E-03, 7.86375236E-03, 8.00699095E-03, 8.15196909E-03,
     *  8.29871131E-03,
     *  7.02527506E-03, 7.15648472E-03, 7.28932049E-03, 7.42379512E-03,
     *  7.55992365E-03, 7.69772326E-03, 7.83721312E-03, 7.97841428E-03,
     *  8.12134958E-03,
     *  6.88359253E-03, 7.01128061E-03, 7.14057560E-03, 7.27148872E-03,
     *  7.40403345E-03, 7.53822535E-03, 7.67408201E-03, 7.81162289E-03,
     *  7.95086920E-03,
     *  6.74756721E-03, 6.87184117E-03, 6.99770327E-03, 7.12516333E-03,
     *  7.25423336E-03, 7.38492749E-03, 7.51726179E-03, 7.65125423E-03,
     *  7.78692451E-03,
     *  6.61690892E-03, 6.73787236E-03, 6.86040548E-03, 6.98451684E-03,
     *  7.11021713E-03, 7.23751910E-03, 7.36643748E-03, 7.49698881E-03,
     *  7.62919141E-03,
     *  6.49134517E-03, 6.60909806E-03, 6.72840241E-03, 6.84926561E-03,
     *  6.97169717E-03, 7.09570862E-03, 7.22131338E-03, 7.34852673E-03,
     *  7.47736564E-03,
     *  6.37061991E-03, 6.48525879E-03, 6.60143105E-03, 6.71914306E-03,
     *  6.83840326E-03, 6.95922202E-03, 7.08161163E-03, 7.20558615E-03,
     *  7.33116133E-03/
        DATA ((VOLMF (J,K),J=145,153),K=145,153) /
     *  6.25449230E-03, 6.36611048E-03, 6.47924403E-03, 6.59389843E-03,
     *  6.71008115E-03, 6.82780154E-03, 6.94707083E-03, 7.06790197E-03,
     *  7.19030959E-03,
     *  6.14273563E-03, 6.25142333E-03, 6.36160843E-03, 6.47329561E-03,
     *  6.58649148E-03, 6.70120450E-03, 6.81744489E-03, 6.93522462E-03,
     *  7.05455727E-03,
     *  6.03513632E-03, 6.14098087E-03, 6.24830481E-03, 6.35711214E-03,
     *  6.46740871E-03, 6.57920217E-03, 6.69250189E-03, 6.80731889E-03,
     *  6.92366580E-03,
     *  5.93149305E-03, 6.03457898E-03, 6.13912622E-03, 6.24513819E-03,
     *  6.35262011E-03, 6.46157888E-03, 6.57202309E-03, 6.68396295E-03,
     *  6.79741019E-03,
     *  5.83161589E-03, 5.93202509E-03, 6.03387740E-03, 6.13717579E-03,
     *  6.24192491E-03, 6.34813102E-03, 6.45580204E-03, 6.56494740E-03,
     *  6.67557806E-03,
     *  5.73532558E-03, 5.83313736E-03, 5.93237396E-03, 6.03303794E-03,
     *  6.13513348E-03, 6.23866630E-03, 6.34364370E-03, 6.45007445E-03,
     *  6.55796878E-03,
     *  5.64245277E-03, 5.73774404E-03, 5.83444167E-03, 5.93254793E-03,
     *  6.03206660E-03, 6.13300294E-03, 6.23536371E-03, 6.33915709E-03,
     *  6.44439266E-03,
     *  5.55283745E-03, 5.64568274E-03, 5.73991580E-03, 5.83553865E-03,
     *  5.93255475E-03, 6.03096899E-03, 6.13078766E-03, 6.23201840E-03,
     *  6.33467024E-03,
     *  5.46632831E-03, 5.55679991E-03, 5.64864051E-03, 5.74185197E-03,
     *  5.83643752E-03, 5.93240171E-03, 6.02975044E-03, 6.12849091E-03,
     *  6.22863162E-03/
        DATA ((VOLMF (J,K),J=145,153),K=154,162) /
     *  5.38278220E-03, 5.47095022E-03, 5.56046829E-03, 5.65133820E-03,
     *  5.74356299E-03, 5.83714697E-03, 5.93209568E-03, 6.02841595E-03,
     *  6.12611583E-03,
     *  5.30206364E-03, 5.38799606E-03, 5.47525944E-03, 5.56385553E-03,
     *  5.65378725E-03, 5.74505870E-03, 5.83767517E-03, 5.93164314E-03,
     *  6.02697027E-03,
     *  5.22404435E-03, 5.30780711E-03, 5.39288159E-03, 5.47926955E-03,
     *  5.56697384E-03, 5.65599841E-03, 5.74634834E-03, 5.83802984E-03,
     *  5.93105020E-03,
     *  5.14860277E-03, 5.23025986E-03, 5.31320927E-03, 5.39745282E-03,
     *  5.48299335E-03, 5.56983472E-03, 5.65798183E-03, 5.74744067E-03,
     *  5.83821824E-03,
     *  5.07562373E-03, 5.15523719E-03, 5.23612345E-03, 5.31828443E-03,
     *  5.40172298E-03, 5.48644292E-03, 5.57244904E-03, 5.65974711E-03,
     *  5.74834392E-03,
     *  5.00499802E-03, 5.08262804E-03, 5.16151122E-03, 5.24164962E-03,
     *  5.32304615E-03, 5.40570460E-03, 5.48962969E-03, 5.57482706E-03,
     *  5.66130329E-03,
     *  4.93662205E-03, 5.01232701E-03, 5.08926540E-03, 5.16743943E-03,
     *  5.24685211E-03, 5.32750725E-03, 5.40940952E-03, 5.49256446E-03,
     *  5.57697849E-03,
     *  4.87039755E-03, 4.94423407E-03, 5.01928421E-03, 5.09555037E-03,
     *  5.17303565E-03, 5.25174394E-03, 5.33167989E-03, 5.41284896E-03,
     *  5.49525746E-03,
     *  4.80623122E-03, 4.87825422E-03, 4.95147097E-03, 5.02588406E-03,
     *  5.10149675E-03, 5.17831299E-03, 5.25633746E-03, 5.33557557E-03,
     *  5.41603355E-03/
        DATA ((VOLMF (J,K),J=154,162),K=  1,  9) /
     *   24.246668    ,  24.652305    ,  25.064726    ,  25.484044    ,
     *   25.910374    ,  26.343834    ,  26.784543    ,  27.232623    ,
     *   27.688195    ,
     *   20.428335    ,  20.770101    ,  21.117582    ,  21.470873    ,
     *   21.830072    ,  22.195278    ,  22.566591    ,  22.944114    ,
     *   23.327950    ,
     *   17.303808    ,  17.593307    ,  17.887648    ,  18.186910    ,
     *   18.491176    ,  18.800530    ,  19.115057    ,  19.434843    ,
     *   19.759978    ,
     *   14.732347    ,  14.978832    ,  15.229438    ,  15.484234    ,
     *   15.743291    ,  16.006679    ,  16.274471    ,  16.546741    ,
     *   16.823564    ,
     *   12.604439    ,  12.815329    ,  13.029744    ,  13.247745    ,
     *   13.469390    ,  13.694741    ,  13.923860    ,  14.156810    ,
     *   14.393655    ,
     *   10.834325    ,  11.015605    ,  11.199916    ,  11.387307    ,
     *   11.577832    ,  11.771542    ,  11.968490    ,  12.168731    ,
     *   12.372320    ,
     *   9.3544373    ,  9.5109623    ,  9.6701037    ,  9.8319052    ,
     *   9.9964115    ,  10.163668    ,  10.333720    ,  10.506615    ,
     *   10.682401    ,
     *   8.1112262    ,  8.2469552    ,  8.3849526    ,  8.5252566    ,
     *   8.6679057    ,  8.8129391    ,  8.9603969    ,  9.1103196    ,
     *   9.2627484    ,
     *   7.0620135    ,  7.1801915    ,  7.3003445    ,  7.4225055    ,
     *   7.5467081    ,  7.6729866    ,  7.8013756    ,  7.9319105    ,
     *   8.0646273    /
        DATA ((VOLMF (J,K),J=154,162),K= 10, 18) /
     *   6.1726006    ,  6.2759009    ,  6.3809272    ,  6.4877084    ,
     *   6.5962740    ,  6.7066539    ,  6.8188784    ,  6.9329784    ,
     *   7.0489854    ,
     *   5.4154411    ,  5.5060758    ,  5.5982247    ,  5.6919132    ,
     *   5.7871670    ,  5.8840124    ,  5.9824760    ,  6.0825849    ,
     *   6.1843668    ,
     *   4.7682354    ,  4.8480439    ,  4.9291854    ,  5.0116824    ,
     *   5.0955575    ,  5.1808339    ,  5.2675349    ,  5.3556845    ,
     *   5.4453070    ,
     *   4.2128442    ,  4.2833623    ,  4.3550580    ,  4.4279512    ,
     *   4.5020618    ,  4.5774103    ,  4.6540175    ,  4.7319044    ,
     *   4.8110925    ,
     *   3.7344439    ,  3.7969595    ,  3.8605188    ,  3.9251395    ,
     *   3.9908392    ,  4.0576362    ,  4.1255487    ,  4.1945956    ,
     *   4.2647957    ,
     *   3.3208662    ,  3.3764636    ,  3.4329890    ,  3.4904581    ,
     *   3.5488866    ,  3.6082907    ,  3.6686867    ,  3.7300913    ,
     *   3.7925214    ,
     *   2.9620794    ,  3.0116750    ,  3.0620984    ,  3.1133633    ,
     *   3.1654839    ,  3.2184745    ,  3.2723499    ,  3.3271246    ,
     *   3.3828140    ,
     *   2.6497785    ,  2.6941500    ,  2.7392619    ,  2.7851265    ,
     *   2.8317565    ,  2.8791646    ,  2.9273641    ,  2.9763680    ,
     *   3.0261901    ,
     *   2.3770608    ,  2.4168704    ,  2.4573440    ,  2.4984928    ,
     *   2.5403280    ,  2.5828613    ,  2.6261042    ,  2.6700688    ,
     *   2.7147671    /
        DATA ((VOLMF (J,K),J=154,162),K= 19, 27) /
     *   2.1381667    ,  2.1739801    ,  2.2103908    ,  2.2474085    ,
     *   2.2850437    ,  2.3233066    ,  2.3622078    ,  2.4017580    ,
     *   2.4419681    ,
     *   1.9282722    ,  1.9605747    ,  1.9934155    ,  2.0268038    ,
     *   2.0607487    ,  2.0952597    ,  2.1303462    ,  2.1660179    ,
     *   2.2022845    ,
     *   1.7433228    ,  1.7725314    ,  1.8022267    ,  1.8324168    ,
     *   1.8631101    ,  1.8943150    ,  1.9260402    ,  1.9582943    ,
     *   1.9910862    ,
     *   1.5798982    ,  1.6063731    ,  1.6332889    ,  1.6606531    ,
     *   1.6884731    ,  1.7167568    ,  1.7455118    ,  1.7747460    ,
     *   1.8044676    ,
     *   1.4351037    ,  1.4591565    ,  1.4836098    ,  1.5084701    ,
     *   1.5337445    ,  1.5594399    ,  1.5855633    ,  1.6121220    ,
     *   1.6391233    ,
     *   1.3064816    ,  1.3283828    ,  1.3506485    ,  1.3732847    ,
     *   1.3962978    ,  1.4196939    ,  1.4434797    ,  1.4676617    ,
     *   1.4922464    ,
     *   1.1919381    ,  1.2119233    ,  1.2322408    ,  1.2528963    ,
     *   1.2738955    ,  1.2952442    ,  1.3169482    ,  1.3390135    ,
     *   1.3614463    ,
     *   1.0896844    ,  1.1079591    ,  1.1265375    ,  1.1454249    ,
     *   1.1646263    ,  1.1841471    ,  1.2039927    ,  1.2241685    ,
     *   1.2446802    ,
     *  0.99818751    ,  1.0149316    ,  1.0319539    ,  1.0492591    ,
     *   1.0668518    ,  1.0847371    ,  1.1029198    ,  1.1214049    ,
     *   1.1401975    /
        DATA ((VOLMF (J,K),J=154,162),K= 28, 36) /
     *  0.91612995    , 0.93150143    , 0.94712810    , 0.96301428    ,
     *  0.97916435    , 0.99558278    ,  1.0122741    ,  1.0292429    ,
     *   1.0464938    ,
     *  0.84237632    , 0.85651404    , 0.87088632    , 0.88549713    ,
     *  0.90035050    , 0.91545053    , 0.93080139    , 0.94640731    ,
     *  0.96227260    ,
     *  0.77594545    , 0.78897191    , 0.80221434    , 0.81567640    ,
     *  0.82936180    , 0.84327433    , 0.85741783    , 0.87179619    ,
     *  0.88641338    ,
     *  0.72905035    , 0.74129234    , 0.75373718    , 0.76638830    ,
     *  0.77924921    , 0.79232346    , 0.80561464    , 0.81912643    ,
     *  0.83286257    ,
     *  0.68567738    , 0.69719382    , 0.70890097    , 0.72080207    ,
     *  0.73290040    , 0.74519932    , 0.75770220    , 0.77041251    ,
     *  0.78333375    ,
     *  0.64551527    , 0.65635987    , 0.66738394    , 0.67859053    ,
     *  0.68998274    , 0.70156372    , 0.71333666    , 0.72530482    ,
     *  0.73747149    ,
     *  0.60828405    , 0.61850583    , 0.62889667    , 0.63945943    ,
     *  0.65019705    , 0.66111248    , 0.67220874    , 0.68348890    ,
     *  0.69495607    ,
     *  0.57373154    , 0.58337531    , 0.59317846    , 0.60314372    ,
     *  0.61327383    , 0.62357160    , 0.63403987    , 0.64468152    ,
     *  0.65549951    ,
     *  0.54163027    , 0.55073703    , 0.55999420    , 0.56940434    ,
     *  0.57897004    , 0.58869396    , 0.59857878    , 0.60862723    ,
     *  0.61884209    /
        DATA ((VOLMF (J,K),J=154,162),K= 37, 45) /
     *  0.51177482    , 0.52038214    , 0.52913151    , 0.53802536    ,
     *  0.54706614    , 0.55625635    , 0.56559854    , 0.57509528    ,
     *  0.58474921    ,
     *  0.48397939    , 0.49212173    , 0.50039834    , 0.50881152    ,
     *  0.51736359    , 0.52605692    , 0.53489392    , 0.54387702    ,
     *  0.55300870    ,
     *  0.45807574    , 0.46578474    , 0.47362077    , 0.48158599    ,
     *  0.48968261    , 0.49791287    , 0.50627906    , 0.51478347    ,
     *  0.52342846    ,
     *  0.43391133    , 0.44121609    , 0.44864110    , 0.45618844    ,
     *  0.46386019    , 0.47165847    , 0.47958545    , 0.48764331    ,
     *  0.49583429    ,
     *  0.41134768    , 0.41827496    , 0.42531619    , 0.43247333    ,
     *  0.43974834    , 0.44714326    , 0.45466013    , 0.46230101    ,
     *  0.47006804    ,
     *  0.39025892    , 0.39683339    , 0.40351592    , 0.41030836    ,
     *  0.41721257    , 0.42423049    , 0.43136404    , 0.43861521    ,
     *  0.44598599    ,
     *  0.37053050    , 0.37677493    , 0.38312189    , 0.38957314    ,
     *  0.39613047    , 0.40279570    , 0.40957067    , 0.41645725    ,
     *  0.42345735    ,
     *  0.35205808    , 0.35799347    , 0.36402623    , 0.37015802    ,
     *  0.37639054    , 0.38272553    , 0.38916473    , 0.39570994    ,
     *  0.40236295    ,
     *  0.33474649    , 0.34039226    , 0.34613055    , 0.35196294    ,
     *  0.35789107    , 0.36391657    , 0.37004110    , 0.37626638    ,
     *  0.38259412    /
        DATA ((VOLMF (J,K),J=154,162),K= 46, 54) /
     *  0.31850881    , 0.32388292    , 0.32934500    , 0.33489658    ,
     *  0.34053919    , 0.34627439    , 0.35210378    , 0.35802897    ,
     *  0.36405160    ,
     *  0.30326561    , 0.30838469    , 0.31358748    , 0.31887543    ,
     *  0.32425000    , 0.32971269    , 0.33526500    , 0.34090847    ,
     *  0.34664468    ,
     *  0.28894418    , 0.29382366    , 0.29878284    , 0.30382310    ,
     *  0.30894584    , 0.31415247    , 0.31944446    , 0.32482326    ,
     *  0.33029036    ,
     *  0.27547795    , 0.28013213    , 0.28486223    , 0.28966959    ,
     *  0.29455553    , 0.29952141    , 0.30456861    , 0.30969852    ,
     *  0.31491259    ,
     *  0.26280585    , 0.26724800    , 0.27176254    , 0.27635072    ,
     *  0.28101382    , 0.28575314    , 0.29056998    , 0.29546569    ,
     *  0.30044163    ,
     *  0.25087182    , 0.25511430    , 0.25942582    , 0.26380759    ,
     *  0.26826083    , 0.27278677    , 0.27738667    , 0.28206182    ,
     *  0.28681350    ,
     *  0.23962438    , 0.24367866    , 0.24779884    , 0.25198607    ,
     *  0.25624151    , 0.26056635    , 0.26496179    , 0.26942905    ,
     *  0.27396937    ,
     *  0.22901615    , 0.23289292    , 0.23683263    , 0.24083637    ,
     *  0.24490526    , 0.24904042    , 0.25324301    , 0.25751419    ,
     *  0.26185516    ,
     *  0.21900353    , 0.22271276    , 0.22648213    , 0.23031267    ,
     *  0.23420547    , 0.23816160    , 0.24218216    , 0.24626828    ,
     *  0.25042108    /
        DATA ((VOLMF (J,K),J=154,162),K= 55, 63) /
     *  0.20954634    , 0.21309732    , 0.21670579    , 0.22037275    ,
     *  0.22409922    , 0.22788625    , 0.23173488    , 0.23564618    ,
     *  0.23962125    ,
     *  0.20060754    , 0.20400894    , 0.20746532    , 0.21097765    ,
     *  0.21454691    , 0.21817409    , 0.22186021    , 0.22560628    ,
     *  0.22941336    ,
     *  0.19215291    , 0.19541282    , 0.19872535    , 0.20209142    ,
     *  0.20551198    , 0.20898798    , 0.21252038    , 0.21611016    ,
     *  0.21975834    ,
     *  0.18415084    , 0.18727684    , 0.19045321    , 0.19368086    ,
     *  0.19696067    , 0.20029356    , 0.20368047    , 0.20712233    ,
     *  0.21062011    ,
     *  0.17657212    , 0.17957128    , 0.18261870    , 0.18571522    ,
     *  0.18886173    , 0.19205909    , 0.19530819    , 0.19860995    ,
     *  0.20196528    ,
     *  0.16938969    , 0.17226864    , 0.17519383    , 0.17816610    ,
     *  0.18118626    , 0.18425517    , 0.18737367    , 0.19054264    ,
     *  0.19376297    ,
     *  0.16093094    , 0.16366830    , 0.16644955    , 0.16927546    ,
     *  0.17214683    , 0.17506445    , 0.17802913    , 0.18104172    ,
     *  0.18410305    ,
     *  0.15300740    , 0.15561213    , 0.15825853    , 0.16094734    ,
     *  0.16367931    , 0.16645521    , 0.16927581    , 0.17214189    ,
     *  0.17505427    ,
     *  0.14557811    , 0.14805848    , 0.15057843    , 0.15313868    ,
     *  0.15573995    , 0.15838295    , 0.16106844    , 0.16379715    ,
     *  0.16656986    /
        DATA ((VOLMF (J,K),J=154,162),K= 64, 72) /
     *  0.13860571    , 0.14096935    , 0.14337063    , 0.14581022    ,
     *  0.14828880    , 0.15080708    , 0.15336575    , 0.15596554    ,
     *  0.15860716    ,
     *  0.13205607    , 0.13431006    , 0.13659985    , 0.13892608    ,
     *  0.14128942    , 0.14369052    , 0.14613006    , 0.14860872    ,
     *  0.15112720    ,
     *  0.12589801    , 0.12804889    , 0.13023384    , 0.13245349    ,
     *  0.13470846    , 0.13699938    , 0.13932691    , 0.14169168    ,
     *  0.14409436    ,
     *  0.12010297    , 0.12215680    , 0.12424308    , 0.12636242    ,
     *  0.12851540    , 0.13070263    , 0.13292473    , 0.13518231    ,
     *  0.13747602    ,
     *  0.11464475    , 0.11660717    , 0.11860051    , 0.12062536    ,
     *  0.12268227    , 0.12477182    , 0.12689461    , 0.12905123    ,
     *  0.13124228    ,
     *  0.10949933    , 0.11137556    , 0.11328129    , 0.11521704    ,
     *  0.11718338    , 0.11918084    , 0.12121001    , 0.12327144    ,
     *  0.12536571    ,
     *  0.10464462    , 0.10643953    , 0.10826257    , 0.11011426    ,
     *  0.11199513    , 0.11390570    , 0.11584651    , 0.11781812    ,
     *  0.11982107    ,
     *  0.10006029    , 0.10177839    , 0.10352334    , 0.10529564    ,
     *  0.10709579    , 0.10892429    , 0.11078167    , 0.11266845    ,
     *  0.11458515    ,
     *  9.57275968E-02, 9.73730929E-02, 9.90442301E-02, 0.10074148    ,
     *  0.10246533    , 0.10421627    , 0.10599478    , 0.10780137    ,
     *  0.10963655    /
        DATA ((VOLMF (J,K),J=154,162),K= 73, 81) /
     *  9.16292316E-02, 9.32060408E-02, 9.48073448E-02, 9.64335989E-02,
     *  9.80852646E-02, 9.97628098E-02, 0.10146671    , 0.10319744    ,
     *  0.10495550    ,
     *  8.77491751E-02, 8.92609446E-02, 9.07961237E-02, 9.23551497E-02,
     *  9.39384656E-02, 9.55465205E-02, 9.71797701E-02, 9.88386761E-02,
     *  0.10052371    ,
     *  8.40725632E-02, 8.55226913E-02, 8.69952009E-02, 8.84905120E-02,
     *  9.00090502E-02, 9.15512470E-02, 9.31175398E-02, 9.47083720E-02,
     *  9.63241934E-02,
     *  8.05855554E-02, 8.19772088E-02, 8.33902686E-02, 8.48251386E-02,
     *  8.62822279E-02, 8.77619510E-02, 8.92647282E-02, 9.07909855E-02,
     *  9.23411550E-02,
     *  7.72752010E-02, 7.86113295E-02, 7.99679389E-02, 8.13454175E-02,
     *  8.27441585E-02, 8.41645607E-02, 8.56070280E-02, 8.70719700E-02,
     *  8.85598017E-02,
     *  7.41292905E-02, 7.54126394E-02, 7.67155898E-02, 7.80385151E-02,
     *  7.93817939E-02, 8.07458095E-02, 8.21309505E-02, 8.35376106E-02,
     *  8.49661890E-02,
     *  6.98152095E-02, 7.10261567E-02, 7.22554993E-02, 7.35035910E-02,
     *  7.47707896E-02, 7.60574577E-02, 7.73639627E-02, 7.86906766E-02,
     *  8.00379769E-02,
     *  6.57899310E-02, 6.69332941E-02, 6.80939278E-02, 6.92721668E-02,
     *  7.04683499E-02, 7.16828204E-02, 7.29159256E-02, 7.41680177E-02,
     *  7.54394534E-02,
     *  6.20076605E-02, 6.30874886E-02, 6.41835308E-02, 6.52961039E-02,
     *  6.64255288E-02, 6.75721305E-02, 6.87362377E-02, 6.99181837E-02,
     *  7.11183059E-02/
        DATA ((VOLMF (J,K),J=154,162),K= 82, 90) /
     *  6.19556526E-02, 6.30346069E-02, 6.41297606E-02, 6.52414306E-02,
     *  6.63699374E-02, 6.75156056E-02, 6.86787638E-02, 6.98597450E-02,
     *  7.10588864E-02,
     *  6.18519004E-02, 6.29291113E-02, 6.40224928E-02, 6.51323609E-02,
     *  6.62590360E-02, 6.74028420E-02, 6.85641071E-02, 6.97431636E-02,
     *  7.09403483E-02,
     *  6.14915110E-02, 6.25626662E-02, 6.36498912E-02, 6.47535006E-02,
     *  6.58738128E-02, 6.70111501E-02, 6.81658390E-02, 6.93382099E-02,
     *  7.05285978E-02,
     *  5.94343670E-02, 6.04709486E-02, 6.15230254E-02, 6.25909025E-02,
     *  6.36748885E-02, 6.47752957E-02, 6.58924404E-02, 6.70266430E-02,
     *  6.81782276E-02,
     *  5.75006589E-02, 5.85047303E-02, 5.95237571E-02, 6.05580351E-02,
     *  6.16078639E-02, 6.26735463E-02, 6.37553892E-02, 6.48537031E-02,
     *  6.59688026E-02,
     *  5.56796506E-02, 5.66530959E-02, 5.76409880E-02, 5.86436146E-02,
     *  5.96612663E-02, 6.06942373E-02, 6.17428255E-02, 6.28073323E-02,
     *  6.38880629E-02,
     *  5.39618163E-02, 5.49063599E-02, 5.58648710E-02, 5.68376289E-02,
     *  5.78249163E-02, 5.88270191E-02, 5.98442266E-02, 6.08768316E-02,
     *  6.19251307E-02,
     *  5.23386745E-02, 5.32558991E-02, 5.41866382E-02, 5.51311637E-02,
     *  5.60897505E-02, 5.70626765E-02, 5.80502232E-02, 5.90526752E-02,
     *  6.00703207E-02,
     *  5.08026486E-02, 5.16940100E-02, 5.25984576E-02, 5.35162558E-02,
     *  5.44476724E-02, 5.53929778E-02, 5.63524458E-02, 5.73263534E-02,
     *  5.83149810E-02/
        DATA ((VOLMF (J,K),J=154,162),K= 91, 99) /
     *  4.93469495E-02, 5.02137902E-02, 5.10933110E-02, 5.19857698E-02,
     *  5.28914271E-02, 5.38105466E-02, 5.47433947E-02, 5.56902412E-02,
     *  5.66513590E-02,
     *  4.79654759E-02, 4.88090361E-02, 4.96648912E-02, 5.05332928E-02,
     *  5.14144947E-02, 5.23087539E-02, 5.32163300E-02, 5.41374859E-02,
     *  5.50724873E-02,
     *  4.66527292E-02, 4.74741572E-02, 4.83075143E-02, 4.91530458E-02,
     *  5.00109994E-02, 5.08816257E-02, 5.17651777E-02, 5.26619118E-02,
     *  5.35720870E-02,
     *  4.54037410E-02, 4.62041020E-02, 4.70160441E-02, 4.78398068E-02,
     *  4.86756319E-02, 4.95237637E-02, 5.03844494E-02, 5.12579387E-02,
     *  5.21444845E-02,
     *  4.21596279E-02, 4.29052185E-02, 4.36614873E-02, 4.44286584E-02,
     *  4.52069580E-02, 4.59966147E-02, 4.67978595E-02, 4.76109260E-02,
     *  4.84360502E-02,
     *  3.93103546E-02, 4.00077685E-02, 4.07150685E-02, 4.14324651E-02,
     *  4.21601711E-02, 4.28984010E-02, 4.36473717E-02, 4.44073024E-02,
     *  4.51784144E-02,
     *  3.67885533E-02, 3.74432569E-02, 3.81071466E-02, 3.87804210E-02,
     *  3.94632807E-02, 4.01559278E-02, 4.08585667E-02, 4.15714037E-02,
     *  4.22946472E-02,
     *  3.45413624E-02, 3.51579379E-02, 3.57830768E-02, 3.64169671E-02,
     *  3.70597983E-02, 3.77117616E-02, 3.83730501E-02, 3.90438587E-02,
     *  3.97243842E-02,
     *  3.25267220E-02, 3.31090478E-02, 3.36993800E-02, 3.42978967E-02,
     *  3.49047778E-02, 3.55202045E-02, 3.61443596E-02, 3.67774278E-02,
     *  3.74195954E-02/
        DATA ((VOLMF (J,K),J=154,162),K=100,108) /
     *  3.07107485E-02, 3.12621363E-02, 3.18210293E-02, 3.23875971E-02,
     *  3.29620107E-02, 3.35444421E-02, 3.41350650E-02, 3.47340546E-02,
     *  3.53415879E-02,
     *  2.90658401E-02, 2.95891395E-02, 3.01194916E-02, 3.06570579E-02,
     *  3.12020011E-02, 3.17544851E-02, 3.23146753E-02, 3.28827382E-02,
     *  3.34588421E-02,
     *  2.75692853E-02, 2.80669662E-02, 2.85712891E-02, 2.90824084E-02,
     *  2.96004792E-02, 3.01256578E-02, 3.06581018E-02, 3.11979701E-02,
     *  3.17454229E-02,
     *  2.62022258E-02, 2.66764423E-02, 2.71569273E-02, 2.76438279E-02,
     *  2.81372925E-02, 2.86374706E-02, 2.91445123E-02, 2.96585696E-02,
     *  3.01797953E-02,
     *  2.49488723E-02, 2.54015148E-02, 2.58600842E-02, 2.63247215E-02,
     *  2.67955688E-02, 2.72727687E-02, 2.77564652E-02, 2.82468033E-02,
     *  2.87439291E-02,
     *  2.37959050E-02, 2.42286406E-02, 2.46669905E-02, 2.51110896E-02,
     *  2.55610739E-02, 2.60170802E-02, 2.64792463E-02, 2.69477109E-02,
     *  2.74226140E-02,
     *  2.27320082E-02, 2.31463151E-02, 2.35659489E-02, 2.39910392E-02,
     *  2.44217162E-02, 2.48581111E-02, 2.53003560E-02, 2.57485838E-02,
     *  2.62029286E-02,
     *  2.17475075E-02, 2.21447020E-02, 2.25469588E-02, 2.29544023E-02,
     *  2.33671575E-02, 2.37853504E-02, 2.42091075E-02, 2.46385564E-02,
     *  2.50738257E-02,
     *  2.08340823E-02, 2.12153414E-02, 2.16014188E-02, 2.19924338E-02,
     *  2.23885067E-02, 2.27897581E-02, 2.31963097E-02, 2.36082839E-02,
     *  2.40258042E-02/
        DATA ((VOLMF (J,K),J=154,162),K=109,117) /
     *  1.99845368E-02, 2.03509175E-02, 2.07218907E-02, 2.10975713E-02,
     *  2.14780745E-02, 2.18635166E-02, 2.22540142E-02, 2.26496851E-02,
     *  2.30506478E-02,
     *  1.91926163E-02, 1.95450708E-02, 1.99019089E-02, 2.02632409E-02,
     *  2.06291776E-02, 2.09998306E-02, 2.13753123E-02, 2.17557356E-02,
     *  2.21412146E-02,
     *  1.84528578E-02, 1.87922473E-02, 1.91358265E-02, 1.94837014E-02,
     *  1.98359786E-02, 2.01927654E-02, 2.05541699E-02, 2.09203007E-02,
     *  2.12912674E-02,
     *  1.77604688E-02, 1.80875744E-02, 1.84186894E-02, 1.87539161E-02,
     *  1.90933567E-02, 1.94371147E-02, 1.97852937E-02, 2.01379985E-02,
     *  2.04953344E-02,
     *  1.71112270E-02, 1.74267592E-02, 1.77461335E-02, 1.80694478E-02,
     *  1.83968009E-02, 1.87282918E-02, 1.90640207E-02, 1.94040881E-02,
     *  1.97485955E-02,
     *  1.65013981E-02, 1.68060055E-02, 1.71142988E-02, 1.74263725E-02,
     *  1.77423213E-02, 1.80622406E-02, 1.83862268E-02, 1.87143766E-02,
     *  1.90467877E-02,
     *  1.59276670E-02, 1.62219428E-02, 1.65197591E-02, 1.68212065E-02,
     *  1.71263764E-02, 1.74353604E-02, 1.77482513E-02, 1.80651422E-02,
     *  1.83861272E-02,
     *  1.53870807E-02, 1.56715690E-02, 1.59594620E-02, 1.62508469E-02,
     *  1.65458115E-02, 1.68444440E-02, 1.71468335E-02, 1.74530699E-02,
     *  1.77632435E-02,
     *  1.48769998E-02, 1.51522008E-02, 1.54306798E-02, 1.57125205E-02,
     *  1.59978073E-02, 1.62866250E-02, 1.65790594E-02, 1.68751969E-02,
     *  1.71751247E-02/
        DATA ((VOLMF (J,K),J=154,162),K=118,126) /
     *  1.43950578E-02, 1.46614326E-02, 1.49309669E-02, 1.52037411E-02,
     *  1.54798362E-02, 1.57593340E-02, 1.60423167E-02, 1.63288677E-02,
     *  1.66190708E-02,
     *  1.39391269E-02, 1.41971013E-02, 1.44581244E-02, 1.47222733E-02,
     *  1.49896259E-02, 1.52602605E-02, 1.55342567E-02, 1.58116942E-02,
     *  1.60926541E-02,
     *  1.35072883E-02, 1.37572565E-02, 1.40101696E-02, 1.42661016E-02,
     *  1.45251271E-02, 1.47873218E-02, 1.50527617E-02, 1.53215239E-02,
     *  1.55936862E-02,
     *  1.30978069E-02, 1.33401344E-02, 1.35853097E-02, 1.38334035E-02,
     *  1.40844877E-02, 1.43386346E-02, 1.45959175E-02, 1.48564106E-02,
     *  1.51201886E-02,
     *  1.27091100E-02, 1.29441367E-02, 1.31819199E-02, 1.34225276E-02,
     *  1.36660285E-02, 1.39124922E-02, 1.41619892E-02, 1.44145905E-02,
     *  1.46703684E-02,
     *  1.23397687E-02, 1.25678109E-02, 1.27985240E-02, 1.30319732E-02,
     *  1.32682244E-02, 1.35073443E-02, 1.37494005E-02, 1.39944616E-02,
     *  1.42425968E-02,
     *  1.19884812E-02, 1.22098339E-02, 1.24337773E-02, 1.26603737E-02,
     *  1.28896862E-02, 1.31217788E-02, 1.33567164E-02, 1.35945649E-02,
     *  1.38353908E-02,
     *  1.16540595E-02, 1.18689985E-02, 1.20864528E-02, 1.23064819E-02,
     *  1.25291463E-02, 1.27545072E-02, 1.29826271E-02, 1.32135690E-02,
     *  1.34473971E-02,
     *  1.13354166E-02, 1.15442001E-02, 1.17554280E-02, 1.19691571E-02,
     *  1.21854453E-02, 1.24043513E-02, 1.26259349E-02, 1.28502566E-02,
     *  1.30773782E-02/
        DATA ((VOLMF (J,K),J=154,162),K=127,135) /
     *  1.10315562E-02, 1.12344263E-02, 1.14396741E-02, 1.16473538E-02,
     *  1.18575207E-02, 1.20702311E-02, 1.22855422E-02, 1.25035122E-02,
     *  1.27242003E-02,
     *  1.07415634E-02, 1.09387475E-02, 1.11382465E-02, 1.13401121E-02,
     *  1.15443970E-02, 1.17511552E-02, 1.19604414E-02, 1.21723115E-02,
     *  1.23868223E-02,
     *  1.04645961E-02, 1.06563082E-02, 1.08502760E-02, 1.10465487E-02,
     *  1.12451767E-02, 1.14462116E-02, 1.16497057E-02, 1.18557127E-02,
     *  1.20642871E-02,
     *  1.01998782E-02, 1.03863199E-02, 1.05749615E-02, 1.07658498E-02,
     *  1.09590329E-02, 1.11545599E-02, 1.13524811E-02, 1.15528478E-02,
     *  1.17557123E-02,
     *  9.94669298E-03, 1.01280547E-02, 1.03115635E-02, 1.04972639E-02,
     *  1.06852019E-02, 1.08754243E-02, 1.10679792E-02, 1.12629157E-02,
     *  1.14602839E-02,
     *  9.70437749E-03, 9.88083907E-03, 1.00593979E-02, 1.02400963E-02,
     *  1.04229779E-02, 1.06080875E-02, 1.07954711E-02, 1.09851757E-02,
     *  1.11772493E-02,
     *  9.47231756E-03, 9.64404934E-03, 9.81783113E-03, 9.99370320E-03,
     *  1.01717070E-02, 1.03518854E-02, 1.05342821E-02, 1.07189421E-02,
     *  1.09059116E-02,
     *  9.24994329E-03, 9.41710675E-03, 9.58627549E-03, 9.75748771E-03,
     *  9.93078287E-03, 1.01062017E-02, 1.02837860E-02, 1.04635789E-02,
     *  1.06456245E-02,
     *  9.03672509E-03, 9.19947356E-03, 9.36418484E-03, 9.53089516E-03,
     *  9.69964202E-03, 9.87046419E-03, 1.00434016E-02, 1.02184955E-02,
     *  1.03957879E-02/
        DATA ((VOLMF (J,K),J=154,162),K=136,144) /
     *  8.83217017E-03, 8.99064940E-03, 9.15105109E-03, 9.31340956E-03,
     *  9.47776041E-03, 9.64414055E-03, 9.81258810E-03, 9.98314235E-03,
     *  1.01558437E-02,
     *  8.63581925E-03, 8.79016803E-03, 8.94640085E-03, 9.10455018E-03,
     *  9.26464984E-03, 9.42673493E-03, 9.59084179E-03, 9.75700794E-03,
     *  9.92527207E-03,
     *  8.44724384E-03, 8.59759445E-03, 8.74979247E-03, 8.90386860E-03,
     *  9.05985493E-03, 9.21778484E-03, 9.37769295E-03, 9.53961510E-03,
     *  9.70358827E-03,
     *  8.26604355E-03, 8.41252228E-03, 8.56081340E-03, 8.71094595E-03,
     *  8.86295037E-03, 9.01685837E-03, 9.17270294E-03, 9.33051827E-03,
     *  9.49033974E-03,
     *  8.09184387E-03, 8.23457139E-03, 8.37907779E-03, 8.52539053E-03,
     *  8.67353843E-03, 8.82355165E-03, 8.97546161E-03, 9.12930092E-03,
     *  9.28510339E-03,
     *  7.92429405E-03, 8.06338583E-03, 8.20422435E-03, 8.34683555E-03,
     *  8.49124677E-03, 8.63748663E-03, 8.78558504E-03, 8.93557313E-03,
     *  9.08748321E-03,
     *  7.76306524E-03, 7.89863187E-03, 8.03591437E-03, 8.17493724E-03,
     *  8.31572636E-03, 8.45830893E-03, 8.60271343E-03, 8.74896955E-03,
     *  8.89710814E-03,
     *  7.60784876E-03, 7.73999631E-03, 7.87382999E-03, 8.00937295E-03,
     *  8.14664971E-03, 8.28568610E-03, 8.42650922E-03, 8.56914738E-03,
     *  8.71363007E-03,
     *  7.45835458E-03, 7.58718486E-03, 7.71767258E-03, 7.84983962E-03,
     *  7.98370920E-03, 8.11930584E-03, 8.25665535E-03, 8.39578472E-03,
     *  8.53672212E-03/
        DATA ((VOLMF (J,K),J=154,162),K=145,153) /
     *  7.31430993E-03, 7.43992076E-03, 7.56716132E-03, 7.69605225E-03,
     *  7.82661555E-03, 7.95887453E-03, 8.09285373E-03, 8.22857890E-03,
     *  8.36607698E-03,
     *  7.17545800E-03, 7.29794348E-03, 7.42203183E-03, 7.54774255E-03,
     *  7.67509650E-03, 7.80411580E-03, 7.93482382E-03, 8.06724514E-03,
     *  8.20140547E-03,
     *  7.04155679E-03, 7.16100751E-03, 7.28203503E-03, 7.40465778E-03,
     *  7.52889553E-03, 7.65476930E-03, 7.78230136E-03, 7.91151513E-03,
     *  8.04243522E-03,
     *  6.91237808E-03, 7.02888132E-03, 7.14693600E-03, 7.26655956E-03,
     *  7.38777074E-03, 7.51058953E-03, 7.63503714E-03, 7.76113592E-03,
     *  7.88890941E-03,
     *  6.78770644E-03, 6.90134636E-03, 7.01651302E-03, 7.13322291E-03,
     *  7.25149383E-03, 7.37134479E-03, 7.49279599E-03, 7.61586880E-03,
     *  7.74058570E-03,
     *  6.66733835E-03, 6.77819617E-03, 6.89055661E-03, 7.00443530E-03,
     *  7.11984913E-03, 7.23681620E-03, 7.35535578E-03, 7.47548829E-03,
     *  7.59723522E-03,
     *  6.55108138E-03, 6.65923555E-03, 6.76886873E-03, 6.87999577E-03,
     *  6.99263273E-03, 7.10679685E-03, 7.22250651E-03, 7.33978123E-03,
     *  7.45864159E-03,
     *  6.43875350E-03, 6.54427980E-03, 6.65126201E-03, 6.75971422E-03,
     *  6.86965172E-03, 6.98109096E-03, 7.09404948E-03, 7.20854597E-03,
     *  7.32460013E-03,
     *  6.33018233E-03, 6.43315405E-03, 6.53755901E-03, 6.64341062E-03,
     *  6.75072344E-03, 6.85951316E-03, 6.96979658E-03, 7.08159157E-03,
     *  7.19491704E-03/
        DATA ((VOLMF (J,K),J=154,162),K=154,162) /
     *  6.22520456E-03, 6.32569262E-03, 6.42759164E-03, 6.53091438E-03,
     *  6.63567477E-03, 6.74188780E-03, 6.84956954E-03, 6.95873712E-03,
     *  7.06940866E-03,
     *  6.12366537E-03, 6.22173840E-03, 6.32120047E-03, 6.42206378E-03,
     *  6.52434161E-03, 6.62804833E-03, 6.73319933E-03, 6.83981105E-03,
     *  6.94790089E-03,
     *  6.02541787E-03, 6.12114236E-03, 6.21823428E-03, 6.31670532E-03,
     *  6.41656820E-03, 6.51783669E-03, 6.62052556E-03, 6.72465058E-03,
     *  6.83022850E-03,
     *  5.93032264E-03, 6.02376300E-03, 6.11854949E-03, 6.21469331E-03,
     *  6.31220668E-03, 6.41110282E-03, 6.51139592E-03, 6.61310114E-03,
     *  6.71623460E-03,
     *  5.83824727E-03, 5.92946593E-03, 6.02200969E-03, 6.11588932E-03,
     *  6.21111657E-03, 6.30770415E-03, 6.40566571E-03, 6.50501586E-03,
     *  6.60577011E-03,
     *  5.74906591E-03, 5.83812342E-03, 5.92848525E-03, 6.02016177E-03,
     *  6.11316432E-03, 6.20750512E-03, 6.30319736E-03, 6.40025510E-03,
     *  6.49869332E-03,
     *  5.66265894E-03, 5.74961402E-03, 5.83785287E-03, 5.92738551E-03,
     *  6.01822289E-03, 6.11037681E-03, 6.20386000E-03, 6.29868604E-03,
     *  6.39486938E-03,
     *  5.57891253E-03, 5.66382217E-03, 5.74999524E-03, 5.83744145E-03,
     *  5.92617139E-03, 6.01619650E-03, 6.10752907E-03, 6.20018223E-03,
     *  6.29416995E-03,
     *  5.49771838E-03, 5.58063788E-03, 5.66480068E-03, 5.75021620E-03,
     *  5.83689472E-03, 5.92484733E-03, 6.01408593E-03, 6.10462323E-03,
     *  6.19647278E-03/
        DATA ((ENTHV (J,K),J=  1,  9),K=  1,  9) /
     *   472446.64    ,  475299.18    ,  478148.38    ,  480994.57    ,
     *   483838.06    ,  486679.09    ,  489517.90    ,  492354.68    ,
     *   495189.62    ,
     *   472224.49    ,  475086.65    ,  477944.70    ,  480799.06    ,
     *   483650.11    ,  486498.18    ,  489343.54    ,  492186.45    ,
     *   495027.12    ,
     *   471967.14    ,  474840.71    ,  477709.20    ,  480573.17    ,
     *   483433.10    ,  486289.41    ,  489142.43    ,  491992.48    ,
     *   494839.83    ,
     *   471669.87    ,  474557.05    ,  477437.89    ,  480313.17    ,
     *   483183.51    ,  486049.44    ,  488911.39    ,  491769.75    ,
     *   494624.85    ,
     *   471327.16    ,  474230.70    ,  477126.26    ,  480014.89    ,
     *   482897.44    ,  485774.60    ,  488646.95    ,  491514.96    ,
     *   494379.07    ,
     *   470932.27    ,  473855.83    ,  476769.09    ,  479673.59    ,
     *   482570.53    ,  485460.86    ,  488345.31    ,  491224.53    ,
     *   494099.04    ,
     *   470476.63    ,  473425.25    ,  476360.19    ,  479283.81    ,
     *   482197.86    ,  485103.66    ,  488002.27    ,  490894.51    ,
     *   493781.07    ,
     *   469948.68    ,  472929.73    ,  475891.92    ,  478838.99    ,
     *   481773.65    ,  484697.86    ,  487613.10    ,  490520.52    ,
     *   493421.04    ,
     *   469332.04    ,  472356.73    ,  475354.32    ,  478330.97    ,
     *   481290.98    ,  484237.38    ,  487172.38    ,  490097.64    ,
     *   493014.43    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 10, 18) /
     *   468602.33    ,  471688.35    ,  474733.78    ,  477749.03    ,
     *   480741.11    ,  483714.88    ,  486673.76    ,  489620.22    ,
     *   492556.10    ,
     *   467721.84    ,  470897.84    ,  474010.77    ,  477078.40    ,
     *   480112.50    ,  483121.02    ,  486109.41    ,  489081.52    ,
     *   492040.12    ,
     *   466630.47    ,  469943.91    ,  473156.08    ,  476297.82    ,
     *   479389.17    ,  482443.37    ,  485469.35    ,  488473.26    ,
     *   491459.40    ,
     *   465229.78    ,  468760.79    ,  472124.57    ,  475375.45    ,
     *   478548.00    ,  481664.64    ,  484740.23    ,  487784.77    ,
     *   490805.13    ,
     *   463353.28    ,  467240.91    ,  470844.52    ,  474262.13    ,
     *   477554.38    ,  480759.78    ,  483903.36    ,  487001.68    ,
     *   490065.90    ,
     *   460705.83    ,  465202.27    ,  469198.70    ,  472879.84    ,
     *   476354.91    ,  479691.25    ,  482931.62    ,  486103.83    ,
     *   489226.27    ,
     *   456718.57    ,  462320.37    ,  466988.45    ,  471101.12    ,
     *   474864.94    ,  478401.17    ,  481784.40    ,  485061.94    ,
     *   488264.54    ,
     *   450095.51    ,  457960.31    ,  463857.17    ,  468709.43    ,
     *   472946.12    ,  476797.90    ,  480399.14    ,  483832.16    ,
     *   487149.14    ,
     *   436250.61    ,  450619.25    ,  459094.58    ,  465312.73    ,
     *   470362.62    ,  474731.52    ,  478676.76    ,  482346.97    ,
     *   485832.80    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 19, 27) /
     *   403484.44    ,  434144.71    ,  450942.63    ,  460113.97    ,
     *   466683.12    ,  471945.25    ,  476455.01    ,  480499.48    ,
     *   484242.79    ,
     *   348664.44    ,  388004.44    ,  430464.64    ,  451033.66    ,
     *   461009.53    ,  467963.83    ,  473454.23    ,  478114.11    ,
     *   482263.88    ,
     *   306214.44    ,  344424.44    ,  382964.44    ,  420663.75    ,
     *   450847.24    ,  461770.24    ,  469149.68    ,  474886.16    ,
     *   479706.15    ,
     *   269354.44    ,  305594.44    ,  341804.44    ,  377554.44    ,
     *   412314.44    ,  450316.40    ,  462382.29    ,  470234.57    ,
     *   476237.20    ,
     *   236654.44    ,  271204.44    ,  305764.44    ,  340314.44    ,
     *   375104.44    ,  411374.44    ,  449334.53    ,  462828.06    ,
     *   471211.28    ,
     *   207604.44    ,  240654.44    ,  273744.44    ,  306994.44    ,
     *   340654.44    ,  375204.44    ,  410854.44    ,  447713.16    ,
     *   463084.53    ,
     *   181794.44    ,  213424.44    ,  245094.44    ,  276934.44    ,
     *   309144.44    ,  341934.44    ,  375464.44    ,  409814.44    ,
     *   445054.64    ,
     *   158834.44    ,  189074.44    ,  219344.44    ,  249754.44    ,
     *   280454.44    ,  311534.44    ,  343094.44    ,  375124.44    ,
     *   407554.44    ,
     *   138364.44    ,  167244.44    ,  196154.44    ,  225184.44    ,
     *   254404.44    ,  283894.44    ,  313684.44    ,  343724.44    ,
     *   373844.44    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 28, 36) /
     *   120054.44    ,  147644.44    ,  175254.44    ,  202954.44    ,
     *   230794.44    ,  258824.44    ,  287064.44    ,  315474.44    ,
     *   343984.44    ,
     *   103644.44    ,  130004.44    ,  156384.44    ,  182834.44    ,
     *   209394.44    ,  236094.44    ,  262964.44    ,  289994.44    ,
     *   317184.44    ,
     *   88890.444    ,  114104.44    ,  139324.44    ,  164604.44    ,
     *   189974.44    ,  215464.44    ,  241094.44    ,  266904.44    ,
     *   292894.44    ,
     *   78498.444    ,  102864.44    ,  127234.44    ,  151664.44    ,
     *   176164.44    ,  200774.44    ,  225524.44    ,  250434.44    ,
     *   275544.44    ,
     *   68910.444    ,  92456.444    ,  116014.44    ,  139614.44    ,
     *   163284.44    ,  187054.44    ,  210954.44    ,  235014.44    ,
     *   259264.44    ,
     *   60050.444    ,  82810.444    ,  105574.44    ,  128384.44    ,
     *   151264.44    ,  174224.44    ,  197314.44    ,  220554.44    ,
     *   243974.44    ,
     *   51856.444    ,  73858.444    ,  95869.444    ,  117914.44    ,
     *   140024.44    ,  162214.44    ,  184524.44    ,  206974.44    ,
     *   229594.44    ,
     *   44267.444    ,  65541.444    ,  86824.444    ,  108134.44    ,
     *   129514.44    ,  150964.44    ,  172524.44    ,  194214.44    ,
     *   216054.44    ,
     *   37232.444    ,  57806.444    ,  78388.444    ,  99000.444    ,
     *   119664.44    ,  140404.44    ,  161244.44    ,  182204.44    ,
     *   203314.44    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 37, 45) /
     *   30704.444    ,  50605.444    ,  70513.444    ,  90449.444    ,
     *   110434.44    ,  130494.44    ,  150644.44    ,  170904.44    ,
     *   191294.44    ,
     *   24639.444    ,  43893.444    ,  63153.444    ,  82440.444    ,
     *   101774.44    ,  121174.44    ,  140654.44    ,  160244.44    ,
     *   179964.44    ,
     *   19000.444    ,  37631.444    ,  56269.444    ,  74931.444    ,
     *   93637.444    ,  112404.44    ,  131254.44    ,  150194.44    ,
     *   169264.44    ,
     *   13750.444    ,  31783.444    ,  49822.444    ,  67884.444    ,
     *   85986.444    ,  104144.44    ,  122384.44    ,  140714.44    ,
     *   159154.44    ,
     *   8860.1444    ,  26317.444    ,  43779.444    ,  61264.444    ,
     *   78786.444    ,  96364.444    ,  114014.44    ,  131744.44    ,
     *   149584.44    ,
     *   4299.4444    ,  21202.444    ,  38110.444    ,  55039.444    ,
     *   72004.444    ,  89021.444    ,  106104.44    ,  123274.44    ,
     *   140534.44    ,
     *   42.447444    ,  16411.444    ,  32786.444    ,  49180.444    ,
     *   65608.444    ,  82085.444    ,  98626.444    ,  115244.44    ,
     *   131954.44    ,
     *  -3934.4444    ,  11921.444    ,  27781.444    ,  43660.444    ,
     *   59572.444    ,  75530.444    ,  91549.444    ,  107644.44    ,
     *   123824.44    ,
     *  -7652.7444    ,  7708.2444    ,  23073.444    ,  38456.444    ,
     *   53870.444    ,  69328.444    ,  84844.444    ,  100434.44    ,
     *   116104.44    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 46, 54) /
     *  -11132.444    ,  3751.6444    ,  18639.444    ,  33544.444    ,
     *   48479.444    ,  63455.444    ,  78486.444    ,  93584.444    ,
     *   108764.44    ,
     *  -14391.444    ,  33.005444    ,  14461.444    ,  28904.444    ,
     *   43376.444    ,  57889.444    ,  72453.444    ,  87081.444    ,
     *   101784.44    ,
     *  -17445.444    , -3465.0444    ,  10519.444    ,  24518.444    ,
     *   38544.444    ,  52608.444    ,  66722.444    ,  80897.444    ,
     *   95145.444    ,
     *  -20310.444    , -6758.3444    ,  6797.3444    ,  20367.444    ,
     *   33963.444    ,  47595.444    ,  61274.444    ,  75012.444    ,
     *   88819.444    ,
     *  -22999.444    , -9861.2444    ,  3280.6444    ,  16436.444    ,
     *   29616.444    ,  42831.444    ,  56091.444    ,  69407.444    ,
     *   82789.444    ,
     *  -25526.444    , -12787.444    , -45.019444    ,  12710.444    ,
     *   25488.444    ,  38300.444    ,  51155.444    ,  64063.444    ,
     *   77035.444    ,
     *  -27901.444    , -15548.444    , -3192.5444    ,  9175.9444    ,
     *   21566.444    ,  33988.444    ,  46452.444    ,  58966.444    ,
     *   71541.444    ,
     *  -30135.444    , -18156.444    , -6173.6444    ,  5820.7444    ,
     *   17836.444    ,  29881.444    ,  41967.444    ,  54100.444    ,
     *   66291.444    ,
     *  -32238.444    , -20620.444    , -8999.4444    ,  2633.1444    ,
     *   14285.444    ,  25967.444    ,  37686.444    ,  49451.444    ,
     *   61272.444    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 55, 63) /
     *  -34220.444    , -22951.444    , -11679.444    , -397.48444    ,
     *   10904.444    ,  22233.444    ,  33598.444    ,  45007.444    ,
     *   56468.444    ,
     *  -36088.444    , -25157.444    , -14224.444    , -3280.8444    ,
     *   7681.1444    ,  18669.444    ,  29691.444    ,  40755.444    ,
     *   51869.444    ,
     *  -37850.444    , -27247.444    , -16641.444    , -6025.9444    ,
     *   4607.0444    ,  15264.444    ,  25955.444    ,  36685.444    ,
     *   47463.444    ,
     *  -39513.444    , -29227.444    , -18939.444    , -8641.2444    ,
     *   1673.1444    ,  12011.444    ,  22380.444    ,  32787.444    ,
     *   43239.444    ,
     *  -41084.444    , -31105.444    , -21124.444    , -11134.444    ,
     *  -1128.6444    ,  8899.7444    ,  18957.444    ,  29051.444    ,
     *   39187.444    ,
     *  -42569.444    , -32888.444    , -23204.444    , -13512.444    ,
     *  -3805.9444    ,  5922.3444    ,  15678.444    ,  25468.444    ,
     *   35299.444    ,
     *  -44314.444    , -34990.444    , -25664.444    , -16330.444    ,
     *  -6982.3444    ,  2385.5444    ,  11779.444    ,  21205.444    ,
     *   30669.444    ,
     *  -45944.444    , -36961.444    , -27975.444    , -18983.444    ,
     *  -9977.2444    , -952.71444    ,  8096.1444    ,  17174.444    ,
     *   26289.444    ,
     *  -47470.444    , -38811.444    , -30150.444    , -21483.444    ,
     *  -12803.444    , -4106.3444    ,  4613.5444    ,  13361.444    ,
     *   22142.444    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 64, 72) /
     *  -48899.444    , -40549.444    , -32198.444    , -23841.444    ,
     *  -15473.444    , -7088.1444    ,  1318.0444    ,  9750.2444    ,
     *   18213.444    ,
     *  -50238.444    , -42184.444    , -34129.444    , -26068.444    ,
     *  -17996.444    , -9909.6444    , -1803.0444    ,  6328.0444    ,
     *   14487.444    ,
     *  -51494.444    , -43723.444    , -35950.444    , -28172.444    ,
     *  -20384.444    , -12581.444    , -4761.0444    ,  3082.3444    ,
     *   10952.444    ,
     *  -52674.444    , -45172.444    , -37670.444    , -30161.444    ,
     *  -22644.444    , -15114.444    , -7566.7444    ,  1.8483444    ,
     *   7595.4444    ,
     *  -53783.444    , -46539.444    , -39294.444    , -32045.444    ,
     *  -24786.444    , -17516.444    , -10229.444    , -2923.8444    ,
     *   4405.3444    ,
     *  -54826.444    , -47829.444    , -40831.444    , -33828.444    ,
     *  -26817.444    , -19795.444    , -12759.444    , -5704.3444    ,
     *   1372.0444    ,
     *  -55809.444    , -49047.444    , -42285.444    , -35519.444    ,
     *  -28745.444    , -21961.444    , -15163.444    , -8348.6444    ,
     *  -1514.0444    ,
     *  -56734.444    , -50199.444    , -43663.444    , -37123.444    ,
     *  -30576.444    , -24019.444    , -17450.444    , -10865.444    ,
     *  -4261.8444    ,
     *  -57608.444    , -51289.444    , -44969.444    , -38645.444    ,
     *  -32315.444    , -25976.444    , -19626.444    , -13261.444    ,
     *  -6879.3444    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 73, 81) /
     *  -58432.444    , -52320.444    , -46208.444    , -40092.444    ,
     *  -33970.444    , -27840.444    , -21698.444    , -15544.444    ,
     *  -9374.4444    ,
     *  -59211.444    , -53298.444    , -47384.444    , -41467.444    ,
     *  -35544.444    , -29614.444    , -23674.444    , -17721.444    ,
     *  -11754.444    ,
     *  -59948.444    , -54225.444    , -48502.444    , -42776.444    ,
     *  -37044.444    , -31305.444    , -25557.444    , -19798.444    ,
     *  -14025.444    ,
     *  -60645.444    , -55105.444    , -49565.444    , -44022.444    ,
     *  -38474.444    , -32919.444    , -27355.444    , -21781.444    ,
     *  -16194.444    ,
     *  -61306.444    , -55942.444    , -50577.444    , -45210.444    ,
     *  -39838.444    , -34459.444    , -29072.444    , -23675.444    ,
     *  -18267.444    ,
     *  -61933.444    , -56738.444    , -51542.444    , -46344.444    ,
     *  -41140.444    , -35931.444    , -30713.444    , -25487.444    ,
     *  -20250.444    ,
     *  -62791.444    , -57830.444    , -52869.444    , -47904.444    ,
     *  -42935.444    , -37959.444    , -32976.444    , -27984.444    ,
     *  -22983.444    ,
     *  -63589.444    , -58850.444    , -54110.444    , -49365.444    ,
     *  -44615.444    , -39858.444    , -35095.444    , -30323.444    ,
     *  -25543.444    ,
     *  -64337.339    , -59811.375    , -55280.277    , -50743.501    ,
     *  -46200.561    , -41651.029    , -37094.514    , -32530.657    ,
     *  -27959.125    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 82, 90) /
     *  -64330.980    , -59805.041    , -55273.971    , -50737.222    ,
     *  -46194.313    , -41644.811    , -37088.328    , -32524.506    ,
     *  -27953.008    ,
     *  -64318.261    , -59792.374    , -55261.358    , -50724.666    ,
     *  -46181.815    , -41632.376    , -37075.958    , -32512.202    ,
     *  -27940.776    ,
     *  -64273.743    , -59748.037    , -55217.210    , -50680.716    ,
     *  -46138.073    , -41588.850    , -37032.658    , -32469.139    ,
     *  -27897.960    ,
     *  -64009.164    , -59484.529    , -54954.824    , -50419.503    ,
     *  -45878.086    , -41330.145    , -36775.294    , -32213.176    ,
     *  -27643.461    ,
     *  -63742.972    , -59219.409    , -54690.826    , -50156.678    ,
     *  -45616.488    , -41069.830    , -36516.319    , -31955.603    ,
     *  -27387.352    ,
     *  -63475.157    , -58952.667    , -54425.206    , -49892.232    ,
     *  -45353.269    , -40807.894    , -36255.724    , -31696.409    ,
     *  -27129.622    ,
     *  -63205.710    , -58684.293    , -54157.954    , -49626.155    ,
     *  -45088.420    , -40544.328    , -35993.499    , -31435.584    ,
     *  -26870.262    ,
     *  -62934.620    , -58414.276    , -53889.061    , -49358.436    ,
     *  -44821.930    , -40279.121    , -35729.633    , -31173.120    ,
     *  -26609.261    ,
     *  -62661.877    , -58142.608    , -53618.517    , -49089.067    ,
     *  -44553.789    , -40012.264    , -35464.117    , -30909.004    ,
     *  -26346.609    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 91, 99) /
     *  -62387.472    , -57869.277    , -53346.311    , -48818.037    ,
     *  -44283.987    , -39743.746    , -35196.940    , -30643.229    ,
     *  -26082.296    ,
     *  -62111.394    , -57594.275    , -53072.433    , -48545.335    ,
     *  -44012.514    , -39473.557    , -34928.093    , -30375.782    ,
     *  -25816.312    ,
     *  -61833.634    , -57317.591    , -52796.874    , -48270.952    ,
     *  -43739.361    , -39201.688    , -34657.564    , -30106.654    ,
     *  -25548.647    ,
     *  -61554.181    , -57039.214    , -52519.623    , -47994.878    ,
     *  -43464.516    , -38928.127    , -34385.345    , -29835.835    ,
     *  -25279.290    ,
     *  -60749.423    , -56237.522    , -51721.136    , -47199.742    ,
     *  -42672.880    , -38140.147    , -33601.181    , -29055.657    ,
     *  -24503.272    ,
     *  -59930.630    , -55421.798    , -50908.621    , -46390.579    ,
     *  -41867.218    , -37338.141    , -32802.992    , -28261.450    ,
     *  -23713.221    ,
     *  -59097.562    , -54591.801    , -50081.835    , -45567.146    ,
     *  -41047.288    , -36521.866    , -31990.531    , -27452.969    ,
     *  -22908.893    ,
     *  -58249.973    , -53747.286    , -49240.531    , -44729.196    ,
     *  -40212.840    , -35691.072    , -31163.550    , -26629.965    ,
     *  -22090.035    ,
     *  -57387.613    , -52888.000    , -48384.458    , -43876.478    ,
     *  -39363.623    , -34845.508    , -30321.795    , -25792.182    ,
     *  -21256.394    /
        DATA ((ENTHV (J,K),J=  1,  9),K=100,108) /
     *  -56510.228    , -52013.691    , -47513.362    , -43008.736    ,
     *  -38499.381    , -33984.916    , -29465.010    , -24939.364    ,
     *  -20407.712    ,
     *  -55617.561    , -51124.100    , -46626.983    , -42125.711    ,
     *  -37619.853    , -33109.036    , -28592.932    , -24071.249    ,
     *  -19543.725    ,
     *  -54709.350    , -50218.965    , -45725.059    , -41227.139    ,
     *  -36724.776    , -32217.603    , -27705.297    , -23187.570    ,
     *  -18664.167    ,
     *  -53785.327    , -49298.017    , -44807.322    , -40312.751    ,
     *  -35813.881    , -31310.348    , -26801.833    , -22288.057    ,
     *  -17768.767    ,
     *  -52845.224    , -48360.987    , -43873.501    , -39382.276    ,
     *  -34886.894    , -30386.996    , -25882.268    , -21372.435    ,
     *  -16857.249    ,
     *  -51888.764    , -47407.599    , -42923.318    , -38435.436    ,
     *  -33943.539    , -29447.271    , -24946.323    , -20440.424    ,
     *  -15929.333    ,
     *  -50915.668    , -46437.573    , -41956.494    , -37471.951    ,
     *  -32983.534    , -28490.889    , -23993.714    , -19491.741    ,
     *  -14984.734    ,
     *  -49925.654    , -45450.624    , -40972.744    , -36491.535    ,
     *  -32006.591    , -27517.564    , -23024.153    , -18526.097    ,
     *  -14023.165    ,
     *  -48918.431    , -44446.463    , -39971.777    , -35493.897    ,
     *  -31012.421    , -26527.004    , -22037.349    , -17543.200    ,
     *  -13044.330    /
        DATA ((ENTHV (J,K),J=  1,  9),K=109,117) /
     *  -47893.707    , -43424.797    , -38953.300    , -34478.743    ,
     *  -30000.728    , -25518.912    , -21033.005    , -16542.752    ,
     *  -12047.933    ,
     *  -46851.185    , -42385.327    , -37917.013    , -33445.773    ,
     *  -28971.211    , -24492.989    , -20010.819    , -15524.451    ,
     *  -11033.670    ,
     *  -45790.562    , -41327.751    , -36862.613    , -32394.683    ,
     *  -27923.566    , -23448.928    , -18970.484    , -14487.990    ,
     *  -10001.233    ,
     *  -44711.530    , -40251.759    , -35789.792    , -31325.163    ,
     *  -26857.482    , -22386.418    , -17911.690    , -13433.057    ,
     *  -8950.3102    ,
     *  -43613.778    , -39157.041    , -34698.235    , -30236.899    ,
     *  -25772.645    , -21305.144    , -16834.120    , -12359.335    ,
     *  -7880.5837    ,
     *  -42496.989    , -38043.277    , -33587.625    , -29129.573    ,
     *  -24668.735    , -20204.786    , -15737.453    , -11266.502    ,
     *  -6791.7312    ,
     *  -41360.839    , -36910.145    , -32457.637    , -28002.859    ,
     *  -23545.427    , -19085.019    , -14621.364    , -10154.231    ,
     *  -5683.4251    ,
     *  -40205.003    , -35757.317    , -31307.944    , -26856.429    ,
     *  -22402.391    , -17945.511    , -13485.520    , -9022.1917    ,
     *  -4555.3327    ,
     *  -39029.147    , -34584.460    , -30138.212    , -25689.949    ,
     *  -21239.293    , -16785.927    , -12329.585    , -7870.0452    ,
     *  -3407.1163    /
        DATA ((ENTHV (J,K),J=  1,  9),K=118,126) /
     *  -37832.935    , -33391.236    , -28948.101    , -24503.078    ,
     *  -20055.791    , -15605.925    , -11153.218    , -6697.4497    ,
     *  -2238.4326    ,
     *  -36616.023    , -32177.302    , -27737.268    , -23295.472    ,
     *  -18851.540    , -14405.160    , -9956.0719    , -5504.0574    ,
     *  -1048.9333    ,
     *  -35378.063    , -30942.307    , -26505.362    , -22066.781    ,
     *  -17626.190    , -13183.280    , -8737.7934    , -4289.5151    ,
     *   161.73542    ,
     *  -34118.701    , -29685.898    , -25252.029    , -20816.647    ,
     *  -16379.383    , -11939.927    , -7498.0249    , -3053.4641    ,
     *   1393.9330    ,
     *  -32837.578    , -28407.715    , -23976.908    , -19544.711    ,
     *  -15110.757    , -10674.738    , -6236.4029    , -1795.5403    ,
     *   2648.0243    ,
     *  -31534.329    , -27107.392    , -22679.632    , -18250.605    ,
     *  -13819.945    , -9387.3460    , -4952.5583    , -515.37380    ,
     *   3924.3799    ,
     *  -30208.584    , -25784.558    , -21359.830    , -16933.957    ,
     *  -12506.573    , -8077.3757    , -3646.1163    ,  787.41097    ,
     *   5223.3759    ,
     *  -28859.967    , -24438.836    , -20017.124    , -15594.387    ,
     *  -11170.262    , -6744.4474    , -2316.6961    ,  2113.1953    ,
     *   6545.3945    ,
     *  -27488.095    , -23069.844    , -18651.130    , -14231.512    ,
     *  -9810.6272    , -5388.1754    , -963.91138    ,  3462.3664    ,
     *   7890.8235    /
        DATA ((ENTHV (J,K),J=  1,  9),K=127,135) /
     *  -26092.580    , -21677.192    , -17261.459    , -12844.942    ,
     *  -8427.2774    , -4008.1680    ,  412.63035    ,  4835.3175    ,
     *   9260.0567    ,
     *  -24673.029    , -20260.485    , -15847.715    , -11434.279    ,
     *  -7019.8156    , -2604.0275    ,  1813.3275    ,  6232.4475    ,
     *   10653.494    ,
     *  -23229.042    , -18819.324    , -14409.498    , -9999.1228    ,
     *  -5587.8388    , -1175.3501    ,  3238.5847    ,  7654.1619    ,
     *   12071.541    ,
     *  -21760.211    , -17353.301    , -12946.398    , -8539.0636    ,
     *  -4130.9377    ,  278.27432    ,  4688.8126    ,  9100.8721    ,
     *   13514.611    ,
     *  -20266.126    , -15862.002    , -11458.002    , -7053.6870    ,
     *  -2648.6969    ,  1757.2619    ,  6164.4281    ,  10572.996    ,
     *   14983.121    ,
     *  -18746.367    , -14345.009    , -9943.8904    , -5542.5719    ,
     *  -1140.6944    ,  3262.0352    ,  7665.8547    ,  12070.957    ,
     *   16477.497    ,
     *  -17200.509    , -12801.895    , -8403.6357    , -4005.2909    ,
     *   393.49796    ,  4793.0232    ,  9193.5221    ,  13595.186    ,
     *   17998.169    ,
     *  -15628.121    , -11232.229    , -6836.8050    , -2441.4100    ,
     *   1954.3149    ,  6350.6616    ,  10747.867    ,  15146.120    ,
     *   19545.575    ,
     *  -14028.764    , -9635.5705    , -5242.9584    , -850.48856    ,
     *   3542.1979    ,  7935.3924    ,  12329.331    ,  16724.203    ,
     *   21120.160    /
        DATA ((ENTHV (J,K),J=  1,  9),K=136,144) /
     *  -12401.994    , -8011.4747    , -3621.6497    ,  767.92055    ,
     *   5157.5948    ,  9547.6644    ,  13938.365    ,  18329.885    ,
     *   22722.375    ,
     *  -10747.359    , -6359.4890    , -1972.4255    ,  2414.2714    ,
     *   6800.9606    ,  11187.933    ,  15575.424    ,  19963.622    ,
     *   24352.677    ,
     *  -9064.4018    , -4679.1545    , -294.82590    ,  4089.0248    ,
     *   8472.7568    ,  12856.661    ,  17240.973    ,  21625.880    ,
     *   26011.531    ,
     *  -7352.6559    , -2970.0049    ,  1411.6161    ,  5792.6485    ,
     *   10173.452    ,  14554.318    ,  18935.481    ,  23317.129    ,
     *   27699.409    ,
     *  -5611.6495    , -1231.5671    ,  3147.3744    ,  7525.6174    ,
     *   11903.522    ,  16281.380    ,  20659.426    ,  25037.846    ,
     *   29416.790    ,
     *  -3840.9035    ,  536.63905    ,  4912.9302    ,  9288.4134    ,
     *   13663.450    ,  18038.331    ,  22413.291    ,  26788.518    ,
     *   31164.159    ,
     *  -2039.9311    ,  2335.1010    ,  6708.7717    ,  11081.526    ,
     *   15453.724    ,  19825.661    ,  24197.569    ,  28569.636    ,
     *   32942.009    ,
     *  -208.23879    ,  4164.3133    ,  8535.3945    ,  12905.451    ,
     *   17274.844    ,  21643.868    ,  26012.758    ,  30381.700    ,
     *   34750.841    ,
     *   1654.6747    ,  6024.7782    ,  10393.302    ,  14760.692    ,
     *   19127.313    ,  23493.459    ,  27859.364    ,  32225.217    ,
     *   36591.163    /
        DATA ((ENTHV (J,K),J=  1,  9),K=145,153) /
     *   3549.3179    ,  7917.0051    ,  12283.003    ,  16647.762    ,
     *   21011.644    ,  25374.946    ,  29737.902    ,  34100.702    ,
     *   38463.490    ,
     *   5476.2071    ,  9841.5112    ,  14205.018    ,  18567.178    ,
     *   22928.356    ,  27288.850    ,  31648.894    ,  36008.677    ,
     *   40368.346    ,
     *   7435.8659    ,  11798.821    ,  16159.871    ,  20519.468    ,
     *   24877.978    ,  29235.699    ,  33592.867    ,  37949.672    ,
     *   42306.260    ,
     *   9428.8261    ,  13789.468    ,  18148.096    ,  22505.165    ,
     *   26861.044    ,  31216.029    ,  35570.360    ,  39924.225    ,
     *   44277.773    ,
     *   11455.627    ,  15813.992    ,  20170.235    ,  24524.813    ,
     *   28878.097    ,  33230.385    ,  37581.917    ,  41932.882    ,
     *   46283.429    ,
     *   13516.816    ,  17872.941    ,  22226.837    ,  26578.962    ,
     *   30929.689    ,  35279.319    ,  39628.091    ,  43976.196    ,
     *   48323.784    ,
     *   15612.948    ,  19966.871    ,  24318.458    ,  28668.170    ,
     *   33016.380    ,  37363.391    ,  41709.444    ,  46054.730    ,
     *   50399.400    ,
     *   17744.588    ,  22096.348    ,  26445.666    ,  30793.003    ,
     *   35138.736    ,  39483.169    ,  43826.544    ,  48169.054    ,
     *   52510.849    ,
     *   19912.306    ,  24261.945    ,  28609.034    ,  32954.037    ,
     *   37297.334    ,  41639.230    ,  45979.969    ,  50319.745    ,
     *   54658.710    /
        DATA ((ENTHV (J,K),J=  1,  9),K=154,162) /
     *   22116.684    ,  26464.242    ,  30809.143    ,  35151.855    ,
     *   39492.758    ,  43832.160    ,  48170.306    ,  52507.392    ,
     *   56843.570    ,
     *   24358.309    ,  28703.830    ,  33046.586    ,  37387.049    ,
     *   41725.601    ,  46062.552    ,  50398.149    ,  54732.589    ,
     *   59066.026    ,
     *   26637.779    ,  30981.306    ,  35321.961    ,  39660.218    ,
     *   43996.463    ,  48331.008    ,  52664.101    ,  56995.941    ,
     *   61326.683    ,
     *   28955.701    ,  33297.278    ,  37635.877    ,  41971.973    ,
     *   46305.957    ,  50638.140    ,  54968.775    ,  59298.061    ,
     *   63626.154    ,
     *   31312.688    ,  35652.362    ,  39988.950    ,  44322.932    ,
     *   48654.699    ,  52984.568    ,  57312.791    ,  61639.570    ,
     *   65965.063    ,
     *   33709.364    ,  38047.182    ,  42381.807    ,  46713.721    ,
     *   51043.320    ,  55370.921    ,  59696.780    ,  64021.100    ,
     *   68344.041    ,
     *   36146.362    ,  40482.372    ,  44815.082    ,  49144.977    ,
     *   53472.454    ,  57797.836    ,  62121.380    ,  66443.291    ,
     *   70763.729    ,
     *   38624.323    ,  42958.576    ,  47289.419    ,  51617.344    ,
     *   55942.750    ,  60265.962    ,  64587.240    ,  68906.791    ,
     *   73224.778    ,
     *   41143.899    ,  45476.445    ,  49805.473    ,  54131.477    ,
     *   58454.862    ,  62775.955    ,  67095.017    ,  71412.260    ,
     *   75727.846    /
        DATA ((ENTHV (J,K),J= 10, 18),K=  1,  9) /
     *   498022.87    ,  500854.57    ,  503684.87    ,  506513.86    ,
     *   509341.65    ,  512168.34    ,  514994.00    ,  517818.73    ,
     *   520642.59    ,
     *   497865.74    ,  500702.50    ,  503537.55    ,  506371.02    ,
     *   509203.04    ,  512033.74    ,  514863.20    ,  517691.52    ,
     *   520518.79    ,
     *   497684.71    ,  500527.34    ,  503367.91    ,  506206.59    ,
     *   509043.53    ,  511878.86    ,  514712.72    ,  517545.20    ,
     *   520376.43    ,
     *   497477.00    ,  500326.44    ,  503173.41    ,  506018.11    ,
     *   508860.73    ,  511701.42    ,  514540.35    ,  517377.65    ,
     *   520213.43    ,
     *   497239.61    ,  500096.92    ,  502951.28    ,  505802.93    ,
     *   508652.09    ,  511498.96    ,  514343.73    ,  517186.55    ,
     *   520027.57    ,
     *   496969.30    ,  499835.68    ,  502698.54    ,  505558.18    ,
     *   508414.86    ,  511268.82    ,  514120.29    ,  516969.45    ,
     *   519816.47    ,
     *   496662.52    ,  499539.34    ,  502411.98    ,  505280.78    ,
     *   508146.08    ,  511008.16    ,  513867.29    ,  516723.69    ,
     *   519577.57    ,
     *   496315.41    ,  499204.26    ,  502088.10    ,  504967.41    ,
     *   507842.56    ,  510713.92    ,  513581.79    ,  516446.44    ,
     *   519308.14    ,
     *   495923.76    ,  498826.44    ,  501723.15    ,  504614.47    ,
     *   507500.88    ,  510382.80    ,  513260.63    ,  516134.67    ,
     *   519005.24    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 10, 18) /
     *   495482.82    ,  498401.49    ,  501312.99    ,  504218.05    ,
     *   507117.31    ,  510011.28    ,  512900.42    ,  515785.12    ,
     *   518665.76    ,
     *   494987.26    ,  497924.50    ,  500853.06    ,  503773.91    ,
     *   506687.83    ,  509595.51    ,  512497.50    ,  515394.30    ,
     *   518286.33    ,
     *   494430.85    ,  497389.91    ,  500338.28    ,  503277.30    ,
     *   506208.04    ,  509131.34    ,  512047.94    ,  514958.44    ,
     *   517863.35    ,
     *   493806.11    ,  496791.17    ,  499762.81    ,  502722.95    ,
     *   505673.03    ,  508614.21    ,  511547.43    ,  514473.46    ,
     *   517392.96    ,
     *   493103.68    ,  496120.37    ,  499119.79    ,  502104.73    ,
     *   505077.28    ,  508039.03    ,  510991.25    ,  513934.94    ,
     *   516870.94    ,
     *   492311.34    ,  495367.56    ,  498400.85    ,  501415.44    ,
     *   504414.41    ,  507400.06    ,  510374.13    ,  513337.98    ,
     *   516292.72    ,
     *   491412.55    ,  494519.70    ,  497595.41    ,  500646.23    ,
     *   503676.83    ,  506690.59    ,  509690.04    ,  512677.09    ,
     *   515653.21    ,
     *   490383.95    ,  493559.04    ,  496689.54    ,  499785.84    ,
     *   502855.16    ,  505902.64    ,  508932.00    ,  511945.99    ,
     *   514946.70    ,
     *   489191.56    ,  492460.48    ,  495664.21    ,  498819.40    ,
     *   501937.43    ,  505026.27    ,  508091.54    ,  511137.33    ,
     *   514166.63    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 19, 27) /
     *   487784.52    ,  491187.51    ,  494492.51    ,  497726.53    ,
     *   500907.78    ,  504048.76    ,  507158.17    ,  510242.19    ,
     *   513305.27    ,
     *   486084.60    ,  489685.49    ,  493135.24    ,  496478.38    ,
     *   499744.38    ,  502953.15    ,  506118.33    ,  509249.44    ,
     *   512353.20    ,
     *   483967.65    ,  487870.33    ,  491533.76    ,  495032.94    ,
     *   498416.36    ,  501716.14    ,  504953.95    ,  508144.66    ,
     *   511298.62    ,
     *   481228.21    ,  485608.33    ,  489597.76    ,  493327.33    ,
     *   496878.73    ,  500304.69    ,  503640.12    ,  506908.57    ,
     *   510126.19    ,
     *   477503.00    ,  482677.06    ,  487183.26    ,  491264.57    ,
     *   495064.06    ,  498670.62    ,  502141.50    ,  505514.57    ,
     *   508815.34    ,
     *   472071.15    ,  478678.57    ,  484049.12    ,  488689.54    ,
     *   492868.24    ,  496741.69    ,  500406.54    ,  503924.88    ,
     *   507337.67    ,
     *   463120.76    ,  472803.66    ,  479758.13    ,  485340.39    ,
     *   490123.99    ,  494406.09    ,  498357.84    ,  502084.33    ,
     *   505652.79    ,
     *   440130.94    ,  462893.71    ,  473395.81    ,  480734.94    ,
     *   486546.34    ,  491483.13    ,  495875.18    ,  499909.95    ,
     *   503701.67    ,
     *   403584.44    ,  431584.44    ,  462340.56    ,  473831.35    ,
     *   481601.07    ,  487661.84    ,  492763.09    ,  497272.34    ,
     *   501395.27    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 28, 36) /
     *   372464.44    ,  400874.44    ,  430444.44    ,  461363.46    ,
     *   474089.47    ,  482347.06    ,  488680.98    ,  493959.55    ,
     *   498594.10    ,
     *   344544.44    ,  372174.44    ,  400504.44    ,  429694.44    ,
     *   459794.53    ,  474142.91    ,  482961.48    ,  489596.99    ,
     *   495067.67    ,
     *   319124.44    ,  345674.44    ,  372704.44    ,  400324.44    ,
     *   428524.44    ,  457296.61    ,  473954.81    ,  483430.37    ,
     *   490401.92    ,
     *   300894.44    ,  326554.44    ,  352594.44    ,  379074.44    ,
     *   405984.44    ,  433254.44    ,  460701.32    ,  476287.22    ,
     *   485500.83    ,
     *   283744.44    ,  308504.44    ,  333574.44    ,  359004.44    ,
     *   384774.44    ,  410864.44    ,  437214.44    ,  463832.95    ,
     *   478539.45    ,
     *   267604.44    ,  291484.44    ,  315634.44    ,  340084.44    ,
     *   364834.44    ,  389874.44    ,  415204.44    ,  440814.44    ,
     *   466741.22    ,
     *   252404.44    ,  275434.44    ,  298704.44    ,  322244.44    ,
     *   346064.44    ,  370154.44    ,  394524.44    ,  419184.44    ,
     *   444154.44    ,
     *   238074.44    ,  260304.44    ,  282744.44    ,  305434.44    ,
     *   328374.44    ,  351574.44    ,  375054.44    ,  398814.44    ,
     *   422884.44    ,
     *   224574.44    ,  246034.44    ,  267694.44    ,  289574.44    ,
     *   311684.44    ,  334054.44    ,  356684.44    ,  379594.44    ,
     *   402804.44    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 37, 45) /
     *   211844.44    ,  232564.44    ,  253474.44    ,  274584.44    ,
     *   295924.44    ,  317504.44    ,  339334.44    ,  361434.44    ,
     *   383824.44    ,
     *   199814.44    ,  219834.44    ,  240034.44    ,  260424.44    ,
     *   281024.44    ,  301854.44    ,  322924.44    ,  344244.44    ,
     *   365854.44    ,
     *   188454.44    ,  207804.44    ,  227324.44    ,  247024.44    ,
     *   266924.44    ,  287034.44    ,  307374.44    ,  327964.44    ,
     *   348824.44    ,
     *   177714.44    ,  196424.44    ,  215284.44    ,  234324.44    ,
     *   253554.44    ,  272984.44    ,  292634.44    ,  312524.44    ,
     *   332664.44    ,
     *   167544.44    ,  185644.44    ,  203884.44    ,  222294.44    ,
     *   240874.44    ,  259654.44    ,  278644.44    ,  297864.44    ,
     *   317314.44    ,
     *   157914.44    ,  175414.44    ,  193064.44    ,  210864.44    ,
     *   228844.44    ,  246994.44    ,  265354.44    ,  283924.44    ,
     *   302724.44    ,
     *   148774.44    ,  165714.44    ,  182794.44    ,  200014.44    ,
     *   217404.44    ,  234964.44    ,  252714.44    ,  270674.44    ,
     *   288844.44    ,
     *   140104.44    ,  156504.44    ,  173024.44    ,  189694.44    ,
     *   206524.44    ,  223514.44    ,  240684.44    ,  258054.44    ,
     *   275624.44    ,
     *   131864.44    ,  147744.44    ,  163744.44    ,  179874.44    ,
     *   196164.44    ,  212604.44    ,  229224.44    ,  246034.44    ,
     *   263034.44    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 46, 54) /
     *   124034.44    ,  139404.44    ,  154904.44    ,  170524.44    ,
     *   186284.44    ,  202204.44    ,  218294.44    ,  234564.44    ,
     *   251014.44    ,
     *   116574.44    ,  131474.44    ,  146474.44    ,  161604.44    ,
     *   176874.44    ,  192284.44    ,  207854.44    ,  223604.44    ,
     *   239534.44    ,
     *   109474.44    ,  123904.44    ,  138444.44    ,  153094.44    ,
     *   167874.44    ,  182804.44    ,  197884.44    ,  213134.44    ,
     *   228564.44    ,
     *   102704.44    ,  116684.44    ,  130764.44    ,  144964.44    ,
     *   159284.44    ,  173744.44    ,  188354.44    ,  203114.44    ,
     *   218054.44    ,
     *   96248.444    ,  109794.44    ,  123434.44    ,  137194.44    ,
     *   151064.44    ,  165074.44    ,  179224.44    ,  193524.44    ,
     *   207994.44    ,
     *   90080.444    ,  103204.44    ,  116434.44    ,  129754.44    ,
     *   143204.44    ,  156764.44    ,  170474.44    ,  184324.44    ,
     *   198334.44    ,
     *   84186.444    ,  96911.444    ,  109724.44    ,  122644.44    ,
     *   135664.44    ,  148814.44    ,  162084.44    ,  175504.44    ,
     *   189074.44    ,
     *   78550.444    ,  90885.444    ,  103304.44    ,  115824.44    ,
     *   128444.44    ,  141174.44    ,  154034.44    ,  167034.44    ,
     *   180174.44    ,
     *   73156.444    ,  85113.444    ,  97152.444    ,  109284.44    ,
     *   121514.44    ,  133854.44    ,  146314.44    ,  158904.44    ,
     *   171634.44    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 55, 63) /
     *   67991.444    ,  79583.444    ,  91253.444    ,  103014.44    ,
     *   114864.44    ,  126814.44    ,  138894.44    ,  151084.44    ,
     *   163414.44    ,
     *   63041.444    ,  74280.444    ,  85593.444    ,  96988.444    ,
     *   108474.44    ,  120064.44    ,  131754.44    ,  143564.44    ,
     *   155504.44    ,
     *   58296.444    ,  69192.444    ,  80159.444    ,  91204.444    ,
     *   102334.44    ,  113564.44    ,  124894.44    ,  136334.44    ,
     *   147894.44    ,
     *   53744.444    ,  64308.444    ,  74940.444    ,  85647.444    ,
     *   96436.444    ,  107314.44    ,  118294.44    ,  129374.44    ,
     *   140564.44    ,
     *   49374.444    ,  59617.444    ,  69925.444    ,  80303.444    ,
     *   90760.444    ,  101304.44    ,  111934.44    ,  122674.44    ,
     *   133514.44    ,
     *   45178.444    ,  55110.444    ,  65103.444    ,  75164.444    ,
     *   85298.444    ,  95513.444    ,  105814.44    ,  116214.44    ,
     *   126714.44    ,
     *   40177.444    ,  49736.444    ,  59352.444    ,  69030.444    ,
     *   78778.444    ,  88601.444    ,  98507.444    ,  108504.44    ,
     *   118584.44    ,
     *   35445.444    ,  44648.444    ,  53904.444    ,  63219.444    ,
     *   72598.444    ,  82048.444    ,  91574.444    ,  101184.44    ,
     *   110884.44    ,
     *   30962.444    ,  39826.444    ,  48739.444    ,  57707.444    ,
     *   66736.444    ,  75830.444    ,  84995.444    ,  94237.444    ,
     *   103564.44    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 64, 72) /
     *   26712.444    ,  35253.444    ,  43839.444    ,  52477.444    ,
     *   61170.444    ,  69925.444    ,  78746.444    ,  87639.444    ,
     *   96608.444    ,
     *   22681.444    ,  30913.444    ,  39187.444    ,  47509.444    ,
     *   55883.444    ,  64314.444    ,  72807.444    ,  81366.444    ,
     *   89997.444    ,
     *   18854.444    ,  26791.444    ,  34767.444    ,  42788.444    ,
     *   50858.444    ,  58980.444    ,  67159.444    ,  75400.444    ,
     *   83708.444    ,
     *   15218.444    ,  22873.444    ,  30566.444    ,  38299.444    ,
     *   46077.444    ,  53905.444    ,  61785.444    ,  69722.444    ,
     *   77721.444    ,
     *   11761.444    ,  19148.444    ,  26568.444    ,  34027.444    ,
     *   41528.444    ,  49073.444    ,  56668.444    ,  64315.444    ,
     *   72019.444    ,
     *   8473.3444    ,  15602.444    ,  22764.444    ,  29960.444    ,
     *   37195.444    ,  44471.444    ,  51793.444    ,  59164.444    ,
     *   66586.444    ,
     *   5343.5444    ,  12227.444    ,  19140.444    ,  26085.444    ,
     *   33066.444    ,  40086.444    ,  47147.444    ,  54253.444    ,
     *   61406.444    ,
     *   2362.7444    ,  9011.4444    ,  15687.444    ,  22392.444    ,
     *   29130.444    ,  35904.444    ,  42716.444    ,  49568.444    ,
     *   56465.444    ,
     *  -477.80444    ,  5945.9444    ,  12394.444    ,  18870.444    ,
     *   25376.444    ,  31914.444    ,  38488.444    ,  45099.444    ,
     *   51750.444    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 73, 81) /
     *  -3186.3444    ,  3022.1444    ,  9253.4444    ,  15509.444    ,
     *   21793.444    ,  28107.444    ,  34452.444    ,  40832.444    ,
     *   47249.444    ,
     *  -5770.5444    ,  231.98444    ,  6255.3444    ,  12301.444    ,
     *   18372.444    ,  24471.444    ,  30598.444    ,  36757.444    ,
     *   42949.444    ,
     *  -8237.4444    , -2432.2444    ,  3392.0444    ,  9237.2444    ,
     *   15105.444    ,  20997.444    ,  26916.444    ,  32863.444    ,
     *   38840.444    ,
     *  -10593.444    , -4977.6444    ,  656.02444    ,  6308.6444    ,
     *   11981.444    ,  17677.444    ,  23396.444    ,  29141.444    ,
     *   34912.444    ,
     *  -12846.444    , -7411.0444    , -1959.9444    ,  3508.3444    ,
     *   8995.2444    ,  14501.444    ,  20030.444    ,  25580.444    ,
     *   31155.444    ,
     *  -15001.444    , -9739.1444    , -4462.7444    ,  828.97444    ,
     *   6137.3444    ,  11463.444    ,  16808.444    ,  22173.444    ,
     *   27560.444    ,
     *  -17971.444    , -12948.444    , -7913.6444    , -2865.3444    ,
     *   2196.8444    ,  7273.9444    ,  12366.444    ,  17476.444    ,
     *   22602.444    ,
     *  -20754.444    , -15955.444    , -11146.444    , -6326.3444    ,
     *  -1494.5444    ,  3349.2444    ,  8205.7444    ,  13075.444    ,
     *   17959.444    ,
     *  -23379.598    , -18791.772    , -14195.345    , -9590.0192    ,
     *  -4975.4928    , -351.45956    ,  4282.3952    ,  8926.3975    ,
     *   13580.887    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 82, 90) /
     *  -23373.519    , -18785.732    , -14189.345    , -9584.0613    ,
     *  -4969.5790    , -345.59205    ,  4288.2143    ,  8932.1661    ,
     *   13586.603    ,
     *  -23361.361    , -18773.650    , -14177.345    , -9572.1453    ,
     *  -4957.7513    , -333.85670    ,  4299.8530    ,  8943.7035    ,
     *   13598.034    ,
     *  -23318.803    , -18731.363    , -14135.340    , -9530.4360    ,
     *  -4916.3509    , -292.77955    ,  4340.5920    ,  8984.0885    ,
     *   13638.048    ,
     *  -23065.835    , -18479.995    , -13885.644    , -9282.4889    ,
     *  -4670.2327    , -48.574180    ,  4582.7959    ,  9224.1977    ,
     *   13875.965    ,
     *  -22811.256    , -18227.015    , -13634.336    , -9032.9285    ,
     *  -4422.4996    ,  197.24769    ,  4826.6184    ,  9465.9281    ,
     *   14115.505    ,
     *  -22555.056    , -17972.414    , -13381.406    , -8781.7447    ,
     *  -4173.1418    ,  444.69615    ,  5072.0697    ,  9709.2899    ,
     *   14356.680    ,
     *  -22297.225    , -17716.181    , -13126.843    , -8528.9274    ,
     *  -3922.1489    ,  693.78137    ,  5319.1600    ,  9954.2933    ,
     *   14599.500    ,
     *  -22037.753    , -17458.307    , -12870.638    , -8274.4664    ,
     *  -3669.5110    ,  944.51357    ,  5567.8995    ,  10200.949    ,
     *   14843.975    ,
     *  -21776.630    , -17198.780    , -12612.780    , -8018.3515    ,
     *  -3415.2177    ,  1196.9030    ,  5818.2986    ,  10449.266    ,
     *   15090.115    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 91, 99) /
     *  -21513.846    , -16937.592    , -12353.259    , -7760.5725    ,
     *  -3159.2586    ,  1450.9601    ,  6070.3675    ,  10699.257    ,
     *   15337.931    ,
     *  -21249.390    , -16674.732    , -12092.065    , -7501.1190    ,
     *  -2901.6236    ,  1706.6951    ,  6324.1167    ,  10950.930    ,
     *   15587.434    ,
     *  -20983.252    , -16410.189    , -11829.187    , -7239.9806    ,
     *  -2642.3020    ,  1964.1185    ,  6579.5567    ,  11204.297    ,
     *   15838.633    ,
     *  -20715.422    , -16143.952    , -11564.615    , -6977.1469    ,
     *  -2381.2835    ,  2223.2409    ,  6836.6980    ,  11459.368    ,
     *   16091.540    ,
     *  -19943.745    , -15376.809    , -10802.203    , -6219.6742    ,
     *  -1628.9683    ,  2970.1702    ,  7578.0019    ,  12194.795    ,
     *   16820.826    ,
     *  -19158.032    , -14595.621    , -10025.737    , -5448.1366    ,
     *  -862.57416    ,  3731.1954    ,  8333.4218    ,  12944.361    ,
     *   17564.279    ,
     *  -18358.034    , -13800.140    , -9234.9698    , -4662.2851    ,
     *  -81.851474    ,  4506.5667    ,  9103.2085    ,  13708.319    ,
     *   18322.152    ,
     *  -17543.501    , -12990.117    , -8429.6482    , -3861.8668    ,
     *   713.45337    ,  5296.5383    ,  9887.6171    ,  14486.924    ,
     *   19094.700    ,
     *  -16714.177    , -12165.294    , -7609.5162    , -3046.6246    ,
     *   1523.5980    ,  6101.3687    ,  10686.906    ,  15280.435    ,
     *   19882.185    /
        DATA ((ENTHV (J,K),J= 10, 18),K=100,108) /
     *  -15869.804    , -11325.411    , -6774.3133    , -2216.2975    ,
     *   2348.8443    ,  6921.3201    ,  11501.339    ,  16089.116    ,
     *   20684.869    ,
     *  -15010.119    , -10470.206    , -5923.7748    , -1370.6202    ,
     *   3189.4581    ,  7756.6593    ,  12331.184    ,  16913.235    ,
     *   21503.022    ,
     *  -14134.853    , -9599.4095    , -5057.6320    , -509.32305    ,
     *   4045.7097    ,  8607.6569    ,  13176.710    ,  17753.063    ,
     *   22336.915    ,
     *  -13243.735    , -8712.7490    , -4175.6115    ,  367.86769    ,
     *   4917.8735    ,  9474.5882    ,  14038.195    ,  18608.878    ,
     *   23186.827    ,
     *  -12336.488    , -7809.9478    , -3277.4361    ,  1261.2302    ,
     *   5806.2282    ,  10357.733    ,  14915.917    ,  19480.959    ,
     *   24053.037    ,
     *  -11412.833    , -6890.7248    , -2362.8236    ,  2171.0471    ,
     *   6711.0573    ,  11257.374    ,  15810.163    ,  20369.592    ,
     *   24935.833    ,
     *  -10472.483    , -5954.7940    , -1431.4877    ,  3097.6053    ,
     *   7632.6482    ,  12173.800    ,  16721.220    ,  21275.067    ,
     *   25835.502    ,
     *  -9515.1499    , -5001.8653    , -483.13754    ,  4041.1966    ,
     *   8571.2933    ,  13107.305    ,  17649.382    ,  22197.677    ,
     *   26752.342    ,
     *  -8540.5389    , -4031.6438    ,  482.52247    ,  5002.1169    ,
     *   9527.2893    ,  14058.185    ,  18594.948    ,  23137.721    ,
     *   27686.649    /
        DATA ((ENTHV (J,K),J= 10, 18),K=109,117) /
     *  -7548.3512    , -3043.8300    ,  1465.7925    ,  5980.6673    ,
     *   10500.938    ,  15026.743    ,  19558.219    ,  24095.502    ,
     *   28638.729    ,
     *  -6538.2832    , -2038.1196    ,  2466.9774    ,  6977.1532    ,
     *   11492.545    ,  16013.285    ,  20539.503    ,  25071.328    ,
     *   29608.889    ,
     *  -5510.0265    , -1014.2036    ,  3486.3870    ,  7991.8849    ,
     *   12502.422    ,  17018.123    ,  21539.113    ,  26065.512    ,
     *   30597.444    ,
     *  -4463.2680    ,  28.231908    ,  4524.3357    ,  9025.1777    ,
     *   13530.884    ,  18041.574    ,  22557.365    ,  27078.371    ,
     *   31604.710    ,
     *  -3397.6895    ,  1089.5057    ,  5581.1430    ,  10077.352    ,
     *   14578.252    ,  19083.958    ,  23594.581    ,  28110.229    ,
     *   32631.011    ,
     *  -2312.9677    ,  2169.9416    ,  6657.1335    ,  11148.732    ,
     *   15644.852    ,  20145.603    ,  24651.088    ,  29161.412    ,
     *   33676.676    ,
     *  -1208.7747    ,  3269.8685    ,  7752.6365    ,  12239.649    ,
     *   16731.015    ,  21226.839    ,  25727.219    ,  30232.253    ,
     *   34742.036    ,
     *  -84.776908    ,  4389.6203    ,  8867.9867    ,  13350.437    ,
     *   17837.076    ,  22328.003    ,  26823.310    ,  31323.089    ,
     *   35827.431    ,
     *   1059.3640    ,  5529.5363    ,  10003.524    ,  14481.438    ,
     *   18963.377    ,  23449.436    ,  27939.703    ,  32434.264    ,
     *   36933.202    /
        DATA ((ENTHV (J,K),J= 10, 18),K=118,126) /
     *   2223.9919    ,  6689.9608    ,  11159.594    ,  15632.996    ,
     *   20110.264    ,  24591.487    ,  29076.747    ,  33566.125    ,
     *   38059.700    ,
     *   3409.4560    ,  7871.2437    ,  12336.546    ,  16805.464    ,
     *   21278.089    ,  25754.506    ,  30234.793    ,  34719.026    ,
     *   39207.277    ,
     *   4616.1106    ,  9073.7402    ,  13534.736    ,  17999.196    ,
     *   22467.209    ,  26938.852    ,  31414.200    ,  35893.325    ,
     *   40376.294    ,
     *   5844.3158    ,  10297.811    ,  14754.526    ,  19214.557    ,
     *   23677.985    ,  28144.887    ,  32615.333    ,  37089.387    ,
     *   41567.114    ,
     *   7094.4373    ,  11543.822    ,  15996.283    ,  20451.912    ,
     *   24910.788    ,  29372.982    ,  33838.559    ,  38307.582    ,
     *   42780.108    ,
     *   8366.8462    ,  12812.146    ,  17260.380    ,  21711.636    ,
     *   26165.989    ,  30623.509    ,  35084.254    ,  39548.284    ,
     *   44015.652    ,
     *   9661.9195    ,  14103.159    ,  18547.193    ,  22994.106    ,
     *   27443.970    ,  31896.848    ,  36352.799    ,  40811.875    ,
     *   45274.128    ,
     *   10980.040    ,  15417.246    ,  19857.108    ,  24299.708    ,
     *   28745.114    ,  33193.387    ,  37644.580    ,  42098.743    ,
     *   46555.922    ,
     *   12321.596    ,  16754.795    ,  21190.515    ,  25628.832    ,
     *   30069.814    ,  34513.516    ,  38959.989    ,  43409.279    ,
     *   47861.428    /
        DATA ((ENTHV (J,K),J= 10, 18),K=127,135) /
     *   13686.982    ,  18116.202    ,  22547.808    ,  26981.875    ,
     *   31418.465    ,  35857.633    ,  40299.424    ,  44743.882    ,
     *   49191.045    ,
     *   15076.598    ,  19501.868    ,  23929.391    ,  28359.239    ,
     *   32791.472    ,  37226.141    ,  41663.290    ,  46102.957    ,
     *   50545.178    ,
     *   16490.852    ,  20912.200    ,  25335.670    ,  29761.332    ,
     *   34189.243    ,  38619.451    ,  43051.997    ,  47486.915    ,
     *   51924.239    ,
     *   17930.157    ,  22347.612    ,  26767.061    ,  31188.570    ,
     *   35612.194    ,  40037.979    ,  44465.961    ,  48896.173    ,
     *   53328.645    ,
     *   19394.930    ,  23808.524    ,  28223.983    ,  32641.373    ,
     *   37060.747    ,  41482.145    ,  45905.605    ,  50331.154    ,
     *   54758.819    ,
     *   20885.598    ,  25295.361    ,  29706.864    ,  34120.170    ,
     *   38535.329    ,  42952.380    ,  47371.358    ,  51792.287    ,
     *   56215.191    ,
     *   22402.593    ,  26808.556    ,  31216.136    ,  35625.393    ,
     *   40036.374    ,  44449.118    ,  48863.655    ,  53280.008    ,
     *   57698.199    ,
     *   23946.353    ,  28348.549    ,  32752.239    ,  37157.482    ,
     *   41564.325    ,  45972.801    ,  50382.939    ,  54794.761    ,
     *   59208.284    ,
     *   25517.322    ,  29915.784    ,  34315.620    ,  38716.886    ,
     *   43119.627    ,  47523.876    ,  51929.658    ,  56336.994    ,
     *   60745.897    /
        DATA ((ENTHV (J,K),J= 10, 18),K=136,144) /
     *   27115.954    ,  31510.715    ,  35906.732    ,  40304.058    ,
     *   44702.737    ,  49102.799    ,  53504.268    ,  57907.162    ,
     *   62311.493    ,
     *   28742.706    ,  33133.801    ,  37526.034    ,  41919.458    ,
     *   46314.113    ,  50710.031    ,  55107.231    ,  59505.729    ,
     *   63905.537    ,
     *   30398.043    ,  34785.507    ,  39173.993    ,  43563.553    ,
     *   47954.226    ,  52346.040    ,  56739.015    ,  61133.164    ,
     *   65528.497    ,
     *   32082.439    ,  36466.307    ,  40851.083    ,  45236.818    ,
     *   49623.549    ,  54011.303    ,  58400.097    ,  62789.944    ,
     *   67180.850    ,
     *   33796.371    ,  38176.681    ,  42557.785    ,  46939.734    ,
     *   51322.564    ,  55706.301    ,  60090.960    ,  64476.552    ,
     *   68863.081    ,
     *   35540.328    ,  39917.115    ,  44294.586    ,  48672.790    ,
     *   53051.761    ,  57431.524    ,  61812.093    ,  66193.478    ,
     *   70575.680    ,
     *   37314.803    ,  41688.105    ,  46061.982    ,  50436.481    ,
     *   54811.636    ,  59187.470    ,  63563.995    ,  67941.221    ,
     *   72319.147    ,
     *   39120.297    ,  43490.153    ,  47860.475    ,  52231.311    ,
     *   56602.692    ,  60974.642    ,  65347.171    ,  69720.285    ,
     *   74093.986    ,
     *   40957.318    ,  45323.767    ,  49690.576    ,  54057.790    ,
     *   58425.442    ,  62793.552    ,  67162.131    ,  71531.185    ,
     *   75900.711    /
        DATA ((ENTHV (J,K),J= 10, 18),K=145,153) /
     *   42826.383    ,  47189.465    ,  51552.801    ,  55916.436    ,
     *   60280.403    ,  64644.719    ,  69009.397    ,  73374.439    ,
     *   77739.842    ,
     *   44728.015    ,  49087.770    ,  53447.676    ,  57807.776    ,
     *   62168.101    ,  66528.672    ,  70889.496    ,  75250.576    ,
     *   79611.909    ,
     *   46662.747    ,  51019.216    ,  55375.733    ,  59732.342    ,
     *   64089.072    ,  68445.943    ,  72802.962    ,  77160.131    ,
     *   81517.446    ,
     *   48631.116    ,  52984.342    ,  57337.514    ,  61690.676    ,
     *   66043.857    ,  70397.076    ,  74750.340    ,  79103.649    ,
     *   83456.999    ,
     *   50633.672    ,  54983.697    ,  59333.567    ,  63683.327    ,
     *   68033.006    ,  72382.621    ,  76732.179    ,  81081.680    ,
     *   85431.118    ,
     *   52670.968    ,  57017.835    ,  61364.449    ,  65710.853    ,
     *   70057.077    ,  74403.137    ,  78749.040    ,  83094.784    ,
     *   87440.365    ,
     *   54743.569    ,  59087.323    ,  63430.725    ,  67773.820    ,
     *   72116.636    ,  76459.190    ,  80801.488    ,  85143.530    ,
     *   89485.307    ,
     *   56852.046    ,  61192.731    ,  65532.967    ,  69872.800    ,
     *   74212.258    ,  78551.356    ,  82890.101    ,  87228.492    ,
     *   91566.520    ,
     *   58996.979    ,  63334.641    ,  67671.758    ,  72008.377    ,
     *   76344.525    ,  80680.217    ,  85015.462    ,  89350.255    ,
     *   93684.590    /
        DATA ((ENTHV (J,K),J= 10, 18),K=154,162) /
     *   61178.957    ,  65513.642    ,  69847.688    ,  74181.140    ,
     *   78514.028    ,  82846.367    ,  87178.162    ,  91509.413    ,
     *   95840.109    ,
     *   63398.577    ,  67730.332    ,  72061.354    ,  76391.690    ,
     *   80721.368    ,  85050.404    ,  89378.804    ,  93706.566    ,
     *   98033.681    ,
     *   65656.445    ,  69985.317    ,  74313.365    ,  78640.634    ,
     *   82967.153    ,  87292.939    ,  91617.997    ,  95942.325    ,
     *   100265.91    ,
     *   67953.175    ,  72279.213    ,  76604.336    ,  80928.589    ,
     *   85252.001    ,  89574.589    ,  93896.360    ,  98217.310    ,
     *   102537.43    ,
     *   70289.391    ,  74612.645    ,  78934.893    ,  83256.180    ,
     *   87576.538    ,  91895.982    ,  96214.519    ,  100532.15    ,
     *   104848.86    ,
     *   72665.725    ,  76986.245    ,  81305.669    ,  85624.043    ,
     *   89941.399    ,  94257.753    ,  98573.113    ,  102887.48    ,
     *   107200.83    ,
     *   75082.820    ,  79400.657    ,  83717.308    ,  88032.821    ,
     *   92347.229    ,  96660.548    ,  100972.79    ,  105283.94    ,
     *   109594.00    ,
     *   77541.326    ,  81856.531    ,  86170.462    ,  90483.168    ,
     *   94794.682    ,  99105.021    ,  103414.19    ,  107722.20    ,
     *   112029.02    ,
     *   80041.903    ,  84354.529    ,  88665.793    ,  92975.746    ,
     *   97284.421    ,  101591.84    ,  105898.00    ,  110202.91    ,
     *   114506.56    /
        DATA ((ENTHV (J,K),J= 19, 27),K=  1,  9) /
     *   523465.63    ,  526287.93    ,  529109.54    ,  531930.50    ,
     *   534750.86    ,  537570.66    ,  540389.95    ,  543208.75    ,
     *   546027.11    ,
     *   523345.08    ,  526170.47    ,  528995.02    ,  531818.79    ,
     *   534641.84    ,  537464.21    ,  540285.95    ,  543107.11    ,
     *   545927.72    ,
     *   523206.48    ,  526035.44    ,  528863.40    ,  531690.41    ,
     *   534516.56    ,  537341.89    ,  540166.47    ,  542990.34    ,
     *   545813.56    ,
     *   523047.81    ,  525880.89    ,  528712.77    ,  531543.52    ,
     *   534373.24    ,  537201.98    ,  540029.81    ,  542856.81    ,
     *   545683.01    ,
     *   522866.93    ,  525704.74    ,  528541.12    ,  531376.16    ,
     *   534209.96    ,  537042.61    ,  539874.18    ,  542704.74    ,
     *   545534.37    ,
     *   522661.52    ,  525504.74    ,  528346.27    ,  531186.21    ,
     *   534024.69    ,  536861.80    ,  539697.63    ,  542532.27    ,
     *   545365.80    ,
     *   522429.12    ,  525278.52    ,  528125.91    ,  530971.44    ,
     *   533815.24    ,  536657.42    ,  539498.11    ,  542337.38    ,
     *   545175.35    ,
     *   522167.09    ,  525023.51    ,  527877.57    ,  530729.45    ,
     *   533579.29    ,  536427.24    ,  539273.43    ,  542117.96    ,
     *   544960.96    ,
     *   521872.60    ,  524736.98    ,  527598.61    ,  530457.68    ,
     *   533314.37    ,  536168.85    ,  539021.26    ,  541871.74    ,
     *   544720.43    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 10, 18) /
     *   521542.64    ,  524416.04    ,  527286.22    ,  530153.42    ,
     *   533017.85    ,  535879.69    ,  538739.13    ,  541596.32    ,
     *   544451.42    ,
     *   521173.97    ,  524057.56    ,  526937.41    ,  529813.78    ,
     *   532686.93    ,  535557.07    ,  538424.42    ,  541289.16    ,
     *   544151.47    ,
     *   520763.15    ,  523658.24    ,  526548.97    ,  529435.67    ,
     *   532318.62    ,  535198.10    ,  538074.33    ,  540947.55    ,
     *   543817.96    ,
     *   520306.48    ,  523214.51    ,  526117.49    ,  529015.79    ,
     *   531909.76    ,  534799.71    ,  537685.92    ,  540568.64    ,
     *   543448.10    ,
     *   519799.95    ,  522722.57    ,  525639.31    ,  528550.65    ,
     *   531456.97    ,  534358.65    ,  537256.02    ,  540149.36    ,
     *   543038.97    ,
     *   519239.24    ,  522178.29    ,  525110.51    ,  528036.47    ,
     *   530956.63    ,  533871.44    ,  536781.28    ,  539686.50    ,
     *   542587.42    ,
     *   518619.59    ,  521577.20    ,  524526.84    ,  527469.20    ,
     *   530404.87    ,  533334.37    ,  536258.15    ,  539176.61    ,
     *   542090.14    ,
     *   517935.73    ,  520914.38    ,  523883.67    ,  526844.48    ,
     *   529797.53    ,  532743.44    ,  535682.78    ,  538616.02    ,
     *   541543.59    ,
     *   517181.72    ,  520184.36    ,  523175.91    ,  526157.50    ,
     *   529130.06    ,  532094.36    ,  535051.07    ,  538000.78    ,
     *   540944.00    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 19, 27) /
     *   516350.69    ,  519380.92    ,  522397.86    ,  525402.99    ,
     *   528397.52    ,  531382.44    ,  534358.59    ,  537326.67    ,
     *   540287.29    ,
     *   515434.49    ,  518496.88    ,  521543.03    ,  524575.00    ,
     *   527594.42    ,  530602.56    ,  533600.48    ,  536589.08    ,
     *   539569.12    ,
     *   514423.19    ,  517523.65    ,  520603.87    ,  523666.77    ,
     *   526714.56    ,  529748.98    ,  532771.42    ,  535783.02    ,
     *   538784.72    ,
     *   513304.25    ,  516450.72    ,  519571.35    ,  522670.34    ,
     *   525750.85    ,  528815.27    ,  531865.46    ,  534902.94    ,
     *   537928.89    ,
     *   512061.34    ,  515264.79    ,  518434.33    ,  521576.19    ,
     *   524694.93    ,  527793.95    ,  530875.85    ,  533942.62    ,
     *   536995.88    ,
     *   510672.55    ,  513948.48    ,  517178.69    ,  520372.53    ,
     *   523536.74    ,  526676.25    ,  529794.75    ,  532895.01    ,
     *   535979.20    ,
     *   509107.53    ,  512478.41    ,  515785.92    ,  519044.33    ,
     *   522263.77    ,  525451.52    ,  528612.90    ,  531751.87    ,
     *   534871.44    ,
     *   507323.13    ,  510822.19    ,  514231.08    ,  517571.90    ,
     *   520860.07    ,  524106.49    ,  527319.02    ,  530503.41    ,
     *   533663.92    ,
     *   505256.10    ,  508933.64    ,  512479.57    ,  515928.63    ,
     *   519304.63    ,  522624.18    ,  525899.05    ,  529137.70    ,
     *   532346.31    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 28, 36) /
     *   502810.83    ,  506745.01    ,  510481.97    ,  514077.50    ,
     *   517569.02    ,  520982.20    ,  524334.89    ,  527639.78    ,
     *   530905.95    ,
     *   499836.64    ,  504153.42    ,  508165.58    ,  511965.60    ,
     *   515613.68    ,  519150.16    ,  522602.64    ,  525990.35    ,
     *   529326.92    ,
     *   496081.96    ,  500995.70    ,  505419.53    ,  509514.81    ,
     *   513381.84    ,  517085.69    ,  520669.81    ,  524163.89    ,
     *   527588.63    ,
     *   492364.99    ,  497997.49    ,  502892.66    ,  507313.44    ,
     *   511414.39    ,  515292.08    ,  519009.37    ,  522608.44    ,
     *   526118.18    ,
     *   487518.94    ,  494286.19    ,  499876.43    ,  504756.13    ,
     *   509175.89    ,  513283.96    ,  517173.40    ,  520905.05    ,
     *   524519.83    ,
     *   480713.99    ,  489484.53    ,  496164.89    ,  501718.05    ,
     *   506585.40    ,  511006.21    ,  515122.90    ,  519025.25    ,
     *   522772.20    ,
     *   469459.43    ,  482812.83    ,  491397.40    ,  498000.43    ,
     *   503521.63    ,  508379.75    ,  512803.74    ,  516930.59    ,
     *   520847.07    ,
     *   447274.44    ,  472011.03    ,  484837.55    ,  493257.27    ,
     *   499792.15    ,  505286.43    ,  510138.49    ,  514567.82    ,
     *   518706.44    ,
     *   426324.44    ,  450184.44    ,  474413.06    ,  486789.41    ,
     *   495063.79    ,  501539.39    ,  507011.74    ,  511860.92    ,
     *   516297.80    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 37, 45) /
     *   406514.44    ,  429534.44    ,  452914.44    ,  476678.19    ,
     *   488669.33    ,  496816.59    ,  503241.47    ,  508696.82    ,
     *   513546.32    ,
     *   387754.44    ,  409964.44    ,  432524.44    ,  455464.44    ,
     *   478816.01    ,  490477.98    ,  498515.19    ,  504897.68    ,
     *   510340.94    ,
     *   369954.44    ,  391394.44    ,  413164.44    ,  435294.44    ,
     *   457834.44    ,  480833.78    ,  492215.77    ,  500159.08    ,
     *   506507.30    ,
     *   353064.44    ,  373754.44    ,  394754.44    ,  416094.44    ,
     *   437804.44    ,  459964.44    ,  482736.99    ,  493882.89    ,
     *   501747.67    ,
     *   337014.44    ,  356984.44    ,  377244.44    ,  397794.44    ,
     *   418664.44    ,  439884.44    ,  461604.44    ,  484529.70    ,
     *   495479.28    ,
     *   321754.44    ,  341044.44    ,  360584.44    ,  380384.44    ,
     *   400424.44    ,  420634.44    ,  440694.44    ,  459475.47    ,
     *   486214.83    ,
     *   307244.44    ,  325874.44    ,  344754.44    ,  363874.44    ,
     *   383214.44    ,  402744.44    ,  422394.44    ,  442154.44    ,
     *   463196.34    ,
     *   293424.44    ,  311444.44    ,  329694.44    ,  348194.44    ,
     *   366924.44    ,  385894.44    ,  405124.44    ,  424714.44    ,
     *   444964.44    ,
     *   280244.44    ,  297684.44    ,  315354.44    ,  333264.44    ,
     *   351424.44    ,  369864.44    ,  388594.44    ,  407714.44    ,
     *   427304.44    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 46, 54) /
     *   267684.44    ,  284554.44    ,  301664.44    ,  319014.44    ,
     *   336624.44    ,  354524.44    ,  372734.44    ,  391304.44    ,
     *   410294.44    ,
     *   255674.44    ,  272014.44    ,  288584.44    ,  305394.44    ,
     *   322464.44    ,  339814.44    ,  357484.44    ,  375504.44    ,
     *   393914.44    ,
     *   244184.44    ,  260004.44    ,  276054.44    ,  292334.44    ,
     *   308874.44    ,  325694.44    ,  342814.44    ,  360284.44    ,
     *   378114.44    ,
     *   233184.44    ,  248504.44    ,  264044.44    ,  279814.44    ,
     *   295834.44    ,  312124.44    ,  328704.44    ,  345604.44    ,
     *   362854.44    ,
     *   222634.44    ,  237474.44    ,  252524.44    ,  267794.44    ,
     *   283294.44    ,  299064.44    ,  315104.44    ,  331444.44    ,
     *   348114.44    ,
     *   212524.44    ,  226894.44    ,  241454.44    ,  256234.44    ,
     *   271244.44    ,  286494.44    ,  302004.44    ,  317804.44    ,
     *   333904.44    ,
     *   202814.44    ,  216724.44    ,  230824.44    ,  245124.44    ,
     *   259644.44    ,  274394.44    ,  289394.44    ,  304654.44    ,
     *   320194.44    ,
     *   193474.44    ,  206944.44    ,  220594.44    ,  234434.44    ,
     *   248484.44    ,  262744.44    ,  277244.44    ,  291984.44    ,
     *   306984.44    ,
     *   184504.44    ,  197544.44    ,  210754.44    ,  224144.44    ,
     *   237734.44    ,  251524.44    ,  265534.44    ,  279774.44    ,
     *   294254.44    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 55, 63) /
     *   175874.44    ,  188504.44    ,  201284.44    ,  214244.44    ,
     *   227384.44    ,  240714.44    ,  254254.44    ,  268014.44    ,
     *   281994.44    ,
     *   167574.44    ,  179794.44    ,  192164.44    ,  204704.44    ,
     *   217404.44    ,  230304.44    ,  243384.44    ,  256674.44    ,
     *   270174.44    ,
     *   159584.44    ,  171414.44    ,  183384.44    ,  195504.44    ,
     *   207794.44    ,  220264.44    ,  232904.44    ,  245744.44    ,
     *   258774.44    ,
     *   151884.44    ,  163334.44    ,  174914.44    ,  186654.44    ,
     *   198534.44    ,  210584.44    ,  222804.44    ,  235204.44    ,
     *   247794.44    ,
     *   144474.44    ,  155554.44    ,  166764.44    ,  178114.44    ,
     *   189604.44    ,  201254.44    ,  213064.44    ,  225044.44    ,
     *   237204.44    ,
     *   137324.44    ,  148044.44    ,  158894.44    ,  169874.44    ,
     *   180994.44    ,  192254.44    ,  203674.44    ,  215244.44    ,
     *   226984.44    ,
     *   128784.44    ,  139074.44    ,  149494.44    ,  160024.44    ,
     *   170694.44    ,  181494.44    ,  192434.44    ,  203524.44    ,
     *   214764.44    ,
     *   120674.44    ,  130564.44    ,  140564.44    ,  150674.44    ,
     *   160914.44    ,  171274.44    ,  181764.44    ,  192394.44    ,
     *   203164.44    ,
     *   112974.44    ,  122484.44    ,  132084.44    ,  141794.44    ,
     *   151624.44    ,  161564.44    ,  171624.44    ,  181814.44    ,
     *   192134.44    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 64, 72) /
     *   105654.44    ,  114794.44    ,  124024.44    ,  133354.44    ,
     *   142784.44    ,  152324.44    ,  161984.44    ,  171754.44    ,
     *   181654.44    ,
     *   98703.444    ,  107494.44    ,  116364.44    ,  125324.44    ,
     *   134384.44    ,  143544.44    ,  152814.44    ,  162194.44    ,
     *   171684.44    ,
     *   92085.444    ,  100534.44    ,  109074.44    ,  117684.44    ,
     *   126394.44    ,  135184.44    ,  144084.44    ,  153084.44    ,
     *   162194.44    ,
     *   85785.444    ,  93918.444    ,  102124.44    ,  110414.44    ,
     *   118774.44    ,  127224.44    ,  135774.44    ,  144414.44    ,
     *   153144.44    ,
     *   79784.444    ,  87612.444    ,  95508.444    ,  103474.44    ,
     *   111524.44    ,  119644.44    ,  127854.44    ,  136144.44    ,
     *   144534.44    ,
     *   74065.444    ,  81602.444    ,  89202.444    ,  96868.444    ,
     *   104604.44    ,  112414.44    ,  120294.44    ,  128264.44    ,
     *   136314.44    ,
     *   68611.444    ,  75871.444    ,  83187.444    ,  90565.444    ,
     *   98006.444    ,  105514.44    ,  113094.44    ,  120744.44    ,
     *   128474.44    ,
     *   63409.444    ,  70403.444    ,  77449.444    ,  84551.444    ,
     *   91711.444    ,  98934.444    ,  106224.44    ,  113574.44    ,
     *   120994.44    ,
     *   58445.444    ,  65184.444    ,  71972.444    ,  78811.444    ,
     *   85702.444    ,  92651.444    ,  99657.444    ,  106724.44    ,
     *   113854.44    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 73, 81) /
     *   53704.444    ,  60201.444    ,  66742.444    ,  73329.444    ,
     *   79964.444    ,  86650.444    ,  93390.444    ,  100184.44    ,
     *   107034.44    ,
     *   49176.444    ,  55441.444    ,  61745.444    ,  68092.444    ,
     *   74481.444    ,  80917.444    ,  87402.444    ,  93936.444    ,
     *   100524.44    ,
     *   44849.444    ,  50892.444    ,  56970.444    ,  63086.444    ,
     *   69242.444    ,  75438.444    ,  81678.444    ,  87964.444    ,
     *   94296.444    ,
     *   40712.444    ,  46543.444    ,  52405.444    ,  58301.444    ,
     *   64232.444    ,  70200.444    ,  76206.444    ,  82253.444    ,
     *   88341.444    ,
     *   36755.444    ,  42383.444    ,  48038.444    ,  53723.444    ,
     *   59440.444    ,  65189.444    ,  70972.444    ,  76790.444    ,
     *   82646.444    ,
     *   32969.444    ,  38401.444    ,  43859.444    ,  49343.444    ,
     *   54854.444    ,  60393.444    ,  65962.444    ,  71563.444    ,
     *   77196.444    ,
     *   27748.444    ,  32912.444    ,  38097.444    ,  43302.444    ,
     *   48530.444    ,  53781.444    ,  59056.444    ,  64355.444    ,
     *   69681.444    ,
     *   22857.444    ,  27770.444    ,  32699.444    ,  37644.444    ,
     *   42607.444    ,  47587.444    ,  52586.444    ,  57605.444    ,
     *   62643.444    ,
     *   18246.219    ,  22922.768    ,  27610.927    ,  32311.112    ,
     *   37023.763    ,  41749.346    ,  46488.356    ,  51241.317    ,
     *   56008.787    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 82, 90) /
     *   18251.879    ,  22928.370    ,  27616.468    ,  32316.589    ,
     *   37029.173    ,  41754.685    ,  46493.621    ,  51246.504    ,
     *   56013.892    ,
     *   18263.200    ,  22939.574    ,  27627.550    ,  32327.543    ,
     *   37039.993    ,  41765.364    ,  46504.152    ,  51256.880    ,
     *   56024.104    ,
     *   18302.826    ,  22978.794    ,  27666.343    ,  32365.889    ,
     *   37077.869    ,  41802.748    ,  46541.018    ,  51293.202    ,
     *   56059.855    ,
     *   18538.445    ,  23212.006    ,  27897.033    ,  32593.934    ,
     *   37303.139    ,  42025.105    ,  46760.316    ,  51509.284    ,
     *   56272.556    ,
     *   18775.692    ,  23446.851    ,  28129.361    ,  32823.622    ,
     *   37530.059    ,  42249.120    ,  46981.280    ,  51727.044    ,
     *   56486.946    ,
     *   19014.578    ,  23683.339    ,  28363.336    ,  33054.964    ,
     *   37758.639    ,  42474.802    ,  47203.921    ,  51946.490    ,
     *   56703.035    ,
     *   19255.112    ,  23921.480    ,  28598.970    ,  33287.970    ,
     *   37988.890    ,  42702.164    ,  47428.249    ,  52167.633    ,
     *   56920.833    ,
     *   19497.305    ,  24161.283    ,  28836.271    ,  33522.650    ,
     *   38220.822    ,  42931.214    ,  47654.275    ,  52390.485    ,
     *   57140.349    ,
     *   19741.167    ,  24402.761    ,  29075.252    ,  33759.015    ,
     *   38454.446    ,  43161.963    ,  47882.009    ,  52615.055    ,
     *   57361.596    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 91, 99) /
     *   19986.709    ,  24645.923    ,  29315.922    ,  33997.075    ,
     *   38689.771    ,  43394.422    ,  48111.462    ,  52841.353    ,
     *   57584.583    ,
     *   20233.941    ,  24890.779    ,  29558.291    ,  34236.840    ,
     *   38926.809    ,  43628.601    ,  48342.644    ,  53069.391    ,
     *   57809.321    ,
     *   20482.874    ,  25137.340    ,  29802.371    ,  34478.322    ,
     *   39165.570    ,  43864.511    ,  48575.566    ,  53299.179    ,
     *   58035.820    ,
     *   20733.518    ,  25385.618    ,  30048.172    ,  34721.531    ,
     *   39406.065    ,  44102.163    ,  48810.238    ,  53530.727    ,
     *   58264.090    ,
     *   21456.385    ,  26101.773    ,  30757.307    ,  35423.322    ,
     *   40100.168    ,  44788.217    ,  49487.860    ,  54199.511    ,
     *   58923.608    ,
     *   22193.451    ,  26832.165    ,  31480.722    ,  36139.441    ,
     *   40808.655    ,  45488.718    ,  50180.000    ,  54882.895    ,
     *   59597.817    ,
     *   22944.970    ,  27577.046    ,  32218.670    ,  36870.142    ,
     *   41531.781    ,  46203.920    ,  50886.913    ,  55581.132    ,
     *   60286.970    ,
     *   23711.197    ,  28336.675    ,  32971.409    ,  37615.683    ,
     *   42269.802    ,  46934.081    ,  51608.856    ,  56294.480    ,
     *   60991.325    ,
     *   24492.394    ,  29111.313    ,  33739.199    ,  38376.326    ,
     *   43022.981    ,  47679.464    ,  52346.093    ,  57023.201    ,
     *   61711.142    /
        DATA ((ENTHV (J,K),J= 19, 27),K=100,108) /
     *   25288.826    ,  29901.223    ,  34522.307    ,  39152.337    ,
     *   43791.585    ,  48440.335    ,  53098.888    ,  57767.561    ,
     *   62446.688    ,
     *   26100.761    ,  30706.676    ,  35321.003    ,  39943.986    ,
     *   44575.883    ,  49216.963    ,  53867.513    ,  58527.830    ,
     *   63198.231    ,
     *   26928.472    ,  31527.946    ,  36135.560    ,  40751.547    ,
     *   45376.150    ,  50009.625    ,  54652.241    ,  59304.282    ,
     *   63966.044    ,
     *   27772.237    ,  32365.310    ,  36966.257    ,  41575.298    ,
     *   46192.664    ,  50818.597    ,  55453.352    ,  60097.194    ,
     *   64750.407    ,
     *   28632.337    ,  33219.050    ,  37813.376    ,  42415.523    ,
     *   47025.710    ,  51644.164    ,  56271.127    ,  60906.851    ,
     *   65551.601    ,
     *   29509.059    ,  34089.453    ,  38677.204    ,  43272.509    ,
     *   47875.573    ,  52486.613    ,  57105.856    ,  61733.539    ,
     *   66369.913    ,
     *   30402.693    ,  34976.810    ,  39558.033    ,  44146.547    ,
     *   48742.547    ,  53346.236    ,  57957.829    ,  62577.549    ,
     *   67205.634    ,
     *   31313.534    ,  35881.417    ,  40456.158    ,  45037.933    ,
     *   49626.926    ,  54223.329    ,  58827.342    ,  63439.178    ,
     *   68059.059    ,
     *   32241.882    ,  36803.573    ,  41371.880    ,  45946.969    ,
     *   50529.013    ,  55118.193    ,  59714.698    ,  64318.727    ,
     *   68930.489    /
        DATA ((ENTHV (J,K),J= 19, 27),K=109,117) /
     *   33188.041    ,  37743.583    ,  42305.504    ,  46873.959    ,
     *   51449.112    ,  56031.133    ,  60620.200    ,  65216.499    ,
     *   69820.228    ,
     *   34152.320    ,  38701.756    ,  43257.339    ,  47819.214    ,
     *   52387.534    ,  56962.460    ,  61544.159    ,  66132.807    ,
     *   70728.587    ,
     *   35135.033    ,  39678.407    ,  44227.700    ,  48783.047    ,
     *   53344.594    ,  57912.489    ,  62486.891    ,  67067.963    ,
     *   71655.878    ,
     *   36136.498    ,  40673.855    ,  45216.906    ,  49765.780    ,
     *   54320.611    ,  58881.540    ,  63448.714    ,  68022.287    ,
     *   72602.422    ,
     *   37157.039    ,  41688.423    ,  46225.282    ,  50767.736    ,
     *   55315.910    ,  59869.937    ,  64429.953    ,  68996.105    ,
     *   73568.542    ,
     *   38196.984    ,  42722.441    ,  47253.157    ,  51789.244    ,
     *   56330.821    ,  60878.009    ,  65430.939    ,  69989.745    ,
     *   74554.568    ,
     *   39256.666    ,  43776.242    ,  48300.864    ,  52830.640    ,
     *   57365.678    ,  61906.093    ,  66452.005    ,  71003.541    ,
     *   75560.832    ,
     *   40336.425    ,  44850.164    ,  49368.744    ,  53892.262    ,
     *   58420.820    ,  62954.526    ,  67493.492    ,  72037.834    ,
     *   76587.676    ,
     *   41436.604    ,  45944.553    ,  50457.140    ,  54974.455    ,
     *   59496.594    ,  64023.655    ,  68555.743    ,  73092.967    ,
     *   77635.441    /
        DATA ((ENTHV (J,K),J= 19, 27),K=118,126) /
     *   42557.551    ,  47059.758    ,  51566.403    ,  56077.570    ,
     *   60593.348    ,  65113.829    ,  69639.109    ,  74169.291    ,
     *   78704.479    ,
     *   43699.622    ,  48196.133    ,  52696.886    ,  57201.961    ,
     *   61711.438    ,  66225.403    ,  70743.946    ,  75267.160    ,
     *   79795.144    ,
     *   44863.175    ,  49354.038    ,  53848.951    ,  58347.989    ,
     *   62851.225    ,  67358.739    ,  71870.614    ,  76386.936    ,
     *   80907.796    ,
     *   46048.577    ,  50533.839    ,  55022.964    ,  59516.020    ,
     *   64013.076    ,  68514.203    ,  73019.479    ,  77528.984    ,
     *   82042.800    ,
     *   47256.197    ,  51735.906    ,  56219.296    ,  60706.426    ,
     *   65197.361    ,  69692.167    ,  74190.914    ,  78693.675    ,
     *   83200.529    ,
     *   48486.412    ,  52960.618    ,  57438.323    ,  61919.583    ,
     *   66404.458    ,  70893.007    ,  75385.294    ,  79881.388    ,
     *   84381.359    ,
     *   49739.604    ,  54208.355    ,  58680.428    ,  63155.876    ,
     *   67634.750    ,  72117.107    ,  76603.005    ,  81092.505    ,
     *   85585.672    ,
     *   51016.161    ,  55479.506    ,  59946.001    ,  64415.692    ,
     *   68888.627    ,  73364.856    ,  77844.433    ,  82327.414    ,
     *   86813.857    ,
     *   52316.476    ,  56774.465    ,  61235.434    ,  65699.425    ,
     *   70166.481    ,  74636.648    ,  79109.974    ,  83586.509    ,
     *   88066.308    /
        DATA ((ENTHV (J,K),J= 19, 27),K=127,135) /
     *   53640.949    ,  58093.632    ,  62549.129    ,  67007.477    ,
     *   71468.715    ,  75932.885    ,  80400.029    ,  84870.192    ,
     *   89343.425    ,
     *   54989.986    ,  59437.413    ,  63887.491    ,  68340.253    ,
     *   72795.735    ,  77253.972    ,  81715.003    ,  86178.869    ,
     *   90645.614    ,
     *   56363.997    ,  60806.219    ,  65250.932    ,  69698.167    ,
     *   74147.953    ,  78600.322    ,  83055.310    ,  87512.952    ,
     *   91973.288    ,
     *   57763.401    ,  62200.469    ,  66639.872    ,  71081.636    ,
     *   75525.788    ,  79972.355    ,  84421.368    ,  88872.860    ,
     *   93326.864    ,
     *   59188.622    ,  63620.587    ,  68054.734    ,  72491.086    ,
     *   76929.665    ,  81370.495    ,  85813.603    ,  90259.017    ,
     *   94706.768    ,
     *   60640.091    ,  65067.005    ,  69495.951    ,  73926.948    ,
     *   78360.015    ,  82795.173    ,  87232.445    ,  91671.855    ,
     *   96113.430    ,
     *   62118.243    ,  66540.158    ,  70963.958    ,  75389.659    ,
     *   79817.276    ,  84246.828    ,  88678.333    ,  93111.812    ,
     *   97547.289    ,
     *   63623.523    ,  68040.491    ,  72459.201    ,  76879.664    ,
     *   81301.893    ,  85725.904    ,  90151.711    ,  94579.332    ,
     *   99008.787    ,
     *   65156.380    ,  69568.455    ,  73982.129    ,  78397.413    ,
     *   82814.317    ,  87232.851    ,  91653.030    ,  96074.865    ,
     *   100498.38    /
        DATA ((ENTHV (J,K),J= 19, 27),K=136,144) /
     *   66717.272    ,  71124.505    ,  75533.200    ,  79943.364    ,
     *   84355.004    ,  88768.129    ,  93182.747    ,  97598.870    ,
     *   102016.51    ,
     *   68306.660    ,  72709.106    ,  77112.878    ,  81517.982    ,
     *   85924.420    ,  90332.200    ,  94741.327    ,  99151.810    ,
     *   103563.66    ,
     *   69925.017    ,  74322.729    ,  78721.635    ,  83121.736    ,
     *   87523.036    ,  91925.536    ,  96329.241    ,  100734.16    ,
     *   105140.29    ,
     *   71572.818    ,  75965.851    ,  80359.947    ,  84755.106    ,
     *   89151.329    ,  93548.616    ,  97946.968    ,  102346.39    ,
     *   106746.88    ,
     *   73250.549    ,  77638.956    ,  82028.300    ,  86418.577    ,
     *   90809.786    ,  95201.925    ,  99594.993    ,  103988.99    ,
     *   108383.92    ,
     *   74958.701    ,  79342.537    ,  83727.185    ,  88112.640    ,
     *   92498.898    ,  96885.955    ,  101273.81    ,  105662.46    ,
     *   110051.90    ,
     *   76697.772    ,  81077.093    ,  85457.103    ,  89837.796    ,
     *   94219.166    ,  98601.207    ,  102983.91    ,  107367.28    ,
     *   111751.31    ,
     *   78468.269    ,  82843.130    ,  87218.560    ,  91594.551    ,
     *   95971.096    ,  100348.19    ,  104725.82    ,  109103.98    ,
     *   113482.67    ,
     *   80270.706    ,  84641.161    ,  89012.069    ,  93383.420    ,
     *   97755.203    ,  102127.41    ,  106500.03    ,  110873.06    ,
     *   115246.49    /
        DATA ((ENTHV (J,K),J= 19, 27),K=145,153) /
     *   82105.602    ,  86471.709    ,  90838.154    ,  95204.924    ,
     *   99572.010    ,  103939.40    ,  108307.08    ,  112675.05    ,
     *   117043.29    ,
     *   83973.488    ,  88335.303    ,  92697.343    ,  97059.594    ,
     *   101422.04    ,  105784.68    ,  110147.49    ,  114510.47    ,
     *   118873.60    ,
     *   85874.899    ,  90232.479    ,  94590.172    ,  98947.966    ,
     *   103305.85    ,  107663.80    ,  112021.81    ,  116379.87    ,
     *   120737.96    ,
     *   87810.381    ,  92163.782    ,  96517.189    ,  100870.59    ,
     *   105223.96    ,  109577.29    ,  113930.57    ,  118283.78    ,
     *   122636.91    ,
     *   89780.484    ,  94129.764    ,  98478.944    ,  102828.01    ,
     *   107176.94    ,  111525.72    ,  115874.33    ,  120222.77    ,
     *   124571.01    ,
     *   91785.770    ,  96130.987    ,  100476.00    ,  104820.79    ,
     *   109165.34    ,  113509.64    ,  117853.66    ,  122197.39    ,
     *   126540.82    ,
     *   93826.808    ,  98168.020    ,  102508.92    ,  106849.50    ,
     *   111189.74    ,  115529.62    ,  119869.11    ,  124208.21    ,
     *   128546.90    ,
     *   95904.174    ,  100241.44    ,  104578.30    ,  108914.73    ,
     *   113250.72    ,  117586.24    ,  121921.28    ,  126255.82    ,
     *   130589.84    ,
     *   98018.453    ,  102351.83    ,  106684.70    ,  111017.05    ,
     *   115348.85    ,  119680.09    ,  124010.74    ,  128340.80    ,
     *   132670.23    /
        DATA ((ENTHV (J,K),J= 19, 27),K=154,162) /
     *   100170.24    ,  104499.79    ,  108828.73    ,  113157.06    ,
     *   117484.74    ,  121811.76    ,  126138.10    ,  130463.73    ,
     *   134788.65    ,
     *   102360.14    ,  106685.91    ,  111011.00    ,  115335.36    ,
     *   119658.99    ,  123981.86    ,  128303.95    ,  132625.24    ,
     *   136945.71    ,
     *   104588.75    ,  108910.82    ,  113232.10    ,  117552.57    ,
     *   121872.21    ,  126190.99    ,  130508.91    ,  134825.92    ,
     *   139142.02    ,
     *   106856.71    ,  111175.13    ,  115492.67    ,  119809.31    ,
     *   124125.02    ,  128439.79    ,  132753.59    ,  137066.41    ,
     *   141378.21    ,
     *   109164.64    ,  113479.47    ,  117793.33    ,  122106.20    ,
     *   126418.05    ,  130728.88    ,  135038.64    ,  139347.32    ,
     *   143654.91    ,
     *   111513.17    ,  115824.47    ,  120134.72    ,  124443.88    ,
     *   128751.95    ,  133058.89    ,  137364.69    ,  141669.31    ,
     *   145972.74    ,
     *   113902.96    ,  118210.80    ,  122517.49    ,  126823.01    ,
     *   131127.35    ,  135430.48    ,  139732.38    ,  144033.02    ,
     *   148332.38    ,
     *   116334.66    ,  120639.09    ,  124942.29    ,  129244.25    ,
     *   133544.93    ,  137844.31    ,  142142.38    ,  146439.10    ,
     *   150734.46    ,
     *   118808.94    ,  123110.03    ,  127409.80    ,  131708.25    ,
     *   136005.33    ,  140301.04    ,  144595.35    ,  148888.23    ,
     *   153179.66    /
        DATA ((ENTHV (J,K),J= 28, 36),K=  1,  9) /
     *   548845.05    ,  551662.61    ,  554479.80    ,  556658.21    ,
     *   558836.43    ,  561014.47    ,  563192.35    ,  565370.08    ,
     *   567547.66    ,
     *   548747.83    ,  551567.46    ,  554386.66    ,  556566.56    ,
     *   558746.22    ,  560925.68    ,  563104.92    ,  565283.98    ,
     *   567462.86    ,
     *   548636.16    ,  551458.19    ,  554279.69    ,  556461.31    ,
     *   558642.65    ,  560823.72    ,  563004.54    ,  565185.13    ,
     *   567365.50    ,
     *   548508.48    ,  551333.26    ,  554157.41    ,  556341.00    ,
     *   558524.25    ,  560707.19    ,  562889.82    ,  565072.16    ,
     *   567254.23    ,
     *   548363.12    ,  551191.05    ,  554018.22    ,  556204.07    ,
     *   558389.51    ,  560574.57    ,  562759.26    ,  564943.61    ,
     *   567127.64    ,
     *   548198.29    ,  551029.81    ,  553860.42    ,  556048.84    ,
     *   558236.78    ,  560424.26    ,  562611.30    ,  564797.93    ,
     *   566984.18    ,
     *   548012.09    ,  550847.69    ,  553682.21    ,  555873.55    ,
     *   558064.32    ,  560254.55    ,  562444.26    ,  564633.48    ,
     *   566822.24    ,
     *   547802.52    ,  550642.73    ,  553481.68    ,  555676.33    ,
     *   557870.30    ,  560063.63    ,  562256.36    ,  564448.51    ,
     *   566640.11    ,
     *   547567.43    ,  550412.85    ,  553256.81    ,  555455.18    ,
     *   557652.77    ,  559849.60    ,  562045.73    ,  564241.18    ,
     *   566435.99    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 10, 18) /
     *   547304.56    ,  550155.86    ,  553005.44    ,  555208.01    ,
     *   557409.66    ,  559610.44    ,  561810.39    ,  564009.56    ,
     *   566207.96    ,
     *   547011.50    ,  549869.40    ,  552725.31    ,  554932.59    ,
     *   557138.81    ,  559344.02    ,  561548.26    ,  563751.58    ,
     *   565954.03    ,
     *   546685.72    ,  549551.03    ,  552414.02    ,  554626.58    ,
     *   556837.91    ,  559048.07    ,  561257.11    ,  563465.09    ,
     *   565672.05    ,
     *   546324.53    ,  549198.11    ,  552069.04    ,  554287.50    ,
     *   556504.54    ,  558720.23    ,  560934.63    ,  563147.81    ,
     *   565359.82    ,
     *   545925.07    ,  548807.90    ,  551687.67    ,  553912.72    ,
     *   556136.13    ,  558357.99    ,  560578.37    ,  562797.33    ,
     *   565014.96    ,
     *   545484.32    ,  548377.46    ,  551267.09    ,  553499.47    ,
     *   555729.97    ,  557958.70    ,  560185.72    ,  562411.13    ,
     *   564635.00    ,
     *   544999.06    ,  547903.68    ,  550804.28    ,  553044.82    ,
     *   555283.21    ,  557519.56    ,  559753.97    ,  561986.53    ,
     *   564217.32    ,
     *   544465.90    ,  547383.28    ,  550296.07    ,  552545.66    ,
     *   554792.80    ,  557037.61    ,  559280.21    ,  561520.70    ,
     *   563759.17    ,
     *   543881.18    ,  546812.74    ,  549739.05    ,  551998.69    ,
     *   554255.53    ,  556509.73    ,  558761.40    ,  561010.66    ,
     *   563257.63    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 19, 27) /
     *   543241.02    ,  546188.32    ,  549129.64    ,  551400.41    ,
     *   553668.00    ,  555932.58    ,  558194.29    ,  560453.26    ,
     *   562709.63    ,
     *   542541.24    ,  545506.02    ,  548463.98    ,  550747.08    ,
     *   553026.57    ,  555302.64    ,  557575.44    ,  559845.14    ,
     *   562111.88    ,
     *   541777.32    ,  544761.52    ,  547737.94    ,  550034.70    ,
     *   552327.36    ,  554616.13    ,  556901.19    ,  559182.74    ,
     *   561460.93    ,
     *   540944.35    ,  543950.16    ,  546947.06    ,  549258.97    ,
     *   551566.20    ,  553869.02    ,  556167.63    ,  558462.25    ,
     *   560753.08    ,
     *   540036.93    ,  543066.84    ,  546086.52    ,  548415.23    ,
     *   550738.62    ,  553056.97    ,  555370.55    ,  557679.62    ,
     *   559984.39    ,
     *   539049.05    ,  542105.95    ,  545151.03    ,  547498.42    ,
     *   549839.73    ,  552175.29    ,  554505.44    ,  556830.46    ,
     *   559150.61    ,
     *   537973.94    ,  541061.21    ,  544134.74    ,  546502.97    ,
     *   548864.21    ,  551218.89    ,  553567.38    ,  555910.03    ,
     *   558247.17    ,
     *   536803.79    ,  539925.53    ,  543031.10    ,  545422.69    ,
     *   547806.18    ,  550182.13    ,  552550.99    ,  554913.20    ,
     *   557269.12    ,
     *   535529.49    ,  538690.71    ,  541832.66    ,  544250.58    ,
     *   546659.06    ,  549058.79    ,  551450.36    ,  553834.29    ,
     *   556211.05    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 28, 36) /
     *   534140.08    ,  537347.12    ,  540530.79    ,  542978.67    ,
     *   545415.39    ,  547841.86    ,  550258.85    ,  552667.03    ,
     *   555066.95    ,
     *   532622.13    ,  535883.15    ,  539115.31    ,  541597.62    ,
     *   544066.57    ,  546523.35    ,  548969.00    ,  551404.36    ,
     *   553830.18    ,
     *   530958.67    ,  534284.53    ,  537573.91    ,  540096.36    ,
     *   542602.49    ,  545093.97    ,  547572.19    ,  550038.27    ,
     *   552493.20    ,
     *   529558.79    ,  532944.63    ,  536286.04    ,  538844.49    ,
     *   541383.65    ,  543905.68    ,  546412.34    ,  548905.09    ,
     *   551385.15    ,
     *   528045.90    ,  531503.00    ,  534905.20    ,  537505.15    ,
     *   540081.99    ,  542638.56    ,  545177.14    ,  547699.60    ,
     *   550207.49    ,
     *   526403.50    ,  529946.61    ,  533420.84    ,  536069.25    ,
     *   538689.57    ,  541285.59    ,  543860.30    ,  546416.13    ,
     *   548955.05    ,
     *   524610.30    ,  528258.97    ,  531819.88    ,  534525.65    ,
     *   537196.81    ,  539838.41    ,  542454.44    ,  545048.07    ,
     *   547621.88    ,
     *   522638.30    ,  526418.86    ,  530085.78    ,  532860.52    ,
     *   535591.94    ,  538286.90    ,  540950.73    ,  543587.66    ,
     *   546201.05    ,
     *   520449.85    ,  524398.40    ,  528197.35    ,  531056.37    ,
     *   533860.35    ,  536618.65    ,  539338.51    ,  542025.60    ,
     *   544684.36    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 37, 45) /
     *   517993.03    ,  522160.21    ,  526126.80    ,  529090.68    ,
     *   531983.48    ,  534818.16    ,  537604.64    ,  540350.60    ,
     *   543062.01    ,
     *   515194.01    ,  519652.86    ,  523836.93    ,  526933.87    ,
     *   529937.39    ,  532865.74    ,  535732.69    ,  538548.76    ,
     *   541322.06    ,
     *   511943.38    ,  516803.28    ,  521276.63    ,  524546.14    ,
     *   527690.51    ,  530735.89    ,  533701.71    ,  536602.61    ,
     *   539449.75    ,
     *   508069.59    ,  513503.36    ,  518373.43    ,  521872.56    ,
     *   525200.20    ,  528394.84    ,  531484.49    ,  534489.86    ,
     *   537426.52    ,
     *   503280.30    ,  509583.78    ,  515020.14    ,  518834.58    ,
     *   522407.19    ,  525796.79    ,  529044.86    ,  532181.41    ,
     *   535228.57    ,
     *   497004.71    ,  504756.24    ,  511049.05    ,  515314.80    ,
     *   519226.06    ,  522877.61    ,  526333.45    ,  529638.40    ,
     *   532824.72    ,
     *   487794.28    ,  498458.70    ,  506174.68    ,  511126.56    ,
     *   515527.57    ,  519543.99    ,  523280.64    ,  526807.48    ,
     *   530173.13    ,
     *   465812.44    ,  489269.06    ,  499840.60    ,  505944.04    ,
     *   511102.50    ,  515652.88    ,  519784.05    ,  523612.76    ,
     *   527215.94    ,
     *   447374.44    ,  467819.52    ,  490639.37    ,  499103.56    ,
     *   505574.99    ,  510967.88    ,  515684.33    ,  519941.36    ,
     *   523870.09    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 46, 54) /
     *   429694.44    ,  449454.44    ,  469349.96    ,  488748.34    ,
     *   498137.96    ,  505049.99    ,  510712.00    ,  515614.55    ,
     *   520010.43    ,
     *   412754.44    ,  432094.44    ,  452124.44    ,  468984.44    ,
     *   486205.56    ,  496894.10    ,  504346.73    ,  510321.94    ,
     *   515434.90    ,
     *   396364.44    ,  415104.44    ,  434434.44    ,  450054.44    ,
     *   466124.44    ,  482569.94    ,  495298.27    ,  503436.01    ,
     *   509781.80    ,
     *   380494.44    ,  398554.44    ,  417084.44    ,  431824.44    ,
     *   446874.44    ,  461964.44    ,  476303.87    ,  493232.15    ,
     *   502278.20    ,
     *   365134.44    ,  382524.44    ,  400294.44    ,  414364.44    ,
     *   428734.44    ,  443314.44    ,  458104.44    ,  473914.44    ,
     *   490481.49    ,
     *   350314.44    ,  367054.44    ,  384134.44    ,  397634.44    ,
     *   411434.44    ,  425534.44    ,  439984.44    ,  455004.44    ,
     *   470534.44    ,
     *   336024.44    ,  352154.44    ,  368584.44    ,  381564.44    ,
     *   394854.44    ,  408434.44    ,  422364.44    ,  436664.44    ,
     *   451264.44    ,
     *   322254.44    ,  337794.44    ,  353624.44    ,  366124.44    ,
     *   378904.44    ,  391994.44    ,  405374.44    ,  419074.44    ,
     *   433044.44    ,
     *   308984.44    ,  323974.44    ,  339224.44    ,  351264.44    ,
     *   363574.44    ,  376164.44    ,  389044.44    ,  402204.44    ,
     *   415644.44    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 55, 63) /
     *   296204.44    ,  310654.44    ,  325364.44    ,  336964.44    ,
     *   348824.44    ,  360944.44    ,  373334.44    ,  386004.44    ,
     *   398944.44    ,
     *   283884.44    ,  297834.44    ,  312014.44    ,  323194.44    ,
     *   334614.44    ,  346294.44    ,  358224.44    ,  370424.44    ,
     *   382874.44    ,
     *   272014.44    ,  285474.44    ,  299154.44    ,  309924.44    ,
     *   320944.44    ,  332194.44    ,  343684.44    ,  355434.44    ,
     *   367424.44    ,
     *   260574.44    ,  273564.44    ,  286754.44    ,  297144.44    ,
     *   307764.44    ,  318604.44    ,  329684.44    ,  340994.44    ,
     *   352544.44    ,
     *   249544.44    ,  262074.44    ,  274804.44    ,  284824.44    ,
     *   295064.44    ,  305514.44    ,  316184.44    ,  327084.44    ,
     *   338214.44    ,
     *   238904.44    ,  250994.44    ,  263274.44    ,  272954.44    ,
     *   282824.44    ,  292894.44    ,  303184.44    ,  313684.44    ,
     *   324404.44    ,
     *   226174.44    ,  237744.44    ,  249494.44    ,  258744.44    ,
     *   268174.44    ,  277804.44    ,  287624.44    ,  297654.44    ,
     *   307884.44    ,
     *   214084.44    ,  225164.44    ,  236414.44    ,  245254.44    ,
     *   254274.44    ,  263474.44    ,  272854.44    ,  282434.44    ,
     *   292204.44    ,
     *   202604.44    ,  213214.44    ,  223974.44    ,  232444.44    ,
     *   241064.44    ,  249864.44    ,  258824.44    ,  267974.44    ,
     *   277304.44    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 64, 72) /
     *   191684.44    ,  201844.44    ,  212154.44    ,  220254.44    ,
     *   228504.44    ,  236914.44    ,  245484.44    ,  254224.44    ,
     *   263134.44    ,
     *   181294.44    ,  191034.44    ,  200904.44    ,  208664.44    ,
     *   216564.44    ,  224604.44    ,  232794.44    ,  241144.44    ,
     *   249654.44    ,
     *   171404.44    ,  180744.44    ,  190204.44    ,  197624.44    ,
     *   205184.44    ,  212874.44    ,  220714.44    ,  228684.44    ,
     *   236814.44    ,
     *   161994.44    ,  170934.44    ,  180004.44    ,  187114.44    ,
     *   194354.44    ,  201714.44    ,  209194.44    ,  216824.44    ,
     *   224584.44    ,
     *   153014.44    ,  161594.44    ,  170284.44    ,  177094.44    ,
     *   184024.44    ,  191064.44    ,  198224.44    ,  205514.44    ,
     *   212924.44    ,
     *   144454.44    ,  152684.44    ,  161014.44    ,  167544.44    ,
     *   174174.44    ,  180914.44    ,  187764.44    ,  194724.44    ,
     *   201804.44    ,
     *   136294.44    ,  144184.44    ,  152174.44    ,  158424.44    ,
     *   164774.44    ,  171224.44    ,  177774.44    ,  184434.44    ,
     *   191194.44    ,
     *   128494.44    ,  136074.44    ,  143734.44    ,  149724.44    ,
     *   155804.44    ,  161984.44    ,  168244.44    ,  174604.44    ,
     *   181064.44    ,
     *   121054.44    ,  128334.44    ,  135674.44    ,  141424.44    ,
     *   147244.44    ,  153154.44    ,  159144.44    ,  165224.44    ,
     *   171394.44    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 73, 81) /
     *   113954.44    ,  120934.44    ,  127974.44    ,  133484.44    ,
     *   139064.44    ,  144724.44    ,  150454.44    ,  156264.44    ,
     *   162154.44    ,
     *   107164.44    ,  113864.44    ,  120624.44    ,  125904.44    ,
     *   131254.44    ,  136664.44    ,  142144.44    ,  147694.44    ,
     *   153314.44    ,
     *   100674.44    ,  107114.44    ,  113594.44    ,  118664.44    ,
     *   123784.44    ,  128964.44    ,  134204.44    ,  139504.44    ,
     *   144874.44    ,
     *   94474.444    ,  100654.44    ,  106874.44    ,  111734.44    ,
     *   116644.44    ,  121594.44    ,  126614.44    ,  131674.44    ,
     *   136804.44    ,
     *   88540.444    ,  94474.444    ,  100444.44    ,  105104.44    ,
     *   109804.44    ,  114554.44    ,  119344.44    ,  124184.44    ,
     *   129074.44    ,
     *   82862.444    ,  88563.444    ,  94299.444    ,  98767.444    ,
     *   103274.44    ,  107814.44    ,  112404.44    ,  117024.44    ,
     *   121684.44    ,
     *   75034.444    ,  80414.444    ,  85822.444    ,  90029.444    ,
     *   94264.444    ,  98529.444    ,  102824.44    ,  107144.44    ,
     *   111504.44    ,
     *   67702.444    ,  72782.444    ,  77884.444    ,  81847.444    ,
     *   85830.444    ,  89833.444    ,  93856.444    ,  97900.444    ,
     *   101964.44    ,
     *   60791.358    ,  65589.662    ,  70404.368    ,  74139.439    ,
     *   77885.096    ,  81641.706    ,  85409.655    ,  89189.350    ,
     *   92981.218    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 82, 90) /
     *   60796.378    ,  65594.590    ,  70409.201    ,  74144.195    ,
     *   77889.771    ,  81646.296    ,  85414.158    ,  89193.761    ,
     *   92985.533    ,
     *   60806.418    ,  65604.449    ,  70418.869    ,  74153.707    ,
     *   77899.122    ,  81655.479    ,  85423.164    ,  89202.584    ,
     *   92994.165    ,
     *   60841.566    ,  65638.964    ,  70452.715    ,  74187.012    ,
     *   77931.862    ,  81687.630    ,  85454.701    ,  89233.479    ,
     *   93024.389    ,
     *   61050.710    ,  65844.362    ,  70654.167    ,  74385.266    ,
     *   78126.782    ,  81879.073    ,  85642.515    ,  89417.505    ,
     *   93204.458    ,
     *   61261.556    ,  66051.478    ,  70857.353    ,  74585.268    ,
     *   78323.466    ,  82072.298    ,  85832.132    ,  89603.355    ,
     *   93386.375    ,
     *   61474.114    ,  66260.320    ,  71062.283    ,  74787.029    ,
     *   78521.925    ,  82267.315    ,  86023.560    ,  89791.038    ,
     *   93570.149    ,
     *   61688.394    ,  66470.900    ,  71268.967    ,  74990.558    ,
     *   78722.168    ,  82464.134    ,  86216.809    ,  89980.564    ,
     *   93755.789    ,
     *   61904.406    ,  66683.226    ,  71477.414    ,  75195.865    ,
     *   78924.205    ,  82662.765    ,  86411.889    ,  90171.942    ,
     *   93943.304    ,
     *   62122.161    ,  66897.310    ,  71687.636    ,  75402.961    ,
     *   79128.047    ,  82863.218    ,  86608.811    ,  90365.182    ,
     *   94132.705    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 91, 99) /
     *   62341.670    ,  67113.162    ,  71899.643    ,  75611.856    ,
     *   79333.704    ,  83065.502    ,  86807.583    ,  90560.294    ,
     *   94323.999    ,
     *   62562.942    ,  67330.792    ,  72113.444    ,  75822.560    ,
     *   79541.185    ,  83269.629    ,  87008.216    ,  90757.287    ,
     *   94517.198    ,
     *   62785.988    ,  67550.211    ,  72329.050    ,  76035.083    ,
     *   79750.501    ,  83475.607    ,  87210.719    ,  90956.171    ,
     *   94712.310    ,
     *   63010.819    ,  67771.429    ,  72546.472    ,  76249.436    ,
     *   79961.662    ,  83683.448    ,  87415.103    ,  91156.955    ,
     *   94909.345    ,
     *   63660.615    ,  68411.023    ,  73175.350    ,  76869.654    ,
     *   80572.879    ,  84285.305    ,  88007.223    ,  91738.940    ,
     *   95480.777    ,
     *   64325.206    ,  69065.526    ,  73819.267    ,  77505.025    ,
     *   81199.371    ,  84902.570    ,  88614.896    ,  92336.638    ,
     *   96068.098    ,
     *   65004.844    ,  69735.191    ,  74478.475    ,  78155.795    ,
     *   81841.383    ,  85535.486    ,  89238.364    ,  92950.287    ,
     *   96671.539    ,
     *   65699.784    ,  70420.272    ,  75153.226    ,  78822.218    ,
     *   82499.165    ,  86184.301    ,  89877.871    ,  93580.129    ,
     *   97291.339    ,
     *   66410.287    ,  71121.028    ,  75843.778    ,  79504.548    ,
     *   83172.971    ,  86849.268    ,  90533.667    ,  94226.408    ,
     *   97927.740    /
        DATA ((ENTHV (J,K),J= 28, 36),K=100,108) /
     *   67136.618    ,  71837.723    ,  76550.393    ,  80203.046    ,
     *   83863.060    ,  87530.641    ,  91206.005    ,  94889.376    ,
     *   98580.988    ,
     *   67879.046    ,  72570.625    ,  77273.336    ,  80917.977    ,
     *   84569.694    ,  88228.682    ,  91895.143    ,  95569.288    ,
     *   99251.337    ,
     *   68637.842    ,  73320.005    ,  78012.879    ,  81649.610    ,
     *   85293.142    ,  88943.656    ,  92601.344    ,  96266.404    ,
     *   99939.041    ,
     *   69413.285    ,  74086.139    ,  78769.296    ,  82398.218    ,
     *   86033.674    ,  89675.833    ,  93324.876    ,  96980.989    ,
     *   100644.36    ,
     *   70205.656    ,  74869.308    ,  79542.865    ,  83164.079    ,
     *   86791.566    ,  90425.487    ,  94066.011    ,  97713.312    ,
     *   101367.57    ,
     *   71015.240    ,  75669.797    ,  80333.872    ,  83947.476    ,
     *   87567.100    ,  91192.897    ,  94825.025    ,  98463.647    ,
     *   102108.93    ,
     *   71842.329    ,  76487.894    ,  81142.603    ,  84748.694    ,
     *   88360.561    ,  91978.347    ,  95602.200    ,  99232.273    ,
     *   102868.73    ,
     *   72687.216    ,  77323.895    ,  81969.351    ,  85568.025    ,
     *   89172.238    ,  92782.124    ,  96397.822    ,  100019.47    ,
     *   103647.23    ,
     *   73550.203    ,  78178.098    ,  82814.415    ,  86405.767    ,
     *   90002.428    ,  93604.523    ,  97212.182    ,  100825.54    ,
     *   104444.74    /
        DATA ((ENTHV (J,K),J= 28, 36),K=109,117) /
     *   74431.592    ,  79050.805    ,  83678.095    ,  87262.219    ,
     *   90851.428    ,  94445.840    ,  98045.577    ,  101650.76    ,
     *   105261.53    ,
     *   75331.692    ,  79942.326    ,  84560.699    ,  88137.688    ,
     *   91719.545    ,  95306.379    ,  98898.306    ,  102495.44    ,
     *   106097.91    ,
     *   76250.818    ,  80852.972    ,  85462.538    ,  89032.483    ,
     *   92607.086    ,  96186.448    ,  99770.678    ,  103359.88    ,
     *   106954.18    ,
     *   77189.288    ,  81783.061    ,  86383.929    ,  89946.921    ,
     *   93514.366    ,  97086.359    ,  100663.00    ,  104244.40    ,
     *   107830.65    ,
     *   78147.424    ,  82732.917    ,  87325.194    ,  90881.323    ,
     *   94441.705    ,  98006.430    ,  101575.59    ,  105149.29    ,
     *   108727.62    ,
     *   79125.556    ,  83702.866    ,  88286.659    ,  91836.012    ,
     *   95389.426    ,  98946.985    ,  102508.78    ,  106074.89    ,
     *   109645.42    ,
     *   80124.018    ,  84693.241    ,  89268.656    ,  92811.321    ,
     *   96357.860    ,  99908.351    ,  103462.88    ,  107021.52    ,
     *   110584.36    ,
     *   81143.146    ,  85704.381    ,  90271.521    ,  93807.586    ,
     *   97347.341    ,  100890.86    ,  104438.22    ,  107989.50    ,
     *   111544.78    ,
     *   82183.286    ,  86736.627    ,  91295.597    ,  94825.146    ,
     *   98358.210    ,  101894.86    ,  105435.16    ,  108979.18    ,
     *   112527.01    /
        DATA ((ENTHV (J,K),J= 28, 36),K=118,126) /
     *   83244.786    ,  87790.329    ,  92341.231    ,  95864.350    ,
     *   99390.811    ,  102920.68    ,  106454.02    ,  109990.90    ,
     *   113531.39    ,
     *   84328.001    ,  88865.840    ,  93408.775    ,  96925.547    ,
     *   100445.50    ,  103968.68    ,  107495.16    ,  111025.00    ,
     *   114558.26    ,
     *   85433.290    ,  89963.519    ,  94498.588    ,  98009.097    ,
     *   101522.62    ,  105039.21    ,  108558.93    ,  112081.83    ,
     *   115607.98    ,
     *   86561.018    ,  91083.730    ,  95611.034    ,  99115.362    ,
     *   102622.55    ,  106132.64    ,  109645.69    ,  113161.76    ,
     *   116680.89    ,
     *   87711.557    ,  92226.844    ,  96746.482    ,  100244.71    ,
     *   103745.64    ,  107249.33    ,  110755.81    ,  114265.14    ,
     *   117777.37    ,
     *   88885.282    ,  93393.237    ,  97905.306    ,  101397.52    ,
     *   104892.28    ,  108389.64    ,  111889.65    ,  115392.35    ,
     *   118897.78    ,
     *   90082.576    ,  94583.289    ,  99087.888    ,  102574.16    ,
     *   106062.84    ,  109553.97    ,  113047.60    ,  116543.76    ,
     *   120042.50    ,
     *   91303.827    ,  95797.389    ,  100294.61    ,  103775.03    ,
     *   107257.71    ,  110742.70    ,  114230.03    ,  117719.75    ,
     *   121211.90    ,
     *   92549.428    ,  97035.929    ,  101525.88    ,  105000.51    ,
     *   108477.27    ,  111956.20    ,  115437.34    ,  118920.72    ,
     *   122406.37    /
        DATA ((ENTHV (J,K),J= 28, 36),K=127,135) /
     *   93819.779    ,  98299.309    ,  102782.07    ,  106251.00    ,
     *   109721.93    ,  113194.89    ,  116669.92    ,  120147.04    ,
     *   123626.30    ,
     *   95115.286    ,  99587.933    ,  104063.61    ,  107526.91    ,
     *   110992.09    ,  114459.16    ,  117928.17    ,  121399.14    ,
     *   124872.10    ,
     *   96436.360    ,  100902.21    ,  105370.90    ,  108828.65    ,
     *   112288.15    ,  115749.42    ,  119212.50    ,  122677.40    ,
     *   126144.16    ,
     *   97783.420    ,  102242.57    ,  106704.35    ,  110156.63    ,
     *   113610.53    ,  117066.09    ,  120523.32    ,  123982.24    ,
     *   127442.90    ,
     *   99156.890    ,  103609.42    ,  108064.39    ,  111511.27    ,
     *   114959.66    ,  118409.58    ,  121861.05    ,  125314.09    ,
     *   128768.73    ,
     *   100557.20    ,  105003.20    ,  109451.45    ,  112893.01    ,
     *   116335.96    ,  119780.32    ,  123226.12    ,  126673.37    ,
     *   130122.09    ,
     *   101984.79    ,  106424.34    ,  110865.97    ,  114302.28    ,
     *   117739.87    ,  121178.76    ,  124618.96    ,  128060.50    ,
     *   131503.39    ,
     *   103440.10    ,  107873.29    ,  112308.38    ,  115739.52    ,
     *   119171.82    ,  122605.32    ,  126040.01    ,  129475.93    ,
     *   132913.09    ,
     *   104923.58    ,  109350.49    ,  113779.15    ,  117205.18    ,
     *   120632.27    ,  124060.45    ,  127489.72    ,  130920.11    ,
     *   134351.61    /
        DATA ((ENTHV (J,K),J= 28, 36),K=136,144) /
     *   106435.69    ,  110856.41    ,  115278.71    ,  118699.71    ,
     *   122121.68    ,  125544.62    ,  128968.54    ,  132393.48    ,
     *   135819.42    ,
     *   107976.89    ,  112391.51    ,  116807.54    ,  120223.58    ,
     *   123640.49    ,  127058.27    ,  130476.94    ,  133896.50    ,
     *   137316.98    ,
     *   109547.65    ,  113956.25    ,  118366.11    ,  121777.26    ,
     *   125189.19    ,  128601.88    ,  132015.37    ,  135429.65    ,
     *   138844.73    ,
     *   111148.46    ,  115551.12    ,  119954.89    ,  123361.23    ,
     *   126768.24    ,  130175.93    ,  133584.31    ,  136993.39    ,
     *   140403.17    ,
     *   112779.79    ,  117176.60    ,  121574.36    ,  124975.96    ,
     *   128378.13    ,  131780.89    ,  135184.25    ,  138588.20    ,
     *   141992.77    ,
     *   114442.14    ,  118833.18    ,  123225.02    ,  126621.94    ,
     *   130019.35    ,  133417.26    ,  136815.67    ,  140214.58    ,
     *   143614.02    ,
     *   116136.00    ,  120521.36    ,  124907.37    ,  128299.69    ,
     *   131692.40    ,  135085.53    ,  138479.07    ,  141873.02    ,
     *   145267.40    ,
     *   117861.89    ,  122241.64    ,  126621.91    ,  130009.69    ,
     *   133397.78    ,  136786.20    ,  140174.95    ,  143564.02    ,
     *   146953.43    ,
     *   119620.32    ,  123994.54    ,  128369.16    ,  131752.47    ,
     *   135136.01    ,  138519.79    ,  141903.82    ,  145288.09    ,
     *   148672.62    /
        DATA ((ENTHV (J,K),J= 28, 36),K=145,153) /
     *   121411.80    ,  125780.59    ,  130149.63    ,  133528.54    ,
     *   136907.60    ,  140286.82    ,  143666.21    ,  147045.76    ,
     *   150425.47    ,
     *   123236.88    ,  127600.30    ,  131963.85    ,  135338.43    ,
     *   138713.08    ,  142087.82    ,  145462.64    ,  148837.54    ,
     *   152212.52    ,
     *   125096.08    ,  129454.22    ,  133812.37    ,  137182.68    ,
     *   140553.00    ,  143923.31    ,  147293.64    ,  150663.96    ,
     *   154034.30    ,
     *   126989.95    ,  131342.89    ,  135695.72    ,  139061.84    ,
     *   142427.88    ,  145793.85    ,  149159.75    ,  152525.58    ,
     *   155891.34    ,
     *   128919.05    ,  133266.87    ,  137614.46    ,  140976.45    ,
     *   144338.29    ,  147699.98    ,  151061.54    ,  154422.95    ,
     *   157784.21    ,
     *   130883.93    ,  135226.71    ,  139569.15    ,  142927.07    ,
     *   146284.78    ,  149642.27    ,  152999.55    ,  156356.61    ,
     *   159713.45    ,
     *   132885.16    ,  137222.99    ,  141560.36    ,  144914.28    ,
     *   148267.92    ,  151621.28    ,  154974.35    ,  158327.14    ,
     *   161679.64    ,
     *   134923.33    ,  139256.28    ,  143588.66    ,  146938.65    ,
     *   150288.29    ,  153637.58    ,  156986.52    ,  160335.11    ,
     *   163683.34    ,
     *   136999.02    ,  141327.16    ,  145654.64    ,  149000.76    ,
     *   152346.47    ,  155691.76    ,  159036.64    ,  162381.10    ,
     *   165725.14    /
        DATA ((ENTHV (J,K),J= 28, 36),K=154,162) /
     *   139112.82    ,  143436.24    ,  147758.90    ,  151101.21    ,
     *   154443.06    ,  157784.42    ,  161125.31    ,  164465.72    ,
     *   167805.63    ,
     *   141265.34    ,  145584.12    ,  149902.03    ,  153240.61    ,
     *   156578.65    ,  159916.16    ,  163253.13    ,  166589.55    ,
     *   169925.42    ,
     *   143457.19    ,  147771.40    ,  152084.65    ,  155419.56    ,
     *   158753.87    ,  162087.59    ,  165420.70    ,  168753.21    ,
     *   172085.10    ,
     *   145688.99    ,  149998.72    ,  154307.38    ,  157638.68    ,
     *   160969.33    ,  164299.32    ,  167628.65    ,  170957.31    ,
     *   174285.31    ,
     *   147961.37    ,  152266.69    ,  156570.86    ,  159898.61    ,
     *   163225.65    ,  166551.99    ,  169877.60    ,  173202.49    ,
     *   176526.66    ,
     *   150274.97    ,  154575.96    ,  158875.71    ,  162199.98    ,
     *   165523.49    ,  168846.23    ,  172168.20    ,  175489.39    ,
     *   178809.80    ,
     *   152630.44    ,  156927.18    ,  161222.59    ,  164543.44    ,
     *   167863.48    ,  171182.69    ,  174501.08    ,  177818.64    ,
     *   181135.36    ,
     *   155028.43    ,  159321.00    ,  163612.15    ,  166929.65    ,
     *   170246.28    ,  173562.04    ,  176876.92    ,  180190.91    ,
     *   183504.01    ,
     *   157469.62    ,  161758.10    ,  166045.06    ,  169359.27    ,
     *   172672.56    ,  175984.93    ,  179296.36    ,  182606.86    ,
     *   185916.41    /
        DATA ((ENTHV (J,K),J= 37, 45),K=  1,  9) /
     *   569725.11    ,  571902.43    ,  574079.64    ,  576256.75    ,
     *   578433.75    ,  580610.67    ,  582787.51    ,  584964.28    ,
     *   587140.98    ,
     *   569641.56    ,  571820.11    ,  573998.51    ,  576176.78    ,
     *   578354.92    ,  580532.94    ,  582710.85    ,  584888.67    ,
     *   587066.39    ,
     *   569545.65    ,  571725.61    ,  573905.38    ,  576084.98    ,
     *   578264.42    ,  580443.71    ,  582622.86    ,  584801.89    ,
     *   586980.79    ,
     *   569436.05    ,  571617.62    ,  573798.97    ,  575980.10    ,
     *   578161.03    ,  580341.78    ,  582522.34    ,  584702.75    ,
     *   586883.00    ,
     *   569311.35    ,  571494.77    ,  573677.91    ,  575860.79    ,
     *   578043.42    ,  580225.82    ,  582408.00    ,  584589.98    ,
     *   586771.77    ,
     *   569170.04    ,  571355.56    ,  573540.74    ,  575725.61    ,
     *   577910.18    ,  580094.46    ,  582278.48    ,  584462.25    ,
     *   586645.79    ,
     *   569010.55    ,  571198.45    ,  573385.94    ,  575573.06    ,
     *   577759.82    ,  579946.24    ,  582132.34    ,  584318.14    ,
     *   586503.65    ,
     *   568831.19    ,  571021.77    ,  573211.88    ,  575401.54    ,
     *   577590.78    ,  579779.61    ,  581968.06    ,  584156.14    ,
     *   586343.88    ,
     *   568630.18    ,  570823.79    ,  573016.84    ,  575209.37    ,
     *   577401.39    ,  579592.93    ,  581784.03    ,  583974.69    ,
     *   586164.94    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 10, 18) /
     *   568405.66    ,  570602.67    ,  572799.02    ,  574994.76    ,
     *   577189.92    ,  579384.50    ,  581578.56    ,  583772.11    ,
     *   585965.17    ,
     *   568155.64    ,  570356.46    ,  572556.52    ,  574755.86    ,
     *   576954.52    ,  579152.51    ,  581349.89    ,  583546.67    ,
     *   585742.88    ,
     *   567878.05    ,  570083.13    ,  572287.33    ,  574490.70    ,
     *   576693.26    ,  578895.07    ,  581096.14    ,  583296.53    ,
     *   585496.25    ,
     *   567570.71    ,  569780.54    ,  571989.35    ,  574197.20    ,
     *   576404.12    ,  578610.17    ,  580815.37    ,  583019.77    ,
     *   585223.41    ,
     *   567231.30    ,  569446.41    ,  571660.36    ,  573873.20    ,
     *   576084.97    ,  578295.73    ,  580505.52    ,  582714.38    ,
     *   584922.36    ,
     *   566857.39    ,  569078.38    ,  571298.03    ,  573516.41    ,
     *   575733.56    ,  577949.55    ,  580164.42    ,  582378.23    ,
     *   584591.03    ,
     *   566446.43    ,  568673.94    ,  570899.91    ,  573124.43    ,
     *   575347.54    ,  577569.32    ,  579789.83    ,  582009.12    ,
     *   584227.24    ,
     *   565995.72    ,  568230.45    ,  570463.42    ,  572694.73    ,
     *   574924.44    ,  577152.63    ,  579379.36    ,  581604.70    ,
     *   583828.72    ,
     *   565502.42    ,  567745.12    ,  569985.83    ,  572224.65    ,
     *   574461.65    ,  576696.91    ,  578930.52    ,  581162.54    ,
     *   583393.05    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 19, 27) /
     *   564963.51    ,  567215.03    ,  569464.28    ,  571711.38    ,
     *   573956.42    ,  576199.49    ,  578440.67    ,  580680.06    ,
     *   582917.73    ,
     *   564375.81    ,  566637.05    ,  568895.73    ,  571151.96    ,
     *   573405.86    ,  575657.53    ,  577907.06    ,  580154.55    ,
     *   582400.09    ,
     *   563735.94    ,  566007.90    ,  568276.97    ,  570543.26    ,
     *   572806.92    ,  575068.04    ,  577326.76    ,  579583.16    ,
     *   581837.36    ,
     *   563040.30    ,  565324.08    ,  567604.58    ,  569881.96    ,
     *   572156.34    ,  574427.87    ,  576696.68    ,  578962.88    ,
     *   581226.59    ,
     *   562285.07    ,  564581.87    ,  566874.96    ,  569164.51    ,
     *   571450.70    ,  573733.67    ,  576013.56    ,  578290.52    ,
     *   580564.66    ,
     *   561466.13    ,  563777.27    ,  566084.21    ,  568387.18    ,
     *   570686.34    ,  572981.87    ,  575273.94    ,  577562.70    ,
     *   579848.29    ,
     *   560579.07    ,  562906.00    ,  565228.21    ,  567545.92    ,
     *   569859.34    ,  572168.68    ,  574474.11    ,  576775.82    ,
     *   579073.97    ,
     *   559619.11    ,  561963.47    ,  564302.48    ,  566636.42    ,
     *   568965.53    ,  571290.03    ,  573610.14    ,  575926.05    ,
     *   578237.97    ,
     *   558581.04    ,  560944.65    ,  563302.20    ,  565654.02    ,
     *   568000.38    ,  570341.55    ,  572677.78    ,  575009.29    ,
     *   577336.31    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 28, 36) /
     *   557459.15    ,  559844.07    ,  562222.11    ,  564593.65    ,
     *   566959.03    ,  569318.54    ,  571672.49    ,  574021.12    ,
     *   576364.70    ,
     *   556247.10    ,  558655.69    ,  561056.43    ,  563449.78    ,
     *   565836.14    ,  568215.87    ,  570589.31    ,  572956.77    ,
     *   575318.54    ,
     *   554937.80    ,  557372.78    ,  559798.76    ,  562216.30    ,
     *   564625.88    ,  567027.94    ,  569422.87    ,  571811.06    ,
     *   574192.82    ,
     *   553853.52    ,  556311.09    ,  558758.59    ,  561196.69    ,
     *   563625.96    ,  566046.91    ,  568460.01    ,  570865.67    ,
     *   573264.28    ,
     *   552702.06    ,  555184.41    ,  557655.44    ,  560115.96    ,
     *   562566.63    ,  565008.08    ,  567440.84    ,  569865.39    ,
     *   572282.18    ,
     *   551478.67    ,  553988.35    ,  556485.23    ,  558970.26    ,
     *   561444.28    ,  563908.02    ,  566362.11    ,  568807.12    ,
     *   571243.55    ,
     *   550177.93    ,  552717.95    ,  555243.34    ,  557755.32    ,
     *   560254.90    ,  562742.96    ,  565220.26    ,  567687.48    ,
     *   570145.19    ,
     *   548793.59    ,  551367.50    ,  553924.58    ,  556466.33    ,
     *   558994.03    ,  561508.73    ,  564011.38    ,  566502.76    ,
     *   568983.60    ,
     *   547318.37    ,  549930.46    ,  552522.98    ,  555097.84    ,
     *   557656.62    ,  560200.66    ,  562731.09    ,  565248.89    ,
     *   567754.91    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 37, 45) /
     *   545743.61    ,  548399.14    ,  551031.65    ,  553643.57    ,
     *   556236.95    ,  558813.46    ,  561374.51    ,  563921.30    ,
     *   566454.87    ,
     *   544058.96    ,  546764.43    ,  549442.47    ,  552096.27    ,
     *   554728.45    ,  557341.14    ,  559936.12    ,  562514.88    ,
     *   565078.69    ,
     *   542251.76    ,  545015.35    ,  547745.82    ,  550447.39    ,
     *   553123.46    ,  555776.77    ,  558409.60    ,  561023.83    ,
     *   563621.04    ,
     *   540306.35    ,  543138.49    ,  545930.08    ,  548686.74    ,
     *   551412.93    ,  554112.26    ,  556787.65    ,  559441.50    ,
     *   562075.80    ,
     *   538202.95    ,  541117.19    ,  543981.01    ,  546801.99    ,
     *   549586.09    ,  552338.07    ,  555061.74    ,  557760.19    ,
     *   560435.98    ,
     *   535916.11    ,  538930.33    ,  541880.83    ,  544777.98    ,
     *   547629.84    ,  550442.75    ,  553221.74    ,  555970.88    ,
     *   558693.45    ,
     *   533412.37    ,  536550.66    ,  539607.00    ,  542595.78    ,
     *   545528.04    ,  548412.37    ,  551255.52    ,  554062.84    ,
     *   556838.66    ,
     *   530646.52    ,  533942.14    ,  537130.24    ,  540231.21    ,
     *   543260.43    ,  546229.72    ,  549148.23    ,  552023.16    ,
     *   554860.22    ,
     *   527555.59    ,  531055.82    ,  534411.66    ,  537652.77    ,
     *   540801.06    ,  543873.09    ,  546881.47    ,  549836.01    ,
     *   552744.37    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 46, 54) /
     *   524048.29    ,  527822.90    ,  531398.04    ,  534818.35    ,
     *   538115.96    ,  541314.57    ,  544431.95    ,  547481.67    ,
     *   550474.21    ,
     *   519984.95    ,  524142.47    ,  528013.91    ,  531669.90    ,
     *   535159.39    ,  538517.40    ,  541769.57    ,  544935.10    ,
     *   548028.57    ,
     *   515135.19    ,  519857.68    ,  524147.15    ,  528124.25    ,
     *   531867.78    ,  535431.74    ,  538854.43    ,  542163.75    ,
     *   545380.47    ,
     *   509071.65    ,  514703.19    ,  519620.19    ,  524056.04    ,
     *   528149.00    ,  531987.69    ,  535632.05    ,  539124.19    ,
     *   542494.61    ,
     *   500817.02    ,  508165.84    ,  514123.98    ,  519262.55    ,
     *   523861.95    ,  528082.62    ,  532025.17    ,  535756.62    ,
     *   539323.56    ,
     *   486568.31    ,  498967.41    ,  507030.25    ,  513379.03    ,
     *   518772.92    ,  523556.51    ,  527918.80    ,  531975.24    ,
     *   535801.39    ,
     *   465904.44    ,  479722.78    ,  496588.87    ,  505617.78    ,
     *   512444.76    ,  518136.94    ,  523129.91    ,  527650.31    ,
     *   531832.28    ,
     *   447214.44    ,  461614.44    ,  477134.44    ,  493414.97    ,
     *   503859.78    ,  511290.28    ,  517336.89    ,  522570.49    ,
     *   527268.78    ,
     *   429364.44    ,  443424.44    ,  458054.44    ,  473174.44    ,
     *   488793.26    ,  501648.76    ,  509873.70    ,  516350.41    ,
     *   521864.17    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 55, 63) /
     *   412164.44    ,  425684.44    ,  439544.44    ,  453574.44    ,
     *   467314.44    ,  479115.37    ,  498797.35    ,  508135.43    ,
     *   515148.52    ,
     *   395604.44    ,  408604.44    ,  421874.44    ,  435344.44    ,
     *   448914.44    ,  462704.44    ,  478724.44    ,  494915.30    ,
     *   505985.25    ,
     *   379674.44    ,  392194.44    ,  404964.44    ,  417994.44    ,
     *   431294.44    ,  445014.44    ,  459564.44    ,  474354.44    ,
     *   488814.43    ,
     *   364354.44    ,  376404.44    ,  388724.44    ,  401304.44    ,
     *   414204.44    ,  427464.44    ,  441194.44    ,  455214.44    ,
     *   469404.44    ,
     *   349584.44    ,  361204.44    ,  373074.44    ,  385214.44    ,
     *   397644.44    ,  410404.44    ,  423514.44    ,  436914.44    ,
     *   450604.44    ,
     *   335354.44    ,  346544.44    ,  357974.44    ,  369664.44    ,
     *   381634.44    ,  393904.44    ,  406464.44    ,  419304.44    ,
     *   432424.44    ,
     *   318334.44    ,  329004.44    ,  339914.44    ,  351064.44    ,
     *   362464.44    ,  374134.44    ,  386074.44    ,  398264.44    ,
     *   410714.44    ,
     *   302174.44    ,  312364.44    ,  322764.44    ,  333394.44    ,
     *   344254.44    ,  355364.44    ,  366714.44    ,  378314.44    ,
     *   390154.44    ,
     *   286824.44    ,  296544.44    ,  306464.44    ,  316594.44    ,
     *   326944.44    ,  337524.44    ,  348334.44    ,  359374.44    ,
     *   370644.44    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 64, 72) /
     *   272224.44    ,  281494.44    ,  290954.44    ,  300614.44    ,
     *   310484.44    ,  320554.44    ,  330844.44    ,  341364.44    ,
     *   352104.44    ,
     *   258324.44    ,  267174.44    ,  276204.44    ,  285414.44    ,
     *   294814.44    ,  304414.44    ,  314214.44    ,  324224.44    ,
     *   334454.44    ,
     *   245094.44    ,  253544.44    ,  262144.44    ,  270924.44    ,
     *   279884.44    ,  289034.44    ,  298364.44    ,  307894.44    ,
     *   317634.44    ,
     *   232494.44    ,  240544.44    ,  248754.44    ,  257124.44    ,
     *   265664.44    ,  274374.44    ,  283254.44    ,  292334.44    ,
     *   301594.44    ,
     *   220474.44    ,  228164.44    ,  235994.44    ,  243964.44    ,
     *   252094.44    ,  260394.44    ,  268844.44    ,  277484.44    ,
     *   286294.44    ,
     *   209014.44    ,  216344.44    ,  223804.44    ,  231414.44    ,
     *   239154.44    ,  247044.44    ,  255094.44    ,  263304.44    ,
     *   271684.44    ,
     *   198074.44    ,  205064.44    ,  212184.44    ,  219424.44    ,
     *   226794.44    ,  234304.44    ,  241964.44    ,  249764.44    ,
     *   257724.44    ,
     *   187634.44    ,  194304.44    ,  201084.44    ,  207984.44    ,
     *   214994.44    ,  222144.44    ,  229414.44    ,  236824.44    ,
     *   244374.44    ,
     *   177654.44    ,  184014.44    ,  190474.44    ,  197044.44    ,
     *   203724.44    ,  210514.44    ,  217424.44    ,  224454.44    ,
     *   231624.44    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 73, 81) /
     *   168124.44    ,  174194.44    ,  180344.44    ,  186594.44    ,
     *   192944.44    ,  199394.44    ,  205954.44    ,  212634.44    ,
     *   219424.44    ,
     *   159014.44    ,  164794.44    ,  170654.44    ,  176604.44    ,
     *   182634.44    ,  188764.44    ,  194994.44    ,  201324.44    ,
     *   207754.44    ,
     *   150314.44    ,  155814.44    ,  161394.44    ,  167054.44    ,
     *   172784.44    ,  178604.44    ,  184504.44    ,  190494.44    ,
     *   196584.44    ,
     *   141984.44    ,  147224.44    ,  152534.44    ,  157914.44    ,
     *   163354.44    ,  168874.44    ,  174464.44    ,  180134.44    ,
     *   185894.44    ,
     *   134014.44    ,  139014.44    ,  144064.44    ,  149164.44    ,
     *   154334.44    ,  159564.44    ,  164854.44    ,  170224.44    ,
     *   175654.44    ,
     *   126394.44    ,  131154.44    ,  135954.44    ,  140794.44    ,
     *   145694.44    ,  150654.44    ,  155664.44    ,  160724.44    ,
     *   165854.44    ,
     *   115894.44    ,  120314.44    ,  124764.44    ,  129264.44    ,
     *   133794.44    ,  138364.44    ,  142974.44    ,  147634.44    ,
     *   152334.44    ,
     *   106054.44    ,  110164.44    ,  114294.44    ,  118454.44    ,
     *   122644.44    ,  126854.44    ,  131094.44    ,  135364.44    ,
     *   139674.44    ,
     *   96785.712    ,  100603.30    ,  104434.50    ,  108279.82    ,
     *   112139.83    ,  116015.13    ,  119906.33    ,  123814.09    ,
     *   127739.14    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 82, 90) /
     *   96789.926    ,  100607.41    ,  104438.50    ,  108283.71    ,
     *   112143.60    ,  116018.76    ,  119909.83    ,  123817.46    ,
     *   127742.35    ,
     *   96798.357    ,  100615.64    ,  104446.50    ,  108291.48    ,
     *   112151.13    ,  116026.04    ,  119916.84    ,  123824.19    ,
     *   127748.79    ,
     *   96827.881    ,  100644.43    ,  104474.52    ,  108318.70    ,
     *   112177.50    ,  116051.53    ,  119941.41    ,  123847.78    ,
     *   127771.35    ,
     *   97003.814    ,  100816.03    ,  104641.60    ,  108481.04    ,
     *   112334.88    ,  116203.69    ,  120088.10    ,  123988.72    ,
     *   127906.26    ,
     *   97181.621    ,  100989.54    ,  104810.62    ,  108645.35    ,
     *   112494.25    ,  116357.90    ,  120236.88    ,  124131.82    ,
     *   128043.37    ,
     *   97361.311    ,  101164.97    ,  104981.58    ,  108811.63    ,
     *   112655.65    ,  116514.17    ,  120387.78    ,  124277.07    ,
     *   128182.70    ,
     *   97542.893    ,  101342.31    ,  105154.49    ,  108979.91    ,
     *   112819.07    ,  116672.51    ,  120540.78    ,  124424.49    ,
     *   128324.24    ,
     *   97726.376    ,  101521.58    ,  105329.36    ,  109150.17    ,
     *   112984.52    ,  116832.92    ,  120695.91    ,  124574.07    ,
     *   128468.01    ,
     *   97911.770    ,  101702.79    ,  105506.19    ,  109322.44    ,
     *   113152.01    ,  116995.40    ,  120853.16    ,  124725.82    ,
     *   128614.01    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 91, 99) /
     *   98099.082    ,  101885.95    ,  105685.01    ,  109496.72    ,
     *   113321.55    ,  117159.98    ,  121012.53    ,  124879.76    ,
     *   128762.23    ,
     *   98288.324    ,  102071.06    ,  105865.81    ,  109673.02    ,
     *   113493.14    ,  117326.65    ,  121174.05    ,  125035.88    ,
     *   128912.70    ,
     *   98479.503    ,  102258.13    ,  106048.61    ,  109851.34    ,
     *   113666.79    ,  117495.42    ,  121337.71    ,  125194.19    ,
     *   129065.41    ,
     *   98672.630    ,  102447.19    ,  106233.41    ,  110031.71    ,
     *   113842.52    ,  117666.29    ,  121503.52    ,  125354.70    ,
     *   129220.37    ,
     *   99233.070    ,  102996.17    ,  106770.45    ,  110556.28    ,
     *   114354.08    ,  118164.28    ,  121987.31    ,  125823.65    ,
     *   129673.78    ,
     *   99809.589    ,  103561.44    ,  107324.00    ,  111097.62    ,
     *   114882.69    ,  118679.60    ,  122488.76    ,  126310.61    ,
     *   130145.60    ,
     *   100402.41    ,  104143.22    ,  107894.28    ,  111655.93    ,
     *   115428.53    ,  119212.43    ,  123008.04    ,  126815.74    ,
     *   130635.97    ,
     *   101011.78    ,  104741.74    ,  108481.52    ,  112231.43    ,
     *   115991.81    ,  119762.99    ,  123545.34    ,  127339.23    ,
     *   131145.05    ,
     *   101637.92    ,  105357.22    ,  109085.93    ,  112824.33    ,
     *   116572.74    ,  120331.47    ,  124100.86    ,  127881.25    ,
     *   131673.01    /
        DATA ((ENTHV (J,K),J= 37, 45),K=100,108) /
     *   102281.09    ,  105989.92    ,  109707.76    ,  113434.87    ,
     *   117171.54    ,  120918.08    ,  124674.79    ,  128441.99    ,
     *   132220.02    ,
     *   102941.52    ,  106640.07    ,  110347.23    ,  114063.27    ,
     *   117788.44    ,  121523.04    ,  125267.33    ,  129021.64    ,
     *   132786.27    ,
     *   103619.47    ,  107307.91    ,  111004.60    ,  114709.77    ,
     *   118423.67    ,  122146.56    ,  125878.72    ,  129620.41    ,
     *   133371.94    ,
     *   104315.20    ,  107993.71    ,  111680.10    ,  115374.61    ,
     *   119077.45    ,  122788.88    ,  126509.15    ,  130238.51    ,
     *   133977.23    ,
     *   105028.97    ,  108697.72    ,  112374.00    ,  116058.04    ,
     *   119750.04    ,  123450.24    ,  127158.86    ,  130876.15    ,
     *   134602.36    ,
     *   105761.06    ,  109420.20    ,  113086.56    ,  116760.32    ,
     *   120441.69    ,  124130.87    ,  127828.09    ,  131533.57    ,
     *   135247.54    ,
     *   106511.72    ,  110161.43    ,  113818.03    ,  117481.70    ,
     *   121152.64    ,  124831.03    ,  128517.08    ,  132211.00    ,
     *   135913.00    ,
     *   107281.25    ,  110921.68    ,  114568.69    ,  118222.46    ,
     *   121883.15    ,  125550.96    ,  129226.06    ,  132908.66    ,
     *   136598.95    ,
     *   108069.91    ,  111701.22    ,  115338.82    ,  118982.86    ,
     *   122633.50    ,  126290.93    ,  129955.31    ,  133626.82    ,
     *   137305.65    /
        DATA ((ENTHV (J,K),J= 37, 45),K=109,117) /
     *   108878.02    ,  112500.35    ,  116128.69    ,  119763.18    ,
     *   123403.96    ,  127051.20    ,  130705.07    ,  134365.72    ,
     *   138033.33    ,
     *   109705.84    ,  113319.36    ,  116938.60    ,  120563.69    ,
     *   124194.80    ,  127832.05    ,  131475.61    ,  135125.62    ,
     *   138782.25    ,
     *   110553.69    ,  114158.53    ,  117768.82    ,  121384.70    ,
     *   125006.30    ,  128633.75    ,  132267.20    ,  135906.79    ,
     *   139552.67    ,
     *   111421.87    ,  115018.17    ,  118619.68    ,  122226.50    ,
     *   125838.76    ,  129456.60    ,  133080.14    ,  136709.51    ,
     *   140344.86    ,
     *   112310.69    ,  115898.60    ,  119491.45    ,  123089.38    ,
     *   126692.48    ,  130300.87    ,  133914.69    ,  137534.05    ,
     *   141159.08    ,
     *   113220.46    ,  116800.11    ,  120384.47    ,  123973.64    ,
     *   127567.74    ,  131166.88    ,  134771.15    ,  138380.70    ,
     *   141995.62    ,
     *   114151.50    ,  117723.03    ,  121299.03    ,  124879.61    ,
     *   128464.87    ,  132054.91    ,  135649.83    ,  139249.75    ,
     *   142854.77    ,
     *   115104.15    ,  118667.68    ,  122235.46    ,  125807.60    ,
     *   129384.17    ,  132965.28    ,  136551.03    ,  140141.50    ,
     *   143736.82    ,
     *   116078.72    ,  119634.39    ,  123194.09    ,  126757.93    ,
     *   130325.97    ,  133898.31    ,  137475.05    ,  141056.27    ,
     *   144642.07    /
        DATA ((ENTHV (J,K),J= 37, 45),K=118,126) /
     *   117075.56    ,  120623.49    ,  124175.25    ,  127730.93    ,
     *   131290.59    ,  134854.32    ,  138422.22    ,  141994.36    ,
     *   145570.83    ,
     *   118095.02    ,  121635.33    ,  125179.28    ,  128726.93    ,
     *   132278.36    ,  135833.64    ,  139392.86    ,  142956.09    ,
     *   146523.42    ,
     *   119137.43    ,  122670.26    ,  126206.52    ,  129746.28    ,
     *   133289.62    ,  136836.60    ,  140387.30    ,  143941.79    ,
     *   147500.15    ,
     *   120203.16    ,  123728.61    ,  127257.31    ,  130789.33    ,
     *   134324.71    ,  137863.54    ,  141405.88    ,  144951.80    ,
     *   148501.36    ,
     *   121292.56    ,  124810.76    ,  128332.03    ,  131856.42    ,
     *   135383.99    ,  138914.81    ,  142448.94    ,  145986.44    ,
     *   149527.38    ,
     *   122406.01    ,  125917.07    ,  129431.02    ,  132947.92    ,
     *   136467.82    ,  139990.77    ,  143516.84    ,  147046.08    ,
     *   150578.55    ,
     *   123543.86    ,  127047.90    ,  130554.66    ,  134064.19    ,
     *   137576.54    ,  141091.77    ,  144609.92    ,  148131.06    ,
     *   151655.23    ,
     *   124706.51    ,  128203.64    ,  131703.32    ,  135205.61    ,
     *   138710.55    ,  142218.18    ,  145728.56    ,  149241.74    ,
     *   152757.77    ,
     *   125894.34    ,  129384.66    ,  132877.39    ,  136372.55    ,
     *   139870.20    ,  143370.37    ,  146873.12    ,  150378.49    ,
     *   153886.53    /
        DATA ((ENTHV (J,K),J= 37, 45),K=127,135) /
     *   127107.73    ,  130591.36    ,  134077.24    ,  137565.40    ,
     *   141055.88    ,  144548.73    ,  148043.99    ,  151541.69    ,
     *   155041.89    ,
     *   128347.09    ,  131824.13    ,  135303.28    ,  138784.55    ,
     *   142267.99    ,  145753.64    ,  149241.53    ,  152731.71    ,
     *   156224.22    ,
     *   129612.81    ,  133083.38    ,  136555.89    ,  140030.40    ,
     *   143506.92    ,  146985.49    ,  150466.16    ,  153948.95    ,
     *   157433.90    ,
     *   130905.31    ,  134369.50    ,  137835.50    ,  141303.35    ,
     *   144773.06    ,  148244.69    ,  151718.25    ,  155193.79    ,
     *   158671.33    ,
     *   132225.00    ,  135682.92    ,  139142.51    ,  142603.81    ,
     *   146066.84    ,  149531.64    ,  152998.22    ,  156466.64    ,
     *   159936.90    ,
     *   133572.31    ,  137024.05    ,  140477.34    ,  143932.20    ,
     *   147388.66    ,  150846.75    ,  154306.48    ,  157767.90    ,
     *   161231.03    ,
     *   134947.67    ,  138393.33    ,  141840.42    ,  145288.95    ,
     *   148738.95    ,  152190.44    ,  155643.45    ,  159098.00    ,
     *   162554.13    ,
     *   136351.50    ,  139791.19    ,  143232.18    ,  146674.49    ,
     *   150118.14    ,  153563.15    ,  157009.55    ,  160457.36    ,
     *   163906.61    ,
     *   137784.26    ,  141218.08    ,  144653.07    ,  148089.26    ,
     *   151526.67    ,  154965.31    ,  158405.22    ,  161846.41    ,
     *   165288.90    /
        DATA ((ENTHV (J,K),J= 37, 45),K=136,144) /
     *   139246.40    ,  142674.43    ,  146103.52    ,  149533.70    ,
     *   152964.97    ,  156397.36    ,  159830.89    ,  163265.58    ,
     *   166701.45    ,
     *   140738.37    ,  144160.71    ,  147584.00    ,  151008.26    ,
     *   154433.50    ,  157859.75    ,  161287.02    ,  164715.32    ,
     *   168144.68    ,
     *   142260.64    ,  145677.38    ,  149094.96    ,  152513.41    ,
     *   155932.73    ,  159352.94    ,  162774.05    ,  166196.09    ,
     *   169619.06    ,
     *   143813.68    ,  147224.91    ,  150636.88    ,  154049.61    ,
     *   157463.11    ,  160877.38    ,  164292.46    ,  167708.34    ,
     *   171125.05    ,
     *   145397.96    ,  148803.78    ,  152210.23    ,  155617.34    ,
     *   159025.12    ,  162433.56    ,  165842.70    ,  169252.54    ,
     *   172663.10    ,
     *   147013.98    ,  150414.47    ,  153815.50    ,  157217.09    ,
     *   160619.23    ,  164021.96    ,  167425.26    ,  170829.17    ,
     *   174233.69    ,
     *   148662.22    ,  152057.47    ,  155453.17    ,  158849.33    ,
     *   162245.95    ,  165643.05    ,  169040.63    ,  172438.71    ,
     *   175837.30    ,
     *   150343.19    ,  153733.29    ,  157123.75    ,  160514.57    ,
     *   163905.76    ,  167297.33    ,  170689.30    ,  174081.66    ,
     *   177474.43    ,
     *   152057.40    ,  155442.43    ,  158827.74    ,  162213.31    ,
     *   165599.17    ,  168985.32    ,  172371.76    ,  175758.50    ,
     *   179145.56    /
        DATA ((ENTHV (J,K),J= 37, 45),K=145,153) /
     *   153805.35    ,  157185.41    ,  160565.65    ,  163946.08    ,
     *   167326.69    ,  170707.51    ,  174088.53    ,  177469.76    ,
     *   180851.22    ,
     *   155587.59    ,  158962.76    ,  162338.02    ,  165713.38    ,
     *   169088.84    ,  172464.42    ,  175840.12    ,  179215.94    ,
     *   182591.90    ,
     *   157404.64    ,  160774.99    ,  164145.36    ,  167515.74    ,
     *   170886.15    ,  174256.59    ,  177627.06    ,  180997.58    ,
     *   184368.13    ,
     *   159257.03    ,  162622.66    ,  165988.22    ,  169353.72    ,
     *   172719.16    ,  176084.55    ,  179449.89    ,  182815.19    ,
     *   186180.45    ,
     *   161145.33    ,  164506.31    ,  167867.14    ,  171227.84    ,
     *   174588.40    ,  177948.84    ,  181309.14    ,  184669.33    ,
     *   188029.39    ,
     *   163070.08    ,  166426.49    ,  169782.69    ,  173138.67    ,
     *   176494.44    ,  179850.01    ,  183205.37    ,  186560.53    ,
     *   189915.50    ,
     *   165031.85    ,  168383.77    ,  171735.41    ,  175086.77    ,
     *   178437.84    ,  181788.62    ,  185139.13    ,  188489.37    ,
     *   191839.34    ,
     *   167031.21    ,  170378.73    ,  173725.89    ,  177072.70    ,
     *   180419.15    ,  183765.25    ,  187111.00    ,  190456.40    ,
     *   193801.46    ,
     *   169068.75    ,  172411.94    ,  175754.71    ,  179097.05    ,
     *   182438.97    ,  185780.47    ,  189121.55    ,  192462.21    ,
     *   195802.45    /
        DATA ((ENTHV (J,K),J= 37, 45),K=154,162) /
     *   171145.06    ,  174484.00    ,  177822.45    ,  181160.41    ,
     *   184497.88    ,  187834.86    ,  191171.36    ,  194507.37    ,
     *   197842.89    ,
     *   173260.74    ,  176595.50    ,  179929.72    ,  183263.38    ,
     *   186596.48    ,  189929.03    ,  193261.03    ,  196592.47    ,
     *   199923.37    ,
     *   175416.39    ,  178747.06    ,  182077.11    ,  185406.55    ,
     *   188735.37    ,  192063.57    ,  195391.16    ,  198718.13    ,
     *   202044.49    ,
     *   177612.63    ,  180939.28    ,  184265.25    ,  187590.55    ,
     *   190915.17    ,  194239.11    ,  197562.37    ,  200884.96    ,
     *   204206.87    ,
     *   179850.10    ,  183172.80    ,  186494.77    ,  189816.00    ,
     *   193136.50    ,  196456.26    ,  199775.28    ,  203093.56    ,
     *   206411.11    ,
     *   182129.42    ,  185448.25    ,  188766.29    ,  192083.54    ,
     *   195399.99    ,  198715.65    ,  202030.51    ,  205344.58    ,
     *   208657.86    ,
     *   184451.24    ,  187766.27    ,  191080.46    ,  194393.80    ,
     *   197706.29    ,  201017.93    ,  204328.72    ,  207638.66    ,
     *   210947.74    ,
     *   186816.22    ,  190127.53    ,  193437.94    ,  196747.45    ,
     *   200056.05    ,  203363.75    ,  206670.55    ,  209976.44    ,
     *   213281.42    ,
     *   189225.02    ,  192532.68    ,  195839.39    ,  199145.14    ,
     *   202449.94    ,  205753.78    ,  209056.66    ,  212358.58    ,
     *   215659.55    /
        DATA ((ENTHV (J,K),J= 46, 54),K=  1,  9) /
     *   589317.63    ,  591494.24    ,  593670.81    ,  595847.34    ,
     *   598023.86    ,  600200.37    ,  602376.86    ,  604553.37    ,
     *   606729.88    ,
     *   589244.04    ,  591421.62    ,  593599.14    ,  595776.61    ,
     *   597954.04    ,  600131.43    ,  602308.79    ,  604486.15    ,
     *   606663.49    ,
     *   589159.59    ,  591338.29    ,  593516.90    ,  595695.44    ,
     *   597873.91    ,  600052.32    ,  602230.69    ,  604409.01    ,
     *   606587.31    ,
     *   589063.11    ,  591243.10    ,  593422.96    ,  595602.72    ,
     *   597782.39    ,  599961.97    ,  602141.47    ,  604320.92    ,
     *   606500.31    ,
     *   588953.38    ,  591134.83    ,  593316.13    ,  595497.28    ,
     *   597678.31    ,  599859.22    ,  602040.03    ,  604220.74    ,
     *   606401.38    ,
     *   588829.10    ,  591012.21    ,  593195.13    ,  595377.87    ,
     *   597560.44    ,  599742.86    ,  601925.15    ,  604107.31    ,
     *   606289.35    ,
     *   588688.89    ,  590873.88    ,  593058.64    ,  595243.17    ,
     *   597427.49    ,  599611.62    ,  601795.58    ,  603979.37    ,
     *   606163.01    ,
     *   588531.30    ,  590718.41    ,  592905.24    ,  595091.79    ,
     *   597278.08    ,  599464.14    ,  601649.98    ,  603835.61    ,
     *   606021.05    ,
     *   588354.80    ,  590544.30    ,  592733.45    ,  594922.27    ,
     *   597110.79    ,  599299.01    ,  601486.96    ,  603674.66    ,
     *   605862.12    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 10, 18) /
     *   588157.78    ,  590349.95    ,  592541.71    ,  594733.08    ,
     *   596924.08    ,  599114.73    ,  601305.06    ,  603495.07    ,
     *   605684.80    ,
     *   587938.55    ,  590133.72    ,  592328.39    ,  594522.61    ,
     *   596716.39    ,  598909.75    ,  601102.72    ,  603295.32    ,
     *   605487.57    ,
     *   587695.35    ,  589893.85    ,  592091.78    ,  594289.17    ,
     *   596486.04    ,  598682.43    ,  600878.35    ,  603073.83    ,
     *   605268.89    ,
     *   587426.31    ,  589628.52    ,  591830.07    ,  594030.99    ,
     *   596231.30    ,  598431.05    ,  600630.25    ,  602828.93    ,
     *   605027.12    ,
     *   587129.49    ,  589335.83    ,  591541.39    ,  593746.22    ,
     *   595950.36    ,  598153.83    ,  600356.66    ,  602558.90    ,
     *   604760.56    ,
     *   586802.86    ,  589013.75    ,  591223.77    ,  593432.94    ,
     *   595641.30    ,  597848.89    ,  600055.75    ,  602261.92    ,
     *   604467.41    ,
     *   586444.26    ,  588660.21    ,  590875.14    ,  593089.10    ,
     *   595302.14    ,  597514.29    ,  599725.60    ,  601936.10    ,
     *   604145.82    ,
     *   586051.46    ,  588272.99    ,  590493.35    ,  592712.61    ,
     *   594930.80    ,  597147.98    ,  599364.18    ,  601579.46    ,
     *   603793.86    ,
     *   585622.11    ,  587849.79    ,  590076.14    ,  592301.22    ,
     *   594525.09    ,  596747.81    ,  598969.41    ,  601189.95    ,
     *   603409.48    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 19, 27) /
     *   585153.75    ,  587388.19    ,  589621.13    ,  591852.63    ,
     *   594082.75    ,  596311.55    ,  598539.08    ,  600765.41    ,
     *   602990.58    ,
     *   584643.77    ,  586885.66    ,  589125.84    ,  591364.39    ,
     *   593601.37    ,  595836.85    ,  598070.90    ,  600303.57    ,
     *   602534.93    ,
     *   584089.45    ,  586339.52    ,  588587.65    ,  590833.94    ,
     *   593078.45    ,  595321.26    ,  597562.45    ,  599802.08    ,
     *   602040.22    ,
     *   583487.91    ,  585746.96    ,  588003.82    ,  590258.59    ,
     *   592511.35    ,  594762.20    ,  597011.21    ,  599258.46    ,
     *   601504.03    ,
     *   582836.12    ,  585105.01    ,  587371.43    ,  589635.50    ,
     *   591897.31    ,  594156.95    ,  596414.53    ,  598670.11    ,
     *   600923.80    ,
     *   582130.86    ,  584410.53    ,  586687.43    ,  588961.68    ,
     *   591233.38    ,  593502.66    ,  595769.59    ,  598034.30    ,
     *   600296.86    ,
     *   581368.71    ,  583660.20    ,  585948.58    ,  588233.97    ,
     *   590516.50    ,  592796.30    ,  595073.47    ,  597348.13    ,
     *   599620.38    ,
     *   580546.06    ,  582850.49    ,  585151.42    ,  587449.00    ,
     *   589743.38    ,  592034.68    ,  594323.04    ,  596608.57    ,
     *   598891.41    ,
     *   579659.02    ,  581977.63    ,  584292.30    ,  586603.22    ,
     *   588910.54    ,  591214.42    ,  593514.99    ,  595812.41    ,
     *   598106.79    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 28, 36) /
     *   578703.45    ,  581037.58    ,  583367.31    ,  585692.82    ,
     *   588014.30    ,  590331.91    ,  592645.83    ,  594956.20    ,
     *   597263.18    ,
     *   577674.88    ,  580026.03    ,  582372.24    ,  584713.72    ,
     *   587050.69    ,  589383.32    ,  591711.81    ,  594036.33    ,
     *   596357.06    ,
     *   576568.48    ,  578938.31    ,  581302.59    ,  583661.56    ,
     *   586015.46    ,  588364.52    ,  590708.93    ,  593048.91    ,
     *   595384.63    ,
     *   575656.19    ,  578041.71    ,  580421.15    ,  582794.79    ,
     *   585162.90    ,  587525.70    ,  589883.45    ,  592236.35    ,
     *   594584.61    ,
     *   574691.60    ,  577094.01    ,  579489.76    ,  581879.17    ,
     *   584262.51    ,  586640.07    ,  589012.10    ,  591378.85    ,
     *   593740.53    ,
     *   573671.87    ,  576092.50    ,  578505.81    ,  580912.16    ,
     *   583311.88    ,  585705.28    ,  588092.64    ,  590474.22    ,
     *   592850.29    ,
     *   572593.95    ,  575034.24    ,  577466.48    ,  579891.08    ,
     *   582308.42    ,  584718.84    ,  587122.65    ,  589520.15    ,
     *   591911.63    ,
     *   571454.51    ,  573916.06    ,  576368.74    ,  578813.03    ,
     *   581249.35    ,  583678.07    ,  586099.56    ,  588514.16    ,
     *   590922.17    ,
     *   570249.90    ,  572734.50    ,  575209.31    ,  577674.87    ,
     *   580131.65    ,  582580.09    ,  585020.61    ,  587453.58    ,
     *   589879.35    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 37, 45) /
     *   568976.09    ,  571485.77    ,  573984.58    ,  576473.16    ,
     *   578952.06    ,  581421.79    ,  583882.82    ,  586335.56    ,
     *   588780.42    ,
     *   567628.64    ,  570165.67    ,  572690.60    ,  575204.18    ,
     *   577707.04    ,  580199.79    ,  582682.95    ,  585157.01    ,
     *   587622.42    ,
     *   566202.56    ,  568769.55    ,  571323.00    ,  573863.79    ,
     *   576392.69    ,  578910.38    ,  581417.49    ,  583914.58    ,
     *   586402.16    ,
     *   564692.22    ,  567292.18    ,  569876.90    ,  572447.43    ,
     *   575004.69    ,  577549.50    ,  580082.59    ,  582604.61    ,
     *   585116.14    ,
     *   563091.21    ,  565727.65    ,  568346.82    ,  570949.99    ,
     *   573538.28    ,  576112.67    ,  578674.01    ,  581223.08    ,
     *   583760.56    ,
     *   561392.15    ,  564069.22    ,  566726.55    ,  569365.72    ,
     *   571988.10    ,  574594.87    ,  577187.06    ,  579765.58    ,
     *   582331.25    ,
     *   559586.45    ,  562309.10    ,  565008.98    ,  567688.08    ,
     *   570348.10    ,  572990.49    ,  575616.48    ,  578227.19    ,
     *   580823.57    ,
     *   557663.99    ,  560438.19    ,  563185.88    ,  565909.58    ,
     *   568611.41    ,  571293.17    ,  573956.39    ,  576602.41    ,
     *   579232.37    ,
     *   555612.66    ,  558445.75    ,  561247.62    ,  564021.50    ,
     *   566770.10    ,  569495.66    ,  572200.09    ,  574885.04    ,
     *   577551.89    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 46, 54) /
     *   553417.78    ,  556318.90    ,  559182.77    ,  562013.63    ,
     *   564814.94    ,  567589.57    ,  570339.92    ,  573068.02    ,
     *   575775.61    ,
     *   551061.26    ,  554041.95    ,  556977.61    ,  559873.82    ,
     *   562735.10    ,  565565.15    ,  568367.02    ,  571143.27    ,
     *   573896.08    ,
     *   548520.35    ,  551595.49    ,  554615.35    ,  557587.40    ,
     *   560517.62    ,  563410.83    ,  566271.00    ,  569101.39    ,
     *   571904.74    ,
     *   545765.87    ,  548955.02    ,  552075.13    ,  555136.38    ,
     *   558146.80    ,  561112.80    ,  564039.57    ,  566931.34    ,
     *   569791.62    ,
     *   542759.46    ,  546088.93    ,  549330.49    ,  552498.29    ,
     *   555603.33    ,  558654.26    ,  561657.96    ,  564620.02    ,
     *   567544.98    ,
     *   539449.12    ,  542955.35    ,  546347.09    ,  549644.50    ,
     *   552862.97    ,  556014.40    ,  559108.14    ,  562151.61    ,
     *   565150.81    ,
     *   535761.81    ,  539497.09    ,  543079.10    ,  546537.59    ,
     *   549894.64    ,  553167.03    ,  556367.67    ,  559506.70    ,
     *   562592.16    ,
     *   531589.92    ,  535632.82    ,  539463.32    ,  543127.21    ,
     *   546657.42    ,  550078.29    ,  553408.15    ,  556661.09    ,
     *   559848.12    ,
     *   526764.40    ,  531240.84    ,  535408.71    ,  539343.17    ,
     *   543095.81    ,  546703.34    ,  550192.63    ,  553583.87    ,
     *   556892.48    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 55, 63) /
     *   520993.67    ,  526125.56    ,  530776.60    ,  535082.99    ,
     *   539131.49    ,  542980.68    ,  546671.74    ,  550234.60    ,
     *   553691.53    ,
     *   513692.38    ,  519937.32    ,  525338.28    ,  530187.35    ,
     *   534648.26    ,  538822.45    ,  542777.07    ,  546558.71    ,
     *   550200.86    ,
     *   503273.64    ,  511927.71    ,  518667.22    ,  524385.46    ,
     *   529461.40    ,  534095.96    ,  538409.46    ,  542479.73    ,
     *   546359.92    ,
     *   484004.44    ,  499715.01    ,  509774.11    ,  517146.39    ,
     *   523245.79    ,  528584.78    ,  533416.14    ,  537885.00    ,
     *   542082.73    ,
     *   464674.44    ,  479314.44    ,  494598.16    ,  507102.67    ,
     *   515323.66    ,  521891.97    ,  527540.43    ,  532597.03    ,
     *   537240.40    ,
     *   445804.44    ,  459364.44    ,  472574.44    ,  483454.83    ,
     *   503679.82    ,  513124.55    ,  520288.06    ,  526307.17    ,
     *   531624.56    ,
     *   423394.44    ,  436254.44    ,  449164.44    ,  462234.44    ,
     *   477654.44    ,  492440.40    ,  507181.63    ,  515998.65    ,
     *   522908.56    ,
     *   402234.44    ,  414544.44    ,  427094.44    ,  440064.44    ,
     *   453894.44    ,  467964.44    ,  482394.44    ,  497736.09    ,
     *   510344.49    ,
     *   382164.44    ,  393944.44    ,  406014.44    ,  418454.44    ,
     *   431374.44    ,  444654.44    ,  458284.44    ,  472274.44    ,
     *   486204.44    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 64, 72) /
     *   363084.44    ,  374324.44    ,  385854.44    ,  397704.44    ,
     *   409904.44    ,  422444.44    ,  435294.44    ,  448444.44    ,
     *   461824.44    ,
     *   344914.44    ,  355624.44    ,  366594.44    ,  377854.44    ,
     *   389414.44    ,  401274.44    ,  413414.44    ,  425814.44    ,
     *   438464.44    ,
     *   327594.44    ,  337784.44    ,  348214.44    ,  358914.44    ,
     *   369864.44    ,  381094.44    ,  392584.44    ,  404324.44    ,
     *   416284.44    ,
     *   311074.44    ,  320754.44    ,  330674.44    ,  340814.44    ,
     *   351214.44    ,  361844.44    ,  372734.44    ,  383864.44    ,
     *   395224.44    ,
     *   295294.44    ,  304504.44    ,  313914.44    ,  323544.44    ,
     *   333394.44    ,  343484.44    ,  353804.44    ,  364364.44    ,
     *   375164.44    ,
     *   280234.44    ,  288974.44    ,  297904.44    ,  307034.44    ,
     *   316384.44    ,  325944.44    ,  335724.44    ,  345744.44    ,
     *   356014.44    ,
     *   265844.44    ,  274134.44    ,  282604.44    ,  291264.44    ,
     *   300114.44    ,  309174.44    ,  318444.44    ,  327934.44    ,
     *   337674.44    ,
     *   252084.44    ,  259944.44    ,  267974.44    ,  276174.44    ,
     *   284554.44    ,  293124.44    ,  301894.44    ,  310884.44    ,
     *   320104.44    ,
     *   238924.44    ,  246374.44    ,  253974.44    ,  261734.44    ,
     *   269654.44    ,  277764.44    ,  286054.44    ,  294544.44    ,
     *   303264.44    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 73, 81) /
     *   226344.44    ,  233394.44    ,  240574.44    ,  247914.44    ,
     *   255394.44    ,  263044.44    ,  270874.44    ,  278884.44    ,
     *   287094.44    ,
     *   214304.44    ,  220964.44    ,  227754.44    ,  234674.44    ,
     *   241734.44    ,  248944.44    ,  256314.44    ,  263854.44    ,
     *   271574.44    ,
     *   202774.44    ,  209064.44    ,  215474.44    ,  221994.44    ,
     *   228644.44    ,  235424.44    ,  242354.44    ,  249434.44    ,
     *   256674.44    ,
     *   191734.44    ,  197674.44    ,  203704.44    ,  209844.44    ,
     *   216094.44    ,  222464.44    ,  228954.44    ,  235584.44    ,
     *   242364.44    ,
     *   181174.44    ,  186764.44    ,  192444.44    ,  198204.44    ,
     *   204074.44    ,  210034.44    ,  216114.44    ,  222304.44    ,
     *   228624.44    ,
     *   171044.44    ,  176304.44    ,  181644.44    ,  187054.44    ,
     *   192544.44    ,  198114.44    ,  203784.44    ,  209554.44    ,
     *   215434.44    ,
     *   157084.44    ,  161884.44    ,  166744.44    ,  171654.44    ,
     *   176624.44    ,  181664.44    ,  186764.44    ,  191944.44    ,
     *   197204.44    ,
     *   144004.44    ,  148374.44    ,  152784.44    ,  157224.44    ,
     *   161704.44    ,  166234.44    ,  170804.44    ,  175434.44    ,
     *   180104.44    ,
     *   131682.20    ,  135644.07    ,  139625.61    ,  143627.70    ,
     *   147651.32    ,  151697.50    ,  155767.34    ,  159862.02    ,
     *   163982.81    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 82, 90) /
     *   131685.26    ,  135646.97    ,  139628.33    ,  143630.25    ,
     *   147653.68    ,  151699.65    ,  155769.27    ,  159863.73    ,
     *   163984.28    ,
     *   131691.39    ,  135652.78    ,  139633.80    ,  143635.35    ,
     *   147658.40    ,  151703.96    ,  155773.15    ,  159867.15    ,
     *   163987.22    ,
     *   131712.87    ,  135673.12    ,  139652.94    ,  143653.23    ,
     *   147674.93    ,  151719.09    ,  155786.78    ,  159879.18    ,
     *   163997.55    ,
     *   131841.42    ,  135794.97    ,  139767.74    ,  143760.57    ,
     *   147774.41    ,  151810.23    ,  155869.11    ,  159952.16    ,
     *   164060.61    ,
     *   131972.24    ,  135919.17    ,  139884.95    ,  143870.43    ,
     *   147876.49    ,  151904.10    ,  155954.27    ,  160028.11    ,
     *   164126.78    ,
     *   132105.34    ,  136045.71    ,  140004.59    ,  143982.79    ,
     *   147981.17    ,  152000.67    ,  156042.27    ,  160107.02    ,
     *   164196.06    ,
     *   132240.71    ,  136174.60    ,  140126.66    ,  144097.66    ,
     *   148088.46    ,  152099.95    ,  156133.08    ,  160188.88    ,
     *   164268.43    ,
     *   132378.38    ,  136305.85    ,  140251.14    ,  144215.04    ,
     *   148198.34    ,  152201.92    ,  156226.71    ,  160273.67    ,
     *   164343.87    ,
     *   132518.32    ,  136439.44    ,  140378.06    ,  144334.92    ,
     *   148310.82    ,  152306.60    ,  156323.14    ,  160361.39    ,
     *   164422.38    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 91, 99) /
     *   132660.56    ,  136575.39    ,  140507.40    ,  144457.32    ,
     *   148425.90    ,  152413.96    ,  156422.37    ,  160452.03    ,
     *   164503.95    ,
     *   132805.10    ,  136713.70    ,  140639.18    ,  144582.22    ,
     *   148543.57    ,  152524.01    ,  156524.39    ,  160545.58    ,
     *   164588.55    ,
     *   132951.93    ,  136854.38    ,  140773.38    ,  144709.62    ,
     *   148663.83    ,  152636.75    ,  156629.20    ,  160642.04    ,
     *   164676.17    ,
     *   133101.07    ,  136997.42    ,  140910.02    ,  144839.54    ,
     *   148786.68    ,  152752.17    ,  156736.79    ,  160741.38    ,
     *   164766.82    ,
     *   133538.23    ,  137417.54    ,  141312.28    ,  145223.07    ,
     *   149150.53    ,  153095.35    ,  157058.23    ,  161039.93    ,
     *   165041.26    ,
     *   133994.22    ,  137856.96    ,  141734.36    ,  145626.98    ,
     *   149535.39    ,  153460.21    ,  157402.10    ,  161361.74    ,
     *   165339.86    ,
     *   134469.17    ,  138315.79    ,  142176.34    ,  146051.32    ,
     *   149941.26    ,  153846.74    ,  157768.34    ,  161706.70    ,
     *   165662.47    ,
     *   134963.22    ,  138794.16    ,  142638.31    ,  146496.16    ,
     *   150368.20    ,  154254.94    ,  158156.93    ,  162074.74    ,
     *   166008.96    ,
     *   135476.52    ,  139292.18    ,  143120.40    ,  146961.61    ,
     *   150816.27    ,  154684.85    ,  158567.85    ,  162465.80    ,
     *   166379.23    /
        DATA ((ENTHV (J,K),J= 46, 54),K=100,108) /
     *   136009.24    ,  139810.01    ,  143622.71    ,  147447.75    ,
     *   151285.53    ,  155136.51    ,  159001.12    ,  162879.86    ,
     *   166773.21    ,
     *   136561.54    ,  140347.79    ,  144145.39    ,  147954.69    ,
     *   151776.09    ,  155609.98    ,  159456.77    ,  163316.92    ,
     *   167190.86    ,
     *   137133.59    ,  140905.70    ,  144688.58    ,  148482.58    ,
     *   152288.04    ,  156105.34    ,  159934.86    ,  163776.99    ,
     *   167632.16    ,
     *   137725.60    ,  141483.90    ,  145252.44    ,  149031.54    ,
     *   152821.50    ,  156622.69    ,  160435.44    ,  164260.12    ,
     *   168097.12    ,
     *   138337.75    ,  142082.58    ,  145837.14    ,  149601.72    ,
     *   153376.61    ,  157162.13    ,  160958.61    ,  164766.36    ,
     *   168585.76    ,
     *   138970.25    ,  142701.93    ,  146442.86    ,  150193.29    ,
     *   153953.51    ,  157723.80    ,  161504.46    ,  165295.79    ,
     *   169098.12    ,
     *   139623.30    ,  143342.15    ,  147069.78    ,  150806.42    ,
     *   154552.35    ,  158307.83    ,  162073.12    ,  165848.51    ,
     *   169634.29    ,
     *   140297.14    ,  144003.45    ,  147718.09    ,  151441.30    ,
     *   155173.31    ,  158914.36    ,  162664.70    ,  166424.60    ,
     *   170194.33    ,
     *   140991.99    ,  144686.05    ,  148388.02    ,  152098.11    ,
     *   155816.55    ,  159543.56    ,  163279.37    ,  167024.21    ,
     *   170778.34    /
        DATA ((ENTHV (J,K),J= 46, 54),K=109,117) /
     *   141708.09    ,  145390.17    ,  149079.76    ,  152777.06    ,
     *   156482.27    ,  160195.60    ,  163917.26    ,  167647.47    ,
     *   171386.45    ,
     *   142445.67    ,  146116.05    ,  149793.55    ,  153478.36    ,
     *   157170.68    ,  160870.67    ,  164578.56    ,  168294.52    ,
     *   172018.78    ,
     *   143205.00    ,  146863.93    ,  150529.62    ,  154202.24    ,
     *   157881.97    ,  161568.97    ,  165263.43    ,  168965.54    ,
     *   172675.49    ,
     *   143986.33    ,  147634.06    ,  151288.20    ,  154948.92    ,
     *   158616.36    ,  162290.69    ,  165972.08    ,  169660.70    ,
     *   173356.71    ,
     *   144789.92    ,  148426.70    ,  152069.56    ,  155718.64    ,
     *   159374.09    ,  163036.06    ,  166704.71    ,  170380.18    ,
     *   174062.64    ,
     *   145616.05    ,  149242.12    ,  152873.94    ,  156511.66    ,
     *   160155.40    ,  163805.31    ,  167461.52    ,  171124.19    ,
     *   174793.46    ,
     *   146465.01    ,  150080.59    ,  153701.61    ,  157328.22    ,
     *   160960.52    ,  164598.66    ,  168242.75    ,  171892.94    ,
     *   175549.35    ,
     *   147337.08    ,  150942.38    ,  154552.85    ,  158168.60    ,
     *   161789.73    ,  165416.36    ,  169048.63    ,  172686.65    ,
     *   176330.54    ,
     *   148232.55    ,  151827.80    ,  155427.94    ,  159033.06    ,
     *   162643.27    ,  166258.68    ,  169879.40    ,  173505.55    ,
     *   177137.24    /
        DATA ((ENTHV (J,K),J= 46, 54),K=118,126) /
     *   149151.73    ,  152737.14    ,  156327.16    ,  159921.89    ,
     *   163521.43    ,  167125.87    ,  170735.33    ,  174349.89    ,
     *   177969.68    ,
     *   150094.92    ,  153670.70    ,  157250.82    ,  160835.39    ,
     *   164424.49    ,  168018.22    ,  171616.66    ,  175219.93    ,
     *   178828.11    ,
     *   151062.45    ,  154628.78    ,  158199.22    ,  161773.84    ,
     *   165352.74    ,  168935.99    ,  172523.69    ,  176115.92    ,
     *   179712.77    ,
     *   152054.64    ,  155611.72    ,  159172.67    ,  162737.56    ,
     *   166306.47    ,  169879.48    ,  173456.68    ,  177038.14    ,
     *   180623.95    ,
     *   153071.82    ,  156619.83    ,  160171.49    ,  163726.85    ,
     *   167286.00    ,  170849.00    ,  174415.93    ,  177986.87    ,
     *   181561.89    ,
     *   154114.33    ,  157653.45    ,  161196.00    ,  164742.04    ,
     *   168291.64    ,  171844.85    ,  175401.75    ,  178962.41    ,
     *   182526.90    ,
     *   155182.50    ,  158712.92    ,  162246.56    ,  165783.47    ,
     *   169323.71    ,  172867.34    ,  176414.44    ,  179965.06    ,
     *   183519.26    ,
     *   156276.70    ,  159798.59    ,  163323.49    ,  166851.46    ,
     *   170382.54    ,  173916.81    ,  177454.32    ,  180995.12    ,
     *   184539.29    ,
     *   157397.29    ,  160910.81    ,  164427.15    ,  167946.36    ,
     *   171468.49    ,  174993.59    ,  178521.72    ,  182052.93    ,
     *   185587.28    /
        DATA ((ENTHV (J,K),J= 46, 54),K=127,135) /
     *   158544.63    ,  162049.95    ,  165557.90    ,  169068.53    ,
     *   172581.88    ,  176098.02    ,  179616.97    ,  183138.80    ,
     *   186663.56    ,
     *   159719.09    ,  163216.36    ,  166716.10    ,  170218.32    ,
     *   173723.09    ,  177230.44    ,  180740.42    ,  184253.08    ,
     *   187768.46    ,
     *   160921.05    ,  164410.45    ,  167902.12    ,  171396.11    ,
     *   174892.47    ,  178391.23    ,  181892.43    ,  185396.12    ,
     *   188902.33    ,
     *   162150.91    ,  165632.57    ,  169116.35    ,  172602.28    ,
     *   176090.39    ,  179580.73    ,  183073.34    ,  186568.26    ,
     *   190065.52    ,
     *   163409.06    ,  166883.14    ,  170359.17    ,  173837.19    ,
     *   177317.24    ,  180799.34    ,  184283.54    ,  187769.87    ,
     *   191258.37    ,
     *   164695.90    ,  168162.54    ,  171630.99    ,  175101.26    ,
     *   178573.40    ,  182047.44    ,  185523.41    ,  189001.34    ,
     *   192481.27    ,
     *   166011.85    ,  169471.19    ,  172932.19    ,  176394.88    ,
     *   179859.27    ,  183325.41    ,  186793.32    ,  190263.03    ,
     *   193734.58    ,
     *   167357.31    ,  170809.50    ,  174263.21    ,  177718.45    ,
     *   181175.25    ,  184633.65    ,  188093.67    ,  191555.34    ,
     *   195018.69    ,
     *   168732.72    ,  172177.90    ,  175624.44    ,  179072.39    ,
     *   182521.76    ,  185972.58    ,  189424.88    ,  192878.67    ,
     *   196333.99    /
        DATA ((ENTHV (J,K),J= 46, 54),K=136,144) /
     *   170138.51    ,  173576.80    ,  177016.33    ,  180457.13    ,
     *   183899.21    ,  187342.61    ,  190787.34    ,  194233.43    ,
     *   197680.90    ,
     *   171575.12    ,  175006.66    ,  178439.31    ,  181873.09    ,
     *   185308.04    ,  188744.16    ,  192181.48    ,  195620.03    ,
     *   199059.82    ,
     *   173043.00    ,  176467.91    ,  179893.81    ,  183320.72    ,
     *   186748.67    ,  190177.67    ,  193607.74    ,  197038.90    ,
     *   200471.17    ,
     *   174542.60    ,  177961.01    ,  181380.29    ,  184800.47    ,
     *   188221.56    ,  191643.57    ,  195066.54    ,  198490.47    ,
     *   201915.38    ,
     *   176074.38    ,  179486.42    ,  182899.21    ,  186312.79    ,
     *   189727.15    ,  193142.33    ,  196558.33    ,  199975.18    ,
     *   203392.89    ,
     *   177638.83    ,  181044.61    ,  184451.04    ,  187858.14    ,
     *   191265.91    ,  194674.39    ,  198083.58    ,  201493.49    ,
     *   204904.15    ,
     *   179236.41    ,  182636.06    ,  186036.24    ,  189436.99    ,
     *   192838.31    ,  196240.22    ,  199642.73    ,  203045.86    ,
     *   206449.61    ,
     *   180867.62    ,  184261.24    ,  187655.31    ,  191049.84    ,
     *   194444.83    ,  197840.30    ,  201236.27    ,  204632.75    ,
     *   208029.75    ,
     *   182532.95    ,  185920.67    ,  189308.74    ,  192697.16    ,
     *   196085.95    ,  199475.12    ,  202864.68    ,  206254.64    ,
     *   209645.02    /
        DATA ((ENTHV (J,K),J= 46, 54),K=145,153) /
     *   184232.91    ,  187614.83    ,  190997.01    ,  194379.45    ,
     *   197762.16    ,  201145.15    ,  204528.44    ,  207912.02    ,
     *   211295.93    ,
     *   185968.00    ,  189344.25    ,  192720.65    ,  196097.22    ,
     *   199473.97    ,  202850.91    ,  206228.05    ,  209605.39    ,
     *   212982.95    ,
     *   187738.75    ,  191109.42    ,  194480.17    ,  197850.99    ,
     *   201221.90    ,  204592.91    ,  207964.02    ,  211335.24    ,
     *   214706.60    ,
     *   189545.69    ,  192910.89    ,  196276.09    ,  199641.27    ,
     *   203006.46    ,  206371.65    ,  209736.86    ,  213102.10    ,
     *   216467.37    ,
     *   191389.35    ,  194749.20    ,  198108.95    ,  201468.61    ,
     *   204828.18    ,  208187.68    ,  211547.11    ,  214906.48    ,
     *   218265.80    ,
     *   193270.28    ,  196624.87    ,  199979.29    ,  203333.53    ,
     *   206687.61    ,  210041.53    ,  213395.29    ,  216748.92    ,
     *   220102.41    ,
     *   195189.04    ,  198538.47    ,  201887.66    ,  205236.59    ,
     *   208585.28    ,  211933.73    ,  215281.95    ,  218629.95    ,
     *   221977.74    ,
     *   197146.18    ,  200490.57    ,  203834.62    ,  207178.35    ,
     *   210521.76    ,  213864.86    ,  217207.65    ,  220550.14    ,
     *   223892.33    ,
     *   199142.29    ,  202481.72    ,  205820.74    ,  209159.37    ,
     *   212497.61    ,  215835.46    ,  219172.93    ,  222510.03    ,
     *   225846.75    /
        DATA ((ENTHV (J,K),J= 46, 54),K=154,162) /
     *   201177.94    ,  204512.51    ,  207846.61    ,  211180.24    ,
     *   214513.41    ,  217846.12    ,  221178.38    ,  224510.19    ,
     *   227841.57    ,
     *   203253.72    ,  206583.53    ,  209912.80    ,  213241.54    ,
     *   216569.74    ,  219897.42    ,  223224.58    ,  226551.22    ,
     *   229877.35    ,
     *   205370.24    ,  208695.38    ,  212019.92    ,  215343.86    ,
     *   218667.20    ,  221989.95    ,  225312.11    ,  228633.68    ,
     *   231954.69    ,
     *   207528.10    ,  210848.67    ,  214168.57    ,  217487.81    ,
     *   220806.38    ,  224124.30    ,  227441.57    ,  230758.19    ,
     *   234074.17    ,
     *   209727.93    ,  213044.01    ,  216359.37    ,  219674.00    ,
     *   222987.91    ,  226301.10    ,  229613.58    ,  232925.35    ,
     *   236236.42    ,
     *   211970.34    ,  215282.04    ,  218592.94    ,  221903.06    ,
     *   225212.41    ,  228520.97    ,  231828.76    ,  235135.78    ,
     *   238442.04    ,
     *   214255.98    ,  217563.38    ,  220869.92    ,  224175.63    ,
     *   227480.50    ,  230784.53    ,  234087.73    ,  237390.10    ,
     *   240691.66    ,
     *   216585.50    ,  219888.68    ,  223190.96    ,  226492.34    ,
     *   229792.83    ,  233092.43    ,  236391.14    ,  239688.96    ,
     *   242985.91    ,
     *   218959.55    ,  222258.61    ,  225556.71    ,  228853.86    ,
     *   232150.06    ,  235445.31    ,  238739.63    ,  242033.01    ,
     *   245325.45    /
        DATA ((ENTHV (J,K),J= 55, 63),K=  1,  9) /
     *   608906.42    ,  611082.99    ,  613259.59    ,  615436.24    ,
     *   617612.95    ,  619789.72    ,  622510.79    ,  625231.99    ,
     *   627953.34    ,
     *   608840.84    ,  611018.20    ,  613195.58    ,  615373.00    ,
     *   617550.45    ,  619727.95    ,  622449.91    ,  625171.98    ,
     *   627894.18    ,
     *   608765.59    ,  610943.87    ,  613122.14    ,  615300.43    ,
     *   617478.74    ,  619657.08    ,  622380.06    ,  625103.13    ,
     *   627826.31    ,
     *   608679.66    ,  610858.97    ,  613038.27    ,  615217.56    ,
     *   617396.85    ,  619576.15    ,  622300.31    ,  625024.52    ,
     *   627748.81    ,
     *   608581.94    ,  610762.45    ,  612942.91    ,  615123.34    ,
     *   617303.74    ,  619484.14    ,  622209.63    ,  624935.14    ,
     *   627660.70    ,
     *   608471.30    ,  610653.16    ,  612834.94    ,  615016.66    ,
     *   617198.33    ,  619379.97    ,  622106.97    ,  624833.96    ,
     *   627560.96    ,
     *   608346.52    ,  610529.90    ,  612713.18    ,  614896.36    ,
     *   617079.46    ,  619262.50    ,  621991.22    ,  624719.87    ,
     *   627448.50    ,
     *   608206.32    ,  610391.43    ,  612576.39    ,  614761.22    ,
     *   616945.93    ,  619130.54    ,  621861.19    ,  624591.72    ,
     *   627322.17    ,
     *   608049.37    ,  610236.40    ,  612423.25    ,  614609.93    ,
     *   616796.46    ,  618982.84    ,  621715.65    ,  624448.29    ,
     *   627180.80    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 10, 18) /
     *   607874.25    ,  610063.45    ,  612252.42    ,  614441.16    ,
     *   616629.71    ,  618818.08    ,  621553.30    ,  624288.30    ,
     *   627023.11    ,
     *   607679.50    ,  609871.11    ,  612062.44    ,  614253.50    ,
     *   616444.31    ,  618634.88    ,  621372.81    ,  624110.44    ,
     *   626847.81    ,
     *   607463.57    ,  609657.87    ,  611851.83    ,  614045.46    ,
     *   616238.78    ,  618431.82    ,  621172.75    ,  623913.30    ,
     *   626653.52    ,
     *   607224.85    ,  609422.14    ,  611619.02    ,  613815.50    ,
     *   616011.62    ,  618207.39    ,  620951.65    ,  623695.45    ,
     *   626438.83    ,
     *   606961.67    ,  609162.27    ,  611362.38    ,  613562.03    ,
     *   615761.23    ,  617960.03    ,  620707.98    ,  623455.37    ,
     *   626202.25    ,
     *   606672.27    ,  608876.53    ,  611080.21    ,  613283.35    ,
     *   615485.98    ,  617688.12    ,  620440.15    ,  623191.50    ,
     *   625942.25    ,
     *   606354.82    ,  608563.11    ,  610770.74    ,  612977.74    ,
     *   615184.13    ,  617389.96    ,  620146.48    ,  622902.21    ,
     *   625657.21    ,
     *   606007.41    ,  608220.15    ,  610432.12    ,  612643.36    ,
     *   614853.91    ,  617063.79    ,  619825.25    ,  622585.79    ,
     *   625345.47    ,
     *   605628.04    ,  607845.67    ,  610062.42    ,  612278.33    ,
     *   614493.43    ,  616707.77    ,  619474.67    ,  622240.49    ,
     *   625005.31    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 19, 27) /
     *   605214.64    ,  607437.64    ,  609659.64    ,  611880.67    ,
     *   614100.77    ,  616319.99    ,  619092.85    ,  621864.46    ,
     *   624634.91    ,
     *   604765.03    ,  606993.92    ,  609221.67    ,  611448.31    ,
     *   613673.89    ,  615898.47    ,  618677.84    ,  621455.80    ,
     *   624232.41    ,
     *   604276.94    ,  606512.28    ,  608746.32    ,  610979.10    ,
     *   613210.68    ,  615441.12    ,  618227.62    ,  621012.51    ,
     *   623795.86    ,
     *   603747.98    ,  605990.38    ,  608231.30    ,  610470.80    ,
     *   612708.93    ,  614945.77    ,  617740.07    ,  620532.52    ,
     *   623323.22    ,
     *   603175.66    ,  605425.78    ,  607674.21    ,  609921.05    ,
     *   612166.34    ,  614410.16    ,  617212.96    ,  620013.67    ,
     *   622812.39    ,
     *   602557.36    ,  604815.90    ,  607072.55    ,  609327.39    ,
     *   611580.49    ,  613831.93    ,  616643.99    ,  619453.69    ,
     *   622261.15    ,
     *   601890.33    ,  604158.06    ,  606423.66    ,  608687.23    ,
     *   610948.84    ,  613208.58    ,  616030.74    ,  618850.24    ,
     *   621667.20    ,
     *   601171.65    ,  603449.40    ,  605724.77    ,  607997.85    ,
     *   610268.74    ,  612537.52    ,  615370.67    ,  618200.82    ,
     *   621028.13    ,
     *   600398.26    ,  602686.94    ,  604972.95    ,  607256.40    ,
     *   609537.38    ,  611816.01    ,  614661.11    ,  617502.85    ,
     *   620341.39    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 28, 36) /
     *   599566.90    ,  601867.50    ,  604165.11    ,  606459.84    ,
     *   608751.82    ,  611041.15    ,  613899.25    ,  616753.59    ,
     *   619604.35    ,
     *   598674.14    ,  600987.73    ,  603297.96    ,  605604.98    ,
     *   607908.92    ,  610209.90    ,  613082.14    ,  615950.17    ,
     *   618814.19    ,
     *   597716.28    ,  600044.03    ,  602368.02    ,  604688.43    ,
     *   607005.38    ,  609319.03    ,  612206.65    ,  615089.54    ,
     *   617967.96    ,
     *   596928.43    ,  599267.99    ,  601603.47    ,  603935.03    ,
     *   606262.84    ,  608587.05    ,  611487.46    ,  614382.74    ,
     *   617273.14    ,
     *   596097.37    ,  598449.57    ,  600797.32    ,  603140.81    ,
     *   605480.21    ,  607815.69    ,  610729.76    ,  613638.23    ,
     *   616541.40    ,
     *   595221.07    ,  597586.79    ,  599947.67    ,  602303.90    ,
     *   604655.68    ,  607003.18    ,  609931.82    ,  612854.38    ,
     *   615771.16    ,
     *   594297.34    ,  596677.54    ,  599052.46    ,  601422.32    ,
     *   603787.32    ,  606147.68    ,  609091.87    ,  612029.45    ,
     *   614960.74    ,
     *   593323.89    ,  595719.59    ,  598109.54    ,  600493.97    ,
     *   602873.12    ,  605247.21    ,  608208.01    ,  611161.61    ,
     *   614108.38    ,
     *   592298.24    ,  594710.57    ,  597116.61    ,  599516.65    ,
     *   601910.92    ,  604299.69    ,  607278.24    ,  610248.95    ,
     *   613212.22    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 37, 45) /
     *   591217.76    ,  593647.92    ,  596071.22    ,  598487.97    ,
     *   600898.44    ,  603302.91    ,  606300.43    ,  609289.41    ,
     *   612270.30    ,
     *   590079.60    ,  592528.92    ,  594970.75    ,  597405.42    ,
     *   599833.24    ,  602254.52    ,  605272.32    ,  608280.84    ,
     *   611280.55    ,
     *   588880.70    ,  591350.63    ,  593812.37    ,  596266.27    ,
     *   598712.71    ,  601151.99    ,  604191.52    ,  607220.93    ,
     *   610240.75    ,
     *   587617.73    ,  590109.88    ,  592593.03    ,  595067.62    ,
     *   597534.03    ,  599992.64    ,  603055.44    ,  606107.22    ,
     *   609148.55    ,
     *   586287.08    ,  588803.20    ,  591309.45    ,  593806.30    ,
     *   596294.20    ,  598773.56    ,  601861.34    ,  604937.08    ,
     *   608001.44    ,
     *   584884.78    ,  587426.84    ,  589958.03    ,  592478.89    ,
     *   594989.93    ,  597491.62    ,  600606.23    ,  603707.70    ,
     *   606796.73    ,
     *   583406.47    ,  585976.67    ,  588534.86    ,  591081.67    ,
     *   593617.68    ,  596143.43    ,  599286.92    ,  602416.01    ,
     *   605531.52    ,
     *   581847.31    ,  584448.12    ,  587035.62    ,  589610.55    ,
     *   592173.57    ,  594725.29    ,  597899.90    ,  601058.73    ,
     *   604202.70    ,
     *   580201.90    ,  582836.13    ,  585455.55    ,  588061.03    ,
     *   590653.33    ,  593233.16    ,  596441.39    ,  599632.28    ,
     *   602806.88    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 46, 54) /
     *   578464.18    ,  581135.05    ,  583789.35    ,  586428.12    ,
     *   589052.26    ,  591662.59    ,  594907.22    ,  598132.76    ,
     *   601340.39    ,
     *   576627.28    ,  579338.49    ,  582031.07    ,  584706.26    ,
     *   587365.14    ,  590008.67    ,  593292.82    ,  596555.88    ,
     *   599799.21    ,
     *   574683.35    ,  577439.20    ,  580174.00    ,  582889.20    ,
     *   585586.13    ,  588265.92    ,  591593.12    ,  594896.94    ,
     *   598178.94    ,
     *   572623.31    ,  575428.90    ,  578210.48    ,  580969.88    ,
     *   583708.66    ,  586428.22    ,  589802.47    ,  593150.69    ,
     *   596474.72    ,
     *   570436.58    ,  573297.95    ,  576131.74    ,  578940.21    ,
     *   581725.28    ,  584488.63    ,  587914.53    ,  591311.31    ,
     *   594681.15    ,
     *   568110.63    ,  571035.10    ,  573927.57    ,  576790.88    ,
     *   579627.43    ,  582439.30    ,  585922.14    ,  589372.25    ,
     *   592792.22    ,
     *   565630.50    ,  568626.99    ,  571585.97    ,  574511.04    ,
     *   577405.25    ,  580271.17    ,  583817.15    ,  587326.09    ,
     *   590801.14    ,
     *   562977.95    ,  566057.57    ,  569092.67    ,  572087.91    ,
     *   575047.19    ,  577973.76    ,  581590.18    ,  585164.40    ,
     *   588700.24    ,
     *   560130.44    ,  563307.23    ,  566430.44    ,  569506.21    ,
     *   572539.59    ,  575534.77    ,  579230.35    ,  582877.44    ,
     *   586480.78    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 55, 63) /
     *   557059.48    ,  560351.56    ,  563578.12    ,  566747.40    ,
     *   569866.07    ,  572939.60    ,  576724.86    ,  580453.89    ,
     *   584132.65    ,
     *   553728.24    ,  557159.58    ,  560509.28    ,  563788.65    ,
     *   567006.69    ,  570170.65    ,  574058.50    ,  577880.47    ,
     *   581644.09    ,
     *   550087.76    ,  553690.90    ,  557190.08    ,  560601.21    ,
     *   563936.70    ,  567206.41    ,  571212.95    ,  575141.32    ,
     *   579001.28    ,
     *   546070.55    ,  549891.31    ,  553576.10    ,  557148.05    ,
     *   560624.79    ,  564020.02    ,  568165.70    ,  572217.31    ,
     *   576187.68    ,
     *   541579.39    ,  545685.24    ,  549607.10    ,  553380.14    ,
     *   557030.32    ,  560577.29    ,  564888.64    ,  569084.91    ,
     *   573183.32    ,
     *   536465.59    ,  540962.05    ,  545197.99    ,  549230.24    ,
     *   553098.96    ,  556833.47    ,  561345.87    ,  565714.66    ,
     *   569963.58    ,
     *   528803.07    ,  534056.97    ,  538868.06    ,  543354.62    ,
     *   547593.16    ,  551636.05    ,  556470.40    ,  561108.78    ,
     *   565588.14    ,
     *   518697.39    ,  525411.26    ,  531210.51    ,  536418.49    ,
     *   541211.19    ,  545695.81    ,  550973.31    ,  555969.73    ,
     *   560746.43    ,
     *   501916.45    ,  513249.71    ,  521250.67    ,  527812.58    ,
     *   533540.08    ,  538716.59    ,  544647.46    ,  550145.37    ,
     *   555322.38    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 64, 72) /
     *   475684.44    ,  489254.44    ,  505482.95    ,  515952.66    ,
     *   523682.03    ,  530126.31    ,  537131.91    ,  543389.62    ,
     *   549138.64    ,
     *   451314.44    ,  464134.44    ,  476714.44    ,  485756.25    ,
     *   508648.30    ,  518493.54    ,  527684.72    ,  535255.22    ,
     *   541899.42    ,
     *   428454.44    ,  440734.44    ,  453094.44    ,  465544.44    ,
     *   481254.44    ,  495310.57    ,  514168.39    ,  524748.96    ,
     *   533039.53    ,
     *   406824.44    ,  418654.44    ,  430764.44    ,  443374.44    ,
     *   457084.44    ,  470964.44    ,  489094.44    ,  508336.77    ,
     *   521172.93    ,
     *   386224.44    ,  397574.44    ,  409254.44    ,  421404.44    ,
     *   434164.44    ,  447354.44    ,  464384.44    ,  481844.44    ,
     *   498960.84    ,
     *   366534.44    ,  377364.44    ,  388524.44    ,  400104.44    ,
     *   412134.44    ,  424614.44    ,  440694.44    ,  457194.44    ,
     *   474034.44    ,
     *   347674.44    ,  357964.44    ,  368574.44    ,  379554.44    ,
     *   390934.44    ,  402724.44    ,  417944.44    ,  433604.44    ,
     *   449744.44    ,
     *   329574.44    ,  339324.44    ,  349374.44    ,  359764.44    ,
     *   370514.44    ,  381644.44    ,  396024.44    ,  410854.44    ,
     *   426174.44    ,
     *   312204.44    ,  321414.44    ,  330904.44    ,  340694.44    ,
     *   350834.44    ,  361324.44    ,  374884.44    ,  388874.44    ,
     *   403344.44    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 73, 81) /
     *   295524.44    ,  304194.44    ,  313124.44    ,  322334.44    ,
     *   331864.44    ,  341724.44    ,  354454.44    ,  367604.44    ,
     *   381204.44    ,
     *   279494.44    ,  287644.44    ,  296014.44    ,  304654.44    ,
     *   313574.44    ,  322804.44    ,  334724.44    ,  347024.44    ,
     *   359744.44    ,
     *   264104.44    ,  271724.44    ,  279554.44    ,  287624.44    ,
     *   295944.44    ,  304554.44    ,  315654.44    ,  327104.44    ,
     *   338944.44    ,
     *   249304.44    ,  256414.44    ,  263714.44    ,  271214.44    ,
     *   278954.44    ,  286934.44    ,  297224.44    ,  307824.44    ,
     *   318784.44    ,
     *   235084.44    ,  241694.44    ,  248464.44    ,  255424.44    ,
     *   262574.44    ,  269944.44    ,  279424.44    ,  289174.44    ,
     *   299244.44    ,
     *   221424.44    ,  227544.44    ,  233804.44    ,  240214.44    ,
     *   246794.44    ,  253554.44    ,  262234.44    ,  271154.44    ,
     *   280334.44    ,
     *   202544.44    ,  207984.44    ,  213514.44    ,  219164.44    ,
     *   224934.44    ,  230834.44    ,  238394.44    ,  246114.44    ,
     *   254034.44    ,
     *   184834.44    ,  189624.44    ,  194474.44    ,  199404.44    ,
     *   204404.44    ,  209494.44    ,  215964.44    ,  222554.44    ,
     *   229284.44    ,
     *   168131.09    ,  172308.35    ,  176516.18    ,  180756.32    ,
     *   185030.67    ,  189341.30    ,  194784.06    ,  200291.95    ,
     *   205870.54    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 82, 90) /
     *   168132.30    ,  172309.28    ,  176516.82    ,  180756.65    ,
     *   185030.66    ,  189340.93    ,  194783.19    ,  200290.55    ,
     *   205868.54    ,
     *   168134.73    ,  172311.16    ,  176518.11    ,  180757.31    ,
     *   185030.65    ,  189340.19    ,  194781.48    ,  200287.76    ,
     *   205864.56    ,
     *   168143.26    ,  172317.78    ,  176522.68    ,  180759.69    ,
     *   185030.69    ,  189337.71    ,  194775.58    ,  200278.11    ,
     *   205850.76    ,
     *   168195.76    ,  172359.02    ,  176551.93    ,  180776.12    ,
     *   185033.40    ,  189325.70    ,  194743.60    ,  200224.18    ,
     *   205772.64    ,
     *   168251.54    ,  172403.75    ,  176584.88    ,  180796.50    ,
     *   185040.32    ,  189318.21    ,  194716.60    ,  200175.77    ,
     *   205700.67    ,
     *   168310.60    ,  172451.94    ,  176621.49    ,  180820.76    ,
     *   185051.40    ,  189315.19    ,  194694.48    ,  200132.77    ,
     *   205634.71    ,
     *   168372.90    ,  172503.55    ,  176661.73    ,  180848.89    ,
     *   185066.60    ,  189316.56    ,  194677.20    ,  200095.08    ,
     *   205574.64    ,
     *   168438.44    ,  172558.58    ,  176705.58    ,  180880.84    ,
     *   185085.87    ,  189322.29    ,  194664.66    ,  200062.61    ,
     *   205520.36    ,
     *   168507.19    ,  172616.98    ,  176753.00    ,  180916.58    ,
     *   185109.17    ,  189332.31    ,  194656.80    ,  200035.28    ,
     *   205471.74    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 91, 99) /
     *   168579.15    ,  172678.75    ,  176803.97    ,  180956.07    ,
     *   185136.45    ,  189346.58    ,  194653.57    ,  200013.00    ,
     *   205428.69    ,
     *   168654.28    ,  172743.87    ,  176858.46    ,  180999.28    ,
     *   185167.67    ,  189365.05    ,  194654.89    ,  199995.70    ,
     *   205391.10    ,
     *   168732.58    ,  172812.31    ,  176916.45    ,  181046.19    ,
     *   185202.81    ,  189387.67    ,  194660.71    ,  199983.30    ,
     *   205358.88    ,
     *   168814.04    ,  172884.05    ,  176977.91    ,  181096.76    ,
     *   185241.82    ,  189414.40    ,  194670.98    ,  199975.73    ,
     *   205331.95    ,
     *   169063.05    ,  173106.20    ,  177171.69    ,  181260.52    ,
     *   185373.77    ,  189512.62    ,  194724.07    ,  199980.07    ,
     *   205283.49    ,
     *   169337.23    ,  173354.65    ,  177392.99    ,  181453.16    ,
     *   185536.13    ,  189642.94    ,  194811.64    ,  200021.63    ,
     *   205275.39    ,
     *   169636.35    ,  173629.07    ,  177641.41    ,  181674.19    ,
     *   185728.28    ,  189804.59    ,  194932.73    ,  200099.18    ,
     *   205306.14    ,
     *   169960.24    ,  173929.23    ,  177916.63    ,  181923.18    ,
     *   185949.67    ,  189996.91    ,  195086.48    ,  200211.65    ,
     *   205374.38    ,
     *   170308.73    ,  174254.89    ,  178218.35    ,  182199.77    ,
     *   186199.85    ,  190219.33    ,  195272.15    ,  200358.12    ,
     *   205478.95    /
        DATA ((ENTHV (J,K),J= 55, 63),K=100,108) /
     *   170681.71    ,  174605.89    ,  178546.32    ,  182503.62    ,
     *   186478.41    ,  190471.35    ,  195489.11    ,  200537.77    ,
     *   205618.84    ,
     *   171079.08    ,  174982.08    ,  178900.36    ,  182834.49    ,
     *   186785.01    ,  190752.54    ,  195736.80    ,  200749.89    ,
     *   205793.16    ,
     *   171500.80    ,  175383.36    ,  179280.31    ,  183192.14    ,
     *   187119.36    ,  191062.52    ,  196014.73    ,  200993.86    ,
     *   206001.12    ,
     *   171946.82    ,  175809.65    ,  179686.02    ,  183576.39    ,
     *   187481.22    ,  191400.99    ,  196322.48    ,  201269.15    ,
     *   206242.06    ,
     *   172417.15    ,  176260.91    ,  180117.43    ,  183987.11    ,
     *   187870.38    ,  191767.68    ,  196659.71    ,  201575.28    ,
     *   206515.38    ,
     *   172911.78    ,  176737.10    ,  180574.45    ,  184424.18    ,
     *   188286.69    ,  192162.36    ,  197026.10    ,  201911.88    ,
     *   206820.58    ,
     *   173430.76    ,  177238.24    ,  181057.06    ,  184887.53    ,
     *   188730.02    ,  192584.87    ,  197421.40    ,  202278.58    ,
     *   207157.21    ,
     *   173974.15    ,  177764.35    ,  181565.24    ,  185377.11    ,
     *   189200.27    ,  193035.06    ,  197845.41    ,  202675.11    ,
     *   207524.89    ,
     *   174542.01    ,  178315.47    ,  182099.01    ,  185892.89    ,
     *   189697.39    ,  193512.83    ,  198297.95    ,  203101.23    ,
     *   207923.30    /
        DATA ((ENTHV (J,K),J= 55, 63),K=109,117) /
     *   175134.44    ,  178891.68    ,  182658.40    ,  186434.87    ,
     *   190221.35    ,  194018.10    ,  198778.90    ,  203556.74    ,
     *   208352.19    ,
     *   175751.55    ,  179493.04    ,  183243.48    ,  187003.09    ,
     *   190772.13    ,  194550.82    ,  199288.16    ,  204041.48    ,
     *   208811.31    ,
     *   176393.46    ,  180119.67    ,  183854.31    ,  187597.60    ,
     *   191349.75    ,  195110.99    ,  199825.67    ,  204555.34    ,
     *   209300.50    ,
     *   177060.31    ,  180771.68    ,  184490.99    ,  188218.46    ,
     *   191954.26    ,  195698.61    ,  200391.38    ,  205098.24    ,
     *   209819.61    ,
     *   177752.26    ,  181449.20    ,  185153.64    ,  188865.75    ,
     *   192585.72    ,  196313.72    ,  200985.31    ,  205670.12    ,
     *   210368.55    ,
     *   178469.47    ,  182152.40    ,  185842.39    ,  189539.60    ,
     *   193244.20    ,  196956.36    ,  201607.45    ,  206270.96    ,
     *   210947.23    ,
     *   179212.13    ,  182881.43    ,  186557.37    ,  190240.12    ,
     *   193929.82    ,  197626.62    ,  202257.86    ,  206900.75    ,
     *   211555.62    ,
     *   179980.43    ,  183636.46    ,  187298.76    ,  190967.45    ,
     *   194642.69    ,  198324.60    ,  202936.60    ,  207559.54    ,
     *   212193.71    ,
     *   180774.58    ,  184417.70    ,  188066.72    ,  191721.75    ,
     *   195382.94    ,  199050.41    ,  203643.76    ,  208247.37    ,
     *   212861.52    /
        DATA ((ENTHV (J,K),J= 55, 63),K=118,126) /
     *   181594.79    ,  185225.34    ,  188861.44    ,  192503.20    ,
     *   196150.74    ,  199804.17    ,  204379.44    ,  208964.33    ,
     *   213559.09    ,
     *   182441.30    ,  186059.61    ,  189683.13    ,  193311.98    ,
     *   196946.25    ,  200586.06    ,  205143.76    ,  209710.50    ,
     *   214286.48    ,
     *   183314.35    ,  186920.72    ,  190532.00    ,  194148.28    ,
     *   197769.66    ,  201396.22    ,  205936.88    ,  210486.00    ,
     *   215043.78    ,
     *   184214.18    ,  187808.93    ,  191408.29    ,  195012.33    ,
     *   198621.16    ,  202234.85    ,  206758.94    ,  211290.97    ,
     *   215831.10    ,
     *   185141.07    ,  188724.49    ,  192312.22    ,  195904.36    ,
     *   199500.97    ,  203102.14    ,  207610.14    ,  212125.56    ,
     *   216648.56    ,
     *   186095.29    ,  189667.66    ,  193244.06    ,  196824.59    ,
     *   200409.31    ,  203998.30    ,  208490.66    ,  212989.95    ,
     *   217496.33    ,
     *   187077.12    ,  190638.70    ,  194204.07    ,  197773.29    ,
     *   201346.43    ,  204923.56    ,  209400.70    ,  213884.32    ,
     *   218374.55    ,
     *   188086.86    ,  191637.92    ,  195192.52    ,  198750.71    ,
     *   202312.58    ,  205878.17    ,  210340.49    ,  214808.87    ,
     *   219283.42    ,
     *   189124.81    ,  192665.60    ,  196209.69    ,  199757.14    ,
     *   203308.01    ,  206862.36    ,  211310.28    ,  215763.83    ,
     *   220223.13    /
        DATA ((ENTHV (J,K),J= 55, 63),K=127,135) /
     *   190191.29    ,  193722.05    ,  197255.89    ,  200792.86    ,
     *   204333.02    ,  207876.42    ,  212310.30    ,  216749.42    ,
     *   221193.90    ,
     *   191286.62    ,  194807.59    ,  198331.42    ,  201858.17    ,
     *   205387.88    ,  208920.60    ,  213340.82    ,  217765.90    ,
     *   222195.97    ,
     *   192411.12    ,  195922.53    ,  199436.60    ,  202953.37    ,
     *   206472.90    ,  209995.22    ,  214402.11    ,  218813.53    ,
     *   223229.57    ,
     *   193565.16    ,  197067.23    ,  200571.76    ,  204078.80    ,
     *   207588.38    ,  211100.56    ,  215494.48    ,  219892.58    ,
     *   224294.96    ,
     *   194749.07    ,  198242.01    ,  201737.23    ,  205234.77    ,
     *   208734.66    ,  212236.94    ,  216618.20    ,  221003.34    ,
     *   225392.43    ,
     *   195963.22    ,  199447.25    ,  202933.37    ,  206421.63    ,
     *   209912.05    ,  213404.68    ,  217773.61    ,  222146.12    ,
     *   226522.25    ,
     *   197207.99    ,  200683.29    ,  204160.53    ,  207639.72    ,
     *   211120.91    ,  214604.12    ,  218961.03    ,  223321.21    ,
     *   227684.73    ,
     *   198483.74    ,  201950.53    ,  205419.08    ,  208889.42    ,
     *   212361.59    ,  215835.61    ,  220180.78    ,  224528.95    ,
     *   228880.18    ,
     *   199790.87    ,  203249.33    ,  206709.39    ,  210171.09    ,
     *   213634.45    ,  217099.50    ,  221433.23    ,  225769.69    ,
     *   230108.93    /
        DATA ((ENTHV (J,K),J= 55, 63),K=136,144) /
     *   201129.78    ,  204580.10    ,  208031.86    ,  211485.12    ,
     *   214939.87    ,  218396.16    ,  222718.72    ,  227043.75    ,
     *   231371.32    ,
     *   202500.88    ,  205943.23    ,  209386.89    ,  212831.88    ,
     *   216278.24    ,  219725.97    ,  224037.62    ,  228351.51    ,
     *   232667.69    ,
     *   203904.57    ,  207339.13    ,  210774.87    ,  214211.79    ,
     *   217649.94    ,  221089.32    ,  225390.33    ,  229693.34    ,
     *   233998.41    ,
     *   205341.30    ,  208768.24    ,  212196.22    ,  215625.26    ,
     *   219055.39    ,  222486.61    ,  226777.22    ,  231069.62    ,
     *   235363.85    ,
     *   206811.48    ,  210230.97    ,  213651.37    ,  217072.70    ,
     *   220494.99    ,  223918.25    ,  228198.71    ,  232480.75    ,
     *   236764.41    ,
     *   208315.57    ,  211727.76    ,  215140.75    ,  218554.55    ,
     *   221969.18    ,  225384.65    ,  229655.20    ,  233927.12    ,
     *   238200.46    ,
     *   209854.02    ,  213259.08    ,  216664.82    ,  220071.25    ,
     *   223478.38    ,  226886.24    ,  231147.11    ,  235409.16    ,
     *   239672.43    ,
     *   211427.28    ,  214825.36    ,  218224.01    ,  221623.23    ,
     *   225023.05    ,  228423.48    ,  232674.88    ,  236927.29    ,
     *   241180.73    ,
     *   213035.83    ,  216427.09    ,  219818.80    ,  223210.98    ,
     *   226603.64    ,  229996.80    ,  234238.96    ,  238481.96    ,
     *   242725.80    /
        DATA ((ENTHV (J,K),J= 55, 63),K=145,153) /
     *   214680.16    ,  218064.73    ,  221449.65    ,  224834.94    ,
     *   228220.61    ,  231606.66    ,  235839.80    ,  240073.59    ,
     *   244308.07    ,
     *   216360.74    ,  219738.77    ,  223117.06    ,  226495.61    ,
     *   229874.43    ,  233253.55    ,  237477.86    ,  241702.67    ,
     *   245927.99    ,
     *   218078.08    ,  221449.72    ,  224821.51    ,  228193.46    ,
     *   231565.60    ,  234937.93    ,  239153.62    ,  243369.65    ,
     *   247586.04    ,
     *   219832.69    ,  223198.06    ,  226563.50    ,  229929.01    ,
     *   233294.60    ,  236660.29    ,  240867.56    ,  245075.01    ,
     *   249282.68    ,
     *   221625.08    ,  224984.32    ,  228343.54    ,  231702.74    ,
     *   235061.94    ,  238421.15    ,  242620.18    ,  246819.25    ,
     *   251018.39    ,
     *   223455.77    ,  226809.02    ,  230162.16    ,  233515.19    ,
     *   236868.14    ,  240221.00    ,  244411.98    ,  248602.87    ,
     *   252793.69    ,
     *   225325.31    ,  228672.69    ,  232019.88    ,  235366.88    ,
     *   238713.71    ,  242060.37    ,  246243.49    ,  250426.38    ,
     *   254609.06    ,
     *   227234.25    ,  230575.88    ,  233917.24    ,  237258.34    ,
     *   240599.19    ,  243939.80    ,  248115.22    ,  252290.29    ,
     *   256465.03    ,
     *   229183.12    ,  232519.14    ,  235854.80    ,  239190.13    ,
     *   242525.13    ,  245859.81    ,  250027.71    ,  254195.15    ,
     *   258362.12    /
        DATA ((ENTHV (J,K),J= 55, 63),K=154,162) /
     *   231172.51    ,  234503.02    ,  237833.12    ,  241162.80    ,
     *   244492.08    ,  247820.96    ,  251981.52    ,  256141.49    ,
     *   260300.88    ,
     *   233202.98    ,  236528.11    ,  239852.75    ,  243176.91    ,
     *   246500.60    ,  249823.82    ,  253977.19    ,  258129.87    ,
     *   262281.85    ,
     *   235275.12    ,  238594.98    ,  241914.29    ,  245233.05    ,
     *   248551.27    ,  251868.95    ,  256015.30    ,  260160.85    ,
     *   264305.60    ,
     *   237389.52    ,  240704.24    ,  244018.33    ,  247331.80    ,
     *   250644.67    ,  253956.94    ,  258096.43    ,  262235.01    ,
     *   266372.69    ,
     *   239546.79    ,  242856.46    ,  246165.45    ,  249473.76    ,
     *   252781.40    ,  256088.37    ,  260221.16    ,  264352.94    ,
     *   268483.71    ,
     *   241747.54    ,  245052.28    ,  248356.28    ,  251659.54    ,
     *   254962.07    ,  258263.86    ,  262390.10    ,  266515.22    ,
     *   270639.25    ,
     *   243992.39    ,  247292.32    ,  250591.43    ,  253889.75    ,
     *   257187.28    ,  260484.02    ,  264603.85    ,  268722.47    ,
     *   272839.91    ,
     *   246281.99    ,  249577.20    ,  252871.54    ,  256165.03    ,
     *   259457.67    ,  262749.47    ,  266863.04    ,  270975.31    ,
     *   275086.31    ,
     *   248616.97    ,  251907.56    ,  255197.24    ,  258486.01    ,
     *   261773.87    ,  265060.84    ,  269168.29    ,  273274.37    ,
     *   277379.08    /
        DATA ((ENTHV (J,K),J= 64, 72),K=  1,  9) /
     *   630674.87    ,  633396.58    ,  636118.50    ,  638840.65    ,
     *   641563.05    ,  644285.73    ,  647008.69    ,  649731.97    ,
     *   652455.58    ,
     *   630616.53    ,  633339.05    ,  636061.76    ,  638784.69    ,
     *   641507.84    ,  644231.25    ,  646954.93    ,  649678.91    ,
     *   652403.21    ,
     *   630549.61    ,  633273.06    ,  635996.68    ,  638720.48    ,
     *   641444.50    ,  644168.75    ,  646893.26    ,  649618.04    ,
     *   652343.13    ,
     *   630473.20    ,  633197.71    ,  635922.36    ,  638647.17    ,
     *   641372.18    ,  644097.39    ,  646822.84    ,  649548.55    ,
     *   652274.54    ,
     *   630386.33    ,  633112.04    ,  635837.87    ,  638563.84    ,
     *   641289.97    ,  644016.28    ,  646742.81    ,  649469.56    ,
     *   652196.58    ,
     *   630287.99    ,  633015.07    ,  635742.24    ,  638469.51    ,
     *   641196.92    ,  643924.47    ,  646652.21    ,  649380.16    ,
     *   652108.34    ,
     *   630177.11    ,  632905.74    ,  635634.42    ,  638363.17    ,
     *   641092.01    ,  643820.97    ,  646550.08    ,  649279.37    ,
     *   652008.86    ,
     *   630052.57    ,  632782.95    ,  635513.32    ,  638243.73    ,
     *   640974.19    ,  643704.73    ,  646435.39    ,  649166.19    ,
     *   651897.16    ,
     *   629913.20    ,  632645.53    ,  635377.81    ,  638110.07    ,
     *   640842.35    ,  643574.67    ,  646307.06    ,  649039.55    ,
     *   651772.17    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 10, 18) /
     *   629757.75    ,  632492.26    ,  635226.68    ,  637961.02    ,
     *   640695.33    ,  643429.63    ,  646163.96    ,  648898.34    ,
     *   651632.81    ,
     *   629584.95    ,  632321.89    ,  635058.68    ,  637795.34    ,
     *   640531.91    ,  643268.43    ,  646004.91    ,  648741.40    ,
     *   651477.93    ,
     *   629393.44    ,  632133.09    ,  634872.52    ,  637611.76    ,
     *   640350.85    ,  643089.81    ,  645828.70    ,  648567.53    ,
     *   651306.35    ,
     *   629181.83    ,  631924.49    ,  634666.84    ,  637408.94    ,
     *   640150.81    ,  642892.50    ,  645634.04    ,  648375.47    ,
     *   651116.82    ,
     *   628948.66    ,  631694.64    ,  634440.24    ,  637185.49    ,
     *   639930.45    ,  642675.14    ,  645419.62    ,  648163.92    ,
     *   650908.07    ,
     *   628692.42    ,  631442.06    ,  634191.24    ,  636939.98    ,
     *   639688.33    ,  642436.35    ,  645184.06    ,  647931.52    ,
     *   650678.77    ,
     *   628411.52    ,  631165.21    ,  633918.32    ,  636670.90    ,
     *   639423.00    ,  642174.66    ,  644925.94    ,  647676.88    ,
     *   650427.53    ,
     *   628104.35    ,  630862.47    ,  633619.91    ,  636376.71    ,
     *   639132.92    ,  641888.59    ,  644643.79    ,  647398.55    ,
     *   650152.92    ,
     *   627769.19    ,  630532.18    ,  633294.36    ,  636055.79    ,
     *   638816.51    ,  641576.58    ,  644336.06    ,  647095.01    ,
     *   649853.47    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 19, 27) /
     *   627404.27    ,  630172.61    ,  632939.98    ,  635706.47    ,
     *   638472.13    ,  641237.01    ,  644001.19    ,  646764.71    ,
     *   649527.65    ,
     *   627007.77    ,  629781.94    ,  632555.00    ,  635327.02    ,
     *   638098.07    ,  640868.22    ,  643637.52    ,  646406.05    ,
     *   649173.86    ,
     *   626577.77    ,  629358.32    ,  632137.58    ,  634915.65    ,
     *   637692.58    ,  640468.46    ,  643243.36    ,  646017.34    ,
     *   648790.47    ,
     *   626112.28    ,  628899.78    ,  631685.82    ,  634470.47    ,
     *   637253.82    ,  640035.95    ,  642816.94    ,  645596.86    ,
     *   648375.78    ,
     *   625609.24    ,  628404.32    ,  631197.73    ,  633989.55    ,
     *   636779.89    ,  639568.82    ,  642356.43    ,  645142.81    ,
     *   647928.03    ,
     *   625066.49    ,  627869.82    ,  630671.24    ,  633470.87    ,
     *   636268.80    ,  639065.12    ,  641859.94    ,  644653.33    ,
     *   647445.39    ,
     *   624481.77    ,  627294.07    ,  630104.21    ,  632912.32    ,
     *   635718.49    ,  638522.85    ,  641325.48    ,  644126.49    ,
     *   646925.97    ,
     *   623852.73    ,  626674.78    ,  629494.39    ,  632311.70    ,
     *   635126.83    ,  637939.90    ,  640751.01    ,  643560.27    ,
     *   646367.79    ,
     *   623176.90    ,  626009.53    ,  628839.43    ,  631666.73    ,
     *   634491.57    ,  637314.08    ,  640134.38    ,  642952.59    ,
     *   645768.82    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 28, 36) /
     *   622451.70    ,  625295.82    ,  628136.87    ,  630975.00    ,
     *   633810.37    ,  636643.11    ,  639473.37    ,  642301.26    ,
     *   645126.91    ,
     *   621674.39    ,  624530.98    ,  627384.13    ,  630234.01    ,
     *   633080.78    ,  635924.61    ,  638765.63    ,  641604.00    ,
     *   644439.85    ,
     *   620842.12    ,  623712.23    ,  626578.50    ,  629441.10    ,
     *   632300.23    ,  635156.05    ,  638008.73    ,  640858.43    ,
     *   643705.30    ,
     *   620158.90    ,  623040.24    ,  625917.40    ,  628790.57    ,
     *   631659.94    ,  634525.72    ,  637388.07    ,  640247.16    ,
     *   643103.16    ,
     *   619439.51    ,  622332.83    ,  625221.58    ,  628105.98    ,
     *   630986.26    ,  633862.61    ,  636735.23    ,  639604.30    ,
     *   642469.99    ,
     *   618682.44    ,  621588.49    ,  624489.58    ,  627385.94    ,
     *   630277.81    ,  633165.41    ,  636048.93    ,  638928.59    ,
     *   641804.58    ,
     *   617886.05    ,  620805.67    ,  623719.89    ,  626628.98    ,
     *   629533.17    ,  632432.72    ,  635327.83    ,  638218.74    ,
     *   641105.65    ,
     *   617048.64    ,  619982.72    ,  622910.93    ,  625833.54    ,
     *   628750.85    ,  631663.09    ,  634570.53    ,  637473.39    ,
     *   640371.89    ,
     *   616168.42    ,  619117.91    ,  622061.00    ,  624998.03    ,
     *   627929.28    ,  630855.03    ,  633775.55    ,  636691.10    ,
     *   639601.91    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 37, 45) /
     *   615243.51    ,  618209.41    ,  621168.37    ,  624120.73    ,
     *   627066.82    ,  630006.93    ,  632941.37    ,  635870.39    ,
     *   638794.28    ,
     *   614271.90    ,  617255.31    ,  620231.17    ,  623199.87    ,
     *   626161.75    ,  629117.14    ,  632066.36    ,  635009.71    ,
     *   637947.47    ,
     *   613251.47    ,  616253.56    ,  619247.45    ,  622233.55    ,
     *   625212.24    ,  628183.89    ,  631148.84    ,  634107.41    ,
     *   637059.91    ,
     *   612179.98    ,  615202.01    ,  618215.13    ,  621219.78    ,
     *   624216.38    ,  627205.34    ,  630187.01    ,  633161.77    ,
     *   636129.94    ,
     *   611055.01    ,  614098.35    ,  617132.00    ,  620156.44    ,
     *   623172.13    ,  626179.52    ,  629179.00    ,  632170.98    ,
     *   635155.80    ,
     *   609874.00    ,  612940.14    ,  615995.71    ,  619041.28    ,
     *   622077.34    ,  625104.37    ,  628122.82    ,  631133.11    ,
     *   634135.64    ,
     *   608634.20    ,  611724.73    ,  614803.77    ,  617871.90    ,
     *   620929.70    ,  623977.68    ,  627016.34    ,  630046.14    ,
     *   633067.52    ,
     *   607332.64    ,  610449.32    ,  613553.47    ,  616645.75    ,
     *   619726.77    ,  622797.11    ,  625857.33    ,  628907.91    ,
     *   631949.36    ,
     *   605966.12    ,  609110.87    ,  612241.94    ,  615360.06    ,
     *   618465.92    ,  621560.16    ,  624643.38    ,  627716.14    ,
     *   630778.96    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 46, 54) /
     *   604531.17    ,  607706.10    ,  610866.06    ,  614011.89    ,
     *   617144.35    ,  620264.14    ,  623371.94    ,  626468.36    ,
     *   629553.99    ,
     *   603024.02    ,  606231.44    ,  609422.47    ,  612598.05    ,
     *   615759.02    ,  618906.19    ,  622040.28    ,  625161.99    ,
     *   628271.94    ,
     *   601440.55    ,  604683.02    ,  607907.51    ,  611115.08    ,
     *   614306.67    ,  617483.19    ,  620645.44    ,  623794.19    ,
     *   626930.16    ,
     *   599776.20    ,  603056.59    ,  606317.20    ,  609559.23    ,
     *   612783.76    ,  615991.79    ,  619184.25    ,  622361.97    ,
     *   625525.76    ,
     *   598025.98    ,  601347.47    ,  604647.16    ,  607926.39    ,
     *   611186.42    ,  614428.37    ,  617653.27    ,  620862.07    ,
     *   624055.67    ,
     *   596184.31    ,  599550.51    ,  602892.58    ,  606212.08    ,
     *   609510.45    ,  612788.95    ,  616048.76    ,  619290.96    ,
     *   622516.53    ,
     *   594244.97    ,  597659.95    ,  601048.13    ,  604411.33    ,
     *   607751.20    ,  611069.20    ,  614366.66    ,  617644.81    ,
     *   620904.75    ,
     *   592200.96    ,  595669.37    ,  599107.88    ,  602518.66    ,
     *   605903.58    ,  609264.36    ,  612602.51    ,  615919.43    ,
     *   619216.38    ,
     *   590044.34    ,  593571.51    ,  597065.20    ,  600527.92    ,
     *   603961.92    ,  607369.15    ,  610751.40    ,  614110.24    ,
     *   617447.11    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 55, 63) /
     *   587766.03    ,  591358.17    ,  594912.57    ,  598432.27    ,
     *   601919.88    ,  605377.74    ,  608807.89    ,  612212.18    ,
     *   615592.25    ,
     *   585355.54    ,  589019.90    ,  592641.48    ,  596223.93    ,
     *   599770.39    ,  603283.60    ,  606765.98    ,  610219.66    ,
     *   613646.57    ,
     *   582800.65    ,  586545.84    ,  590242.16    ,  593894.08    ,
     *   597505.39    ,  601079.37    ,  604618.90    ,  608126.47    ,
     *   611604.32    ,
     *   580086.96    ,  583923.28    ,  587703.31    ,  591432.58    ,
     *   595115.74    ,  598756.76    ,  602359.06    ,  605925.63    ,
     *   609459.07    ,
     *   577197.23    ,  581137.19    ,  585011.69    ,  588827.68    ,
     *   592590.92    ,  596306.27    ,  599977.87    ,  603609.29    ,
     *   607203.64    ,
     *   574110.59    ,  578169.62    ,  582151.68    ,  586065.63    ,
     *   589918.72    ,  593716.98    ,  597465.48    ,  601168.54    ,
     *   604829.90    ,
     *   569935.50    ,  574171.20    ,  578310.91    ,  582366.94    ,
     *   586349.18    ,  590265.66    ,  594123.07    ,  597926.98    ,
     *   601682.17    ,
     *   565346.24    ,  569800.19    ,  574131.44    ,  578357.67    ,
     *   582492.74    ,  586547.69    ,  590531.50    ,  594451.55    ,
     *   598314.02    ,
     *   560251.53    ,  564983.01    ,  569552.68    ,  573987.05    ,
     *   578306.24    ,  582525.87    ,  586658.36    ,  590713.72    ,
     *   594700.17    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 64, 72) /
     *   554518.06    ,  559616.03    ,  564491.91    ,  569187.55    ,
     *   573733.49    ,  578152.72    ,  582462.97    ,  586678.22    ,
     *   590809.71    ,
     *   547937.26    ,  553545.06    ,  558830.88    ,  563865.76    ,
     *   568698.92    ,  573365.84    ,  577892.94    ,  582300.44    ,
     *   586604.15    ,
     *   540148.78    ,  546522.48    ,  552389.97    ,  557885.96    ,
     *   563096.61    ,  568080.38    ,  572878.82    ,  577522.46    ,
     *   582034.49    ,
     *   530421.28    ,  538102.45    ,  544871.92    ,  551037.23    ,
     *   556769.83    ,  562175.66    ,  567324.95    ,  572266.72    ,
     *   577036.53    ,
     *   516704.87    ,  527310.29    ,  535715.03    ,  542958.35    ,
     *   549468.73    ,  555469.51    ,  561093.14    ,  566424.98    ,
     *   571523.38    ,
     *   491664.44    ,  510826.22    ,  523570.11    ,  532926.19    ,
     *   540748.15    ,  547663.04    ,  553970.16    ,  559838.14    ,
     *   565372.08    ,
     *   466544.44    ,  484114.44    ,  501972.53    ,  518973.71    ,
     *   529652.32    ,  538198.83    ,  545594.64    ,  552254.74    ,
     *   558398.46    ,
     *   442084.44    ,  458604.44    ,  475684.44    ,  493394.44    ,
     *   513081.03    ,  525770.84    ,  535255.29    ,  543232.58    ,
     *   550303.52    ,
     *   418354.44    ,  433964.44    ,  450224.44    ,  467284.44    ,
     *   485504.44    ,  504741.55    ,  521087.32    ,  531843.59    ,
     *   540538.85    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 73, 81) /
     *   395324.44    ,  410014.44    ,  425364.44    ,  441464.44    ,
     *   458434.44    ,  476204.44    ,  494384.44    ,  515253.11    ,
     *   527860.12    ,
     *   372954.44    ,  386714.44    ,  401084.44    ,  416164.44    ,
     *   432034.44    ,  448764.44    ,  466504.44    ,  485984.44    ,
     *   507491.71    ,
     *   351234.44    ,  364024.44    ,  377394.44    ,  391414.44    ,
     *   406174.44    ,  421784.44    ,  438404.44    ,  456264.44    ,
     *   475344.44    ,
     *   330134.44    ,  341954.44    ,  354284.44    ,  367214.44    ,
     *   380824.44    ,  395214.44    ,  410524.44    ,  426904.44    ,
     *   444494.44    ,
     *   309664.44    ,  320484.44    ,  331774.44    ,  343574.44    ,
     *   355984.44    ,  369084.44    ,  383004.44    ,  397864.44    ,
     *   413844.44    ,
     *   289814.44    ,  299644.44    ,  309864.44    ,  320524.44    ,
     *   331704.44    ,  343474.44    ,  355924.44    ,  369154.44    ,
     *   383314.44    ,
     *   262184.44    ,  270584.44    ,  279284.44    ,  288304.44    ,
     *   297704.44    ,  307534.44    ,  317844.44    ,  328704.44    ,
     *   340144.44    ,
     *   236154.44    ,  243194.44    ,  250424.44    ,  257864.44    ,
     *   265554.44    ,  273514.44    ,  281784.44    ,  290394.44    ,
     *   299344.44    ,
     *   211526.13    ,  217265.97    ,  223098.39    ,  229033.13    ,
     *   235081.58    ,  241257.34    ,  247576.71    ,  254059.60    ,
     *   260730.70    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 82, 90) /
     *   211523.48    ,  217262.57    ,  223094.17    ,  229027.97    ,
     *   235075.37    ,  241249.91    ,  247567.87    ,  254049.11    ,
     *   260718.26    ,
     *   211518.18    ,  217255.80    ,  223085.75    ,  229017.68    ,
     *   235062.96    ,  241235.07    ,  247550.22    ,  254028.17    ,
     *   260693.42    ,
     *   211499.76    ,  217232.26    ,  223056.45    ,  228981.89    ,
     *   235019.79    ,  241183.44    ,  247488.82    ,  253955.34    ,
     *   260607.06    ,
     *   211394.84    ,  217097.49    ,  222888.28    ,  228776.11    ,
     *   234771.37    ,  240886.29    ,  247135.48    ,  253536.55    ,
     *   260111.08    ,
     *   211296.82    ,  216970.55    ,  222729.07    ,  228580.67    ,
     *   234534.99    ,  240603.34    ,  246799.08    ,  253138.25    ,
     *   259640.28    ,
     *   211205.55    ,  216851.23    ,  222578.52    ,  228395.18    ,
     *   234310.17    ,  240333.93    ,  246478.76    ,  252759.25    ,
     *   259192.99    ,
     *   211120.86    ,  216739.32    ,  222436.39    ,  228219.32    ,
     *   234096.47    ,  240077.49    ,  246173.72    ,  252398.49    ,
     *   258767.77    ,
     *   211042.60    ,  216634.63    ,  222302.42    ,  228052.78    ,
     *   233893.47    ,  239833.48    ,  245883.25    ,  252055.01    ,
     *   258363.28    ,
     *   210970.65    ,  216536.99    ,  222176.40    ,  227895.25    ,
     *   233700.80    ,  239601.40    ,  245606.70    ,  251727.94    ,
     *   257978.35    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 91, 99) /
     *   210904.85    ,  216446.22    ,  222058.10    ,  227746.46    ,
     *   233518.11    ,  239380.80    ,  245343.47    ,  251416.47    ,
     *   257611.92    ,
     *   210845.10    ,  216362.17    ,  221947.32    ,  227606.16    ,
     *   233345.05    ,  239171.24    ,  245093.00    ,  251119.89    ,
     *   257263.01    ,
     *   210791.27    ,  216284.69    ,  221843.87    ,  227474.10    ,
     *   233181.33    ,  238972.33    ,  244854.78    ,  250837.52    ,
     *   256930.76    ,
     *   210743.25    ,  216213.64    ,  221747.58    ,  227350.06    ,
     *   233026.66    ,  238783.71    ,  244628.35    ,  250568.76    ,
     *   256614.35    ,
     *   210637.46    ,  216045.44    ,  221511.24    ,  227039.08    ,
     *   232633.65    ,  238300.20    ,  244044.59    ,  249873.47    ,
     *   255794.33    ,
     *   210575.68    ,  215925.48    ,  221328.07    ,  226787.04    ,
     *   232306.36    ,  237890.42    ,  243544.09    ,  249272.81    ,
     *   255082.66    ,
     *   210556.01    ,  215851.38    ,  221195.10    ,  226590.23    ,
     *   232040.16    ,  237548.60    ,  243119.62    ,  248757.72    ,
     *   254467.88    ,
     *   210576.76    ,  215821.08    ,  221109.77    ,  226445.50    ,
     *   231831.17    ,  237269.92    ,  242765.19    ,  248320.74    ,
     *   253940.70    ,
     *   210636.51    ,  215832.77    ,  221069.88    ,  226350.15    ,
     *   231676.06    ,  237050.30    ,  242475.80    ,  247955.72    ,
     *   253493.50    /
        DATA ((ENTHV (J,K),J= 64, 72),K=100,108) /
     *   210733.98    ,  215884.92    ,  221073.53    ,  226301.84    ,
     *   231571.98    ,  236886.27    ,  242247.20    ,  247657.46    ,
     *   253119.96    ,
     *   210868.07    ,  215976.15    ,  221119.06    ,  226298.54    ,
     *   231516.46    ,  236774.83    ,  242075.78    ,  247421.60    ,
     *   252814.76    ,
     *   211037.82    ,  216105.30    ,  221205.01    ,  226338.50    ,
     *   231507.40    ,  236713.43    ,  241958.44    ,  247244.41    ,
     *   252573.42    ,
     *   211242.38    ,  216271.31    ,  221330.13    ,  226420.19    ,
     *   231542.92    ,  236699.83    ,  241892.52    ,  247122.68    ,
     *   252392.10    ,
     *   211481.03    ,  216473.29    ,  221493.31    ,  226542.27    ,
     *   231621.43    ,  236732.11    ,  241875.69    ,  247053.66    ,
     *   252267.54    ,
     *   211753.12    ,  216710.45    ,  221693.58    ,  226703.57    ,
     *   231741.51    ,  236808.57    ,  241905.96    ,  247034.96    ,
     *   252196.89    ,
     *   212058.09    ,  216982.09    ,  221930.11    ,  226903.06    ,
     *   231901.94    ,  236927.76    ,  241981.58    ,  247064.51    ,
     *   252177.71    ,
     *   212395.47    ,  217287.62    ,  222202.14    ,  227139.86    ,
     *   232101.63    ,  237088.37    ,  242101.00    ,  247140.49    ,
     *   252207.86    ,
     *   212764.84    ,  217626.51    ,  222509.04    ,  227413.16    ,
     *   232339.64    ,  237289.28    ,  242262.89    ,  247261.33    ,
     *   252285.49    /
        DATA ((ENTHV (J,K),J= 64, 72),K=109,117) /
     *   213165.84    ,  217998.32    ,  222850.25    ,  227722.30    ,
     *   232615.15    ,  237529.50    ,  242466.08    ,  247425.64    ,
     *   252408.95    ,
     *   213598.18    ,  218402.65    ,  223225.29    ,  228066.67    ,
     *   232927.43    ,  237808.16    ,  242709.53    ,  247632.20    ,
     *   252576.83    ,
     *   214061.61    ,  218839.19    ,  223633.73    ,  228445.77    ,
     *   233275.85    ,  238124.52    ,  242992.36    ,  247879.94    ,
     *   252787.88    ,
     *   214555.93    ,  219307.65    ,  224075.23    ,  228859.14    ,
     *   233659.86    ,  238477.90    ,  243313.75    ,  248167.94    ,
     *   253041.00    ,
     *   215080.98    ,  219807.82    ,  224549.49    ,  229306.41    ,
     *   234079.01    ,  238867.74    ,  243673.04    ,  248495.38    ,
     *   253335.23    ,
     *   215636.62    ,  220339.51    ,  225056.26    ,  229787.25    ,
     *   234532.88    ,  239293.53    ,  244069.62    ,  248861.54    ,
     *   253669.72    ,
     *   216222.78    ,  220902.58    ,  225595.34    ,  230301.40    ,
     *   235021.12    ,  239754.86    ,  244502.96    ,  249265.80    ,
     *   254043.75    ,
     *   216839.41    ,  221496.92    ,  226166.56    ,  230848.64    ,
     *   235543.46    ,  240251.35    ,  244972.63    ,  249707.62    ,
     *   254456.66    ,
     *   217486.46    ,  222122.47    ,  226769.82    ,  231428.79    ,
     *   236099.65    ,  240782.71    ,  245478.24    ,  250186.54    ,
     *   254907.90    /
        DATA ((ENTHV (J,K),J= 64, 72),K=118,126) /
     *   218163.96    ,  222779.19    ,  227405.02    ,  232041.71    ,
     *   236689.51    ,  241348.68    ,  246019.47    ,  250702.16    ,
     *   255396.98    ,
     *   218871.93    ,  223467.06    ,  228072.12    ,  232687.31    ,
     *   237312.88    ,  241949.05    ,  246596.06    ,  251254.13    ,
     *   255923.51    ,
     *   219610.42    ,  224186.12    ,  228771.09    ,  233365.54    ,
     *   237969.66    ,  242583.67    ,  247207.78    ,  251842.19    ,
     *   256487.12    ,
     *   220379.51    ,  224936.40    ,  229501.95    ,  234076.35    ,
     *   238659.77    ,  243252.41    ,  247854.46    ,  252466.10    ,
     *   257087.53    ,
     *   221179.32    ,  225717.98    ,  230264.74    ,  234819.74    ,
     *   239383.17    ,  243955.19    ,  248535.97    ,  253125.68    ,
     *   257724.49    ,
     *   222009.95    ,  226530.95    ,  231059.51    ,  235595.76    ,
     *   240139.86    ,  244691.96    ,  249252.22    ,  253820.79    ,
     *   258397.82    ,
     *   222871.54    ,  227375.43    ,  231886.35    ,  236404.45    ,
     *   240929.85    ,  245462.71    ,  250003.15    ,  254551.33    ,
     *   259107.36    ,
     *   223764.27    ,  228251.55    ,  232745.38    ,  237245.89    ,
     *   241753.20    ,  246267.45    ,  250788.75    ,  255317.23    ,
     *   259853.01    ,
     *   224688.31    ,  229159.46    ,  233636.72    ,  238120.18    ,
     *   242609.98    ,  247106.22    ,  251609.01    ,  256118.46    ,
     *   260634.70    /
        DATA ((ENTHV (J,K),J= 64, 72),K=127,135) /
     *   225643.84    ,  230099.35    ,  234560.52    ,  239027.46    ,
     *   243500.29    ,  247979.09    ,  252463.97    ,  256955.04    ,
     *   261452.39    ,
     *   226631.10    ,  231071.40    ,  235516.96    ,  239967.87    ,
     *   244424.24    ,  248886.16    ,  253353.71    ,  257826.99    ,
     *   262306.09    ,
     *   227650.30    ,  232075.82    ,  236506.22    ,  240941.58    ,
     *   245382.00    ,  249827.54    ,  254278.31    ,  258734.38    ,
     *   263195.83    ,
     *   228701.69    ,  233112.85    ,  237528.52    ,  241948.78    ,
     *   246373.71    ,  250803.39    ,  255237.89    ,  259677.29    ,
     *   264121.66    ,
     *   229785.53    ,  234182.72    ,  238584.07    ,  242989.67    ,
     *   247399.57    ,  251813.85    ,  256232.58    ,  260655.83    ,
     *   265083.67    ,
     *   230902.08    ,  235285.69    ,  239673.13    ,  244064.47    ,
     *   248459.77    ,  252859.12    ,  257262.55    ,  261670.15    ,
     *   266081.97    ,
     *   232051.65    ,  236422.03    ,  240795.93    ,  245173.42    ,
     *   249554.55    ,  253939.39    ,  258327.99    ,  262720.40    ,
     *   267116.70    ,
     *   233234.52    ,  237592.03    ,  241952.77    ,  246316.78    ,
     *   250684.14    ,  255054.89    ,  259429.08    ,  263806.77    ,
     *   268188.01    ,
     *   234451.02    ,  238795.99    ,  243143.92    ,  247494.83    ,
     *   251848.80    ,  256205.85    ,  260566.06    ,  264929.46    ,
     *   269296.10    /
        DATA ((ENTHV (J,K),J= 64, 72),K=136,144) /
     *   235701.46    ,  240034.23    ,  244369.68    ,  248707.85    ,
     *   253048.79    ,  257392.54    ,  261739.16    ,  266088.68    ,
     *   270441.15    ,
     *   236986.20    ,  241307.08    ,  245630.38    ,  249956.14    ,
     *   254284.41    ,  258615.23    ,  262948.64    ,  267284.68    ,
     *   271623.40    ,
     *   238305.57    ,  242614.87    ,  246926.34    ,  251240.02    ,
     *   255555.97    ,  259874.21    ,  264194.78    ,  268517.73    ,
     *   272843.08    ,
     *   239659.95    ,  243957.95    ,  248257.90    ,  252559.83    ,
     *   256863.77    ,  261169.78    ,  265477.87    ,  269788.08    ,
     *   274100.46    ,
     *   241049.71    ,  245336.71    ,  249625.43    ,  253915.90    ,
     *   258208.17    ,  262502.26    ,  266798.21    ,  271096.05    ,
     *   275395.81    ,
     *   242475.25    ,  246751.51    ,  251029.28    ,  255308.60    ,
     *   259589.49    ,  263871.99    ,  268156.13    ,  272441.93    ,
     *   276729.44    ,
     *   243936.95    ,  248202.74    ,  252469.85    ,  256738.29    ,
     *   261008.11    ,  265279.32    ,  269551.96    ,  273826.06    ,
     *   278101.64    ,
     *   245435.23    ,  249690.82    ,  253947.52    ,  258205.37    ,
     *   262464.39    ,  266724.61    ,  270986.06    ,  275248.77    ,
     *   279512.76    ,
     *   246970.52    ,  251216.15    ,  255462.71    ,  259710.23    ,
     *   263958.73    ,  268208.25    ,  272458.81    ,  276710.43    ,
     *   280963.14    /
        DATA ((ENTHV (J,K),J= 64, 72),K=145,153) /
     *   248543.25    ,  252779.16    ,  257015.82    ,  261253.27    ,
     *   265491.53    ,  269730.62    ,  273970.57    ,  278211.40    ,
     *   282453.13    ,
     *   250153.86    ,  254380.29    ,  258607.30    ,  262834.94    ,
     *   267063.20    ,  271292.13    ,  275521.74    ,  279752.06    ,
     *   283983.11    ,
     *   251802.81    ,  256019.99    ,  260237.59    ,  264455.65    ,
     *   268674.18    ,  272893.20    ,  277112.75    ,  281332.83    ,
     *   285553.48    ,
     *   253490.57    ,  257698.72    ,  261907.14    ,  266115.85    ,
     *   270324.89    ,  274534.26    ,  278744.00    ,  282954.11    ,
     *   287164.63    ,
     *   255217.62    ,  259416.95    ,  263616.41    ,  267816.01    ,
     *   272015.79    ,  276215.75    ,  280415.93    ,  284616.34    ,
     *   288816.99    ,
     *   256984.45    ,  261175.17    ,  265365.88    ,  269556.60    ,
     *   273747.35    ,  277938.14    ,  282129.00    ,  286319.94    ,
     *   290510.99    ,
     *   258791.55    ,  262973.88    ,  267156.05    ,  271338.10    ,
     *   275520.04    ,  279701.88    ,  283883.66    ,  288065.38    ,
     *   292247.08    ,
     *   260639.45    ,  264813.57    ,  268987.42    ,  273161.00    ,
     *   277334.35    ,  281507.47    ,  285680.39    ,  289853.13    ,
     *   294025.71    ,
     *   262528.66    ,  266694.78    ,  270860.49    ,  275025.82    ,
     *   279190.78    ,  283355.40    ,  287519.69    ,  291683.67    ,
     *   295847.36    /
        DATA ((ENTHV (J,K),J= 64, 72),K=154,162) /
     *   264459.72    ,  268618.02    ,  272775.79    ,  276933.06    ,
     *   281089.85    ,  285246.17    ,  289402.04    ,  293557.48    ,
     *   297712.51    ,
     *   266433.17    ,  270583.83    ,  274733.86    ,  278883.27    ,
     *   283032.08    ,  287180.31    ,  291327.97    ,  295475.09    ,
     *   299621.68    ,
     *   268449.57    ,  272592.78    ,  276735.24    ,  280876.98    ,
     *   285018.00    ,  289158.34    ,  293298.00    ,  297437.00    ,
     *   301575.36    ,
     *   270509.49    ,  274645.42    ,  278780.50    ,  282914.74    ,
     *   287048.17    ,  291180.81    ,  295312.66    ,  299443.75    ,
     *   303574.10    ,
     *   272613.50    ,  276742.32    ,  280870.19    ,  284997.13    ,
     *   289123.15    ,  293248.27    ,  297372.51    ,  301495.88    ,
     *   305618.41    ,
     *   274762.19    ,  278884.08    ,  283004.91    ,  287124.71    ,
     *   291243.50    ,  295361.29    ,  299478.11    ,  303593.96    ,
     *   307708.87    ,
     *   276956.17    ,  281071.28    ,  285185.24    ,  289298.08    ,
     *   293409.81    ,  297520.46    ,  301630.03    ,  305738.55    ,
     *   309846.03    ,
     *   279196.05    ,  283304.54    ,  287411.79    ,  291517.84    ,
     *   295622.69    ,  299726.35    ,  303828.86    ,  307930.23    ,
     *   312030.47    ,
     *   281482.44    ,  285584.47    ,  289685.18    ,  293784.60    ,
     *   297882.72    ,  301979.59    ,  306075.21    ,  310169.60    ,
     *   314262.78    /
        DATA ((ENTHV (J,K),J= 73, 81),K=  1,  9) /
     *   655179.56    ,  657903.92    ,  660628.68    ,  663353.88    ,
     *   666079.53    ,  668805.67    ,  672779.38    ,  676754.25    ,
     *   680730.37    ,
     *   655127.86    ,  657852.87    ,  660578.28    ,  663304.10    ,
     *   666030.37    ,  668757.11    ,  672731.68    ,  676707.39    ,
     *   680684.32    ,
     *   655068.55    ,  657794.32    ,  660520.47    ,  663247.01    ,
     *   665973.99    ,  668701.42    ,  672676.97    ,  676653.63    ,
     *   680631.49    ,
     *   655000.84    ,  657727.47    ,  660454.46    ,  663181.83    ,
     *   665909.62    ,  668637.84    ,  672614.52    ,  676592.27    ,
     *   680571.19    ,
     *   654923.88    ,  657651.49    ,  660379.44    ,  663107.75    ,
     *   665836.46    ,  668565.58    ,  672543.53    ,  676522.53    ,
     *   680502.65    ,
     *   654836.77    ,  657565.50    ,  660294.53    ,  663023.91    ,
     *   665753.66    ,  668483.80    ,  672463.20    ,  676443.60    ,
     *   680425.09    ,
     *   654738.58    ,  657468.56    ,  660198.83    ,  662929.40    ,
     *   665660.33    ,  668391.62    ,  672372.66    ,  676354.65    ,
     *   680337.67    ,
     *   654628.32    ,  657359.71    ,  660091.35    ,  662823.28    ,
     *   665555.53    ,  668288.12    ,  672271.00    ,  676254.77    ,
     *   680239.53    ,
     *   654504.95    ,  657237.92    ,  659971.12    ,  662704.56    ,
     *   665438.29    ,  668172.33    ,  672157.27    ,  676143.04    ,
     *   680129.74    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 10, 18) /
     *   654367.40    ,  657102.14    ,  659837.06    ,  662572.20    ,
     *   665307.58    ,  668043.24    ,  672030.48    ,  676018.48    ,
     *   680007.35    ,
     *   654214.53    ,  656951.24    ,  659688.09    ,  662425.11    ,
     *   665162.34    ,  667899.80    ,  671889.60    ,  675880.09    ,
     *   679871.37    ,
     *   654045.19    ,  656784.08    ,  659523.07    ,  662262.18    ,
     *   665001.46    ,  667740.92    ,  671733.57    ,  675726.82    ,
     *   679720.77    ,
     *   653858.14    ,  656599.46    ,  659340.82    ,  662082.24    ,
     *   664823.78    ,  667565.47    ,  671561.26    ,  675557.56    ,
     *   679554.48    ,
     *   653652.13    ,  656396.12    ,  659140.10    ,  661884.08    ,
     *   664628.13    ,  667372.26    ,  671371.53    ,  675371.20    ,
     *   679371.39    ,
     *   653425.84    ,  656172.79    ,  658919.64    ,  661666.45    ,
     *   664413.25    ,  667160.08    ,  671163.18    ,  675166.56    ,
     *   679170.35    ,
     *   653177.92    ,  655928.11    ,  658678.13    ,  661428.04    ,
     *   664177.87    ,  666927.67    ,  670934.98    ,  674942.44    ,
     *   678950.19    ,
     *   652906.96    ,  655660.70    ,  658414.21    ,  661167.52    ,
     *   663920.67    ,  666673.72    ,  670685.65    ,  674697.58    ,
     *   678709.66    ,
     *   652611.50    ,  655369.14    ,  658126.46    ,  660883.49    ,
     *   663640.28    ,  666396.89    ,  670413.87    ,  674430.69    ,
     *   678447.51    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 19, 27) /
     *   652290.04    ,  655051.94    ,  657813.42    ,  660574.52    ,
     *   663335.29    ,  666095.79    ,  670118.28    ,  674140.44    ,
     *   678162.44    ,
     *   651941.01    ,  654707.57    ,  657473.59    ,  660239.13    ,
     *   663004.24    ,  665768.98    ,  669797.48    ,  673825.47    ,
     *   677853.11    ,
     *   651562.82    ,  654334.44    ,  657105.41    ,  659875.79    ,
     *   662645.62    ,  665414.98    ,  669450.02    ,  673484.35    ,
     *   677518.13    ,
     *   651153.78    ,  653930.92    ,  656707.27    ,  659482.90    ,
     *   662257.88    ,  665032.25    ,  669074.41    ,  673115.62    ,
     *   677156.07    ,
     *   650712.17    ,  653495.30    ,  656277.51    ,  659058.85    ,
     *   661839.40    ,  664619.22    ,  668669.10    ,  672717.78    ,
     *   676765.47    ,
     *   650236.20    ,  653025.84    ,  655814.39    ,  658601.93    ,
     *   661388.52    ,  664174.26    ,  668232.51    ,  672289.28    ,
     *   676344.80    ,
     *   649724.01    ,  652520.70    ,  655316.13    ,  658110.38    ,
     *   660903.53    ,  663695.67    ,  667762.97    ,  671828.51    ,
     *   675892.51    ,
     *   649173.67    ,  651978.00    ,  654780.88    ,  657582.40    ,
     *   660382.64    ,  663181.70    ,  667258.81    ,  671333.82    ,
     *   675406.97    ,
     *   648583.18    ,  651395.78    ,  654206.72    ,  657016.10    ,
     *   659824.01    ,  662630.55    ,  666718.24    ,  670803.48    ,
     *   674886.53    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 28, 36) /
     *   647950.45    ,  650771.99    ,  653591.65    ,  656409.52    ,
     *   659225.71    ,  662040.33    ,  666139.46    ,  670235.74    ,
     *   674329.45    ,
     *   647273.31    ,  650104.52    ,  652933.58    ,  655760.63    ,
     *   658585.77    ,  661409.11    ,  665520.56    ,  669628.74    ,
     *   673733.96    ,
     *   646549.49    ,  649391.13    ,  652230.36    ,  655067.31    ,
     *   657902.09    ,  660734.84    ,  664859.59    ,  668980.60    ,
     *   673098.19    ,
     *   645956.23    ,  648806.51    ,  651654.14    ,  654499.28    ,
     *   657342.04    ,  660182.57    ,  664318.30    ,  668449.90    ,
     *   672577.71    ,
     *   645332.48    ,  648191.93    ,  651048.48    ,  653902.30    ,
     *   656753.52    ,  659602.28    ,  663749.64    ,  667892.45    ,
     *   672031.08    ,
     *   644677.07    ,  647546.24    ,  650412.25    ,  653275.27    ,
     *   656135.45    ,  658992.93    ,  663152.61    ,  667307.29    ,
     *   671457.36    ,
     *   643988.75    ,  646868.23    ,  649744.27    ,  652617.05    ,
     *   655486.72    ,  658353.44    ,  662526.16    ,  666693.39    ,
     *   670855.57    ,
     *   643266.25    ,  646156.67    ,  649043.34    ,  651926.45    ,
     *   654806.18    ,  657682.69    ,  661869.20    ,  666049.72    ,
     *   670224.70    ,
     *   642508.22    ,  645410.24    ,  648308.18    ,  651202.25    ,
     *   654092.63    ,  656979.50    ,  661180.62    ,  665375.20    ,
     *   669563.70    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 37, 45) /
     *   641713.26    ,  644627.59    ,  647537.48    ,  650443.16    ,
     *   653344.82    ,  656242.67    ,  660459.25    ,  664668.69    ,
     *   668871.50    ,
     *   640879.92    ,  643807.30    ,  646729.86    ,  649647.84    ,
     *   652561.46    ,  655470.93    ,  659703.87    ,  663929.04    ,
     *   668146.98    ,
     *   640006.65    ,  642947.88    ,  645883.88    ,  648814.91    ,
     *   651741.19    ,  654662.96    ,  658913.23    ,  663155.03    ,
     *   667388.96    ,
     *   639091.85    ,  642047.78    ,  644998.04    ,  647942.90    ,
     *   650882.60    ,  653817.41    ,  658086.01    ,  662345.41    ,
     *   666596.24    ,
     *   638133.82    ,  641105.37    ,  644070.76    ,  647030.28    ,
     *   649984.21    ,  652932.83    ,  657220.84    ,  661498.86    ,
     *   665767.56    ,
     *   637130.80    ,  640118.93    ,  643100.37    ,  646075.45    ,
     *   649044.46    ,  652007.71    ,  656316.29    ,  660614.01    ,
     *   664901.62    ,
     *   636080.89    ,  639086.63    ,  642085.13    ,  645076.72    ,
     *   648061.74    ,  651040.50    ,  655370.85    ,  659689.42    ,
     *   663997.03    ,
     *   634982.10    ,  638006.58    ,  641023.19    ,  644032.31    ,
     *   647034.31    ,  650029.52    ,  654382.95    ,  658723.60    ,
     *   663052.36    ,
     *   633832.34    ,  636876.74    ,  639912.61    ,  642940.36    ,
     *   645960.38    ,  648973.04    ,  653350.93    ,  657714.97    ,
     *   662066.11    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 46, 54) /
     *   632629.35    ,  635694.97    ,  638751.33    ,  641798.87    ,
     *   644838.03    ,  647869.21    ,  652273.05    ,  656661.88    ,
     *   661036.72    ,
     *   631370.75    ,  634458.98    ,  637537.14    ,  640605.74    ,
     *   643665.25    ,  646716.10    ,  651147.48    ,  655562.57    ,
     *   659962.52    ,
     *   630053.99    ,  633166.32    ,  636267.72    ,  639358.74    ,
     *   642439.89    ,  645511.65    ,  649972.26    ,  654415.22    ,
     *   658841.77    ,
     *   628676.34    ,  631814.40    ,  634940.58    ,  638055.48    ,
     *   641159.67    ,  644253.67    ,  648745.34    ,  653217.88    ,
     *   657672.63    ,
     *   627234.86    ,  630400.42    ,  633553.06    ,  636693.43    ,
     *   639822.16    ,  642939.83    ,  647464.54    ,  651968.50    ,
     *   656453.16    ,
     *   625726.39    ,  628921.38    ,  632102.30    ,  635269.86    ,
     *   638424.77    ,  641567.67    ,  646127.53    ,  650664.88    ,
     *   655181.31    ,
     *   624147.51    ,  627374.04    ,  630585.22    ,  633781.86    ,
     *   636964.72    ,  640134.52    ,  644731.83    ,  649304.70    ,
     *   653854.89    ,
     *   622494.51    ,  625754.89    ,  628998.51    ,  632226.26    ,
     *   635439.01    ,  638637.54    ,  643274.79    ,  647885.49    ,
     *   652471.57    ,
     *   620763.34    ,  624060.13    ,  627338.57    ,  630599.69    ,
     *   633844.43    ,  637073.68    ,  641753.57    ,  646404.60    ,
     *   651028.88    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 55, 63) /
     *   618949.60    ,  622285.60    ,  625601.50    ,  628898.44    ,
     *   632177.49    ,  635439.63    ,  640165.12    ,  644859.19    ,
     *   649524.18    ,
     *   617048.42    ,  620426.76    ,  623783.03    ,  627118.52    ,
     *   630434.42    ,  633731.84    ,  638506.14    ,  643246.21    ,
     *   647954.63    ,
     *   615054.44    ,  618478.63    ,  621878.50    ,  625255.54    ,
     *   628611.10    ,  631946.42    ,  636773.07    ,  641562.36    ,
     *   646317.18    ,
     *   612961.73    ,  616435.67    ,  619882.77    ,  623304.71    ,
     *   626703.04    ,  630079.16    ,  634962.05    ,  639804.10    ,
     *   644608.55    ,
     *   610763.66    ,  614291.78    ,  617790.16    ,  621260.74    ,
     *   624705.31    ,  628125.45    ,  633068.86    ,  637967.57    ,
     *   642825.20    ,
     *   608452.80    ,  612040.10    ,  615594.35    ,  619117.79    ,
     *   622612.46    ,  626080.20    ,  631088.91    ,  636048.57    ,
     *   640963.27    ,
     *   605392.71    ,  609062.16    ,  612693.64    ,  616289.90    ,
     *   619853.40    ,  623386.34    ,  628484.22    ,  633526.83    ,
     *   638518.95    ,
     *   602124.17    ,  605886.49    ,  609604.85    ,  613282.69    ,
     *   616922.98    ,  620528.40    ,  625725.01    ,  630859.09    ,
     *   635936.27    ,
     *   598624.58    ,  602492.73    ,  606309.56    ,  610079.36    ,
     *   613805.84    ,  617492.28    ,  622798.74    ,  628034.11    ,
     *   633205.10    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 64, 72) /
     *   594866.62    ,  598856.56    ,  602785.94    ,  606660.22    ,
     *   610484.10    ,  614261.66    ,  619691.04    ,  625039.12    ,
     *   630313.99    ,
     *   590816.73    ,  594948.44    ,  599007.78    ,  603001.85    ,
     *   606936.69    ,  610817.47    ,  616385.25    ,  621859.43    ,
     *   627249.89    ,
     *   586432.87    ,  590731.90    ,  594943.10    ,  599075.98    ,
     *   603138.43    ,  607137.13    ,  612861.89    ,  618478.07    ,
     *   623997.86    ,
     *   581661.09    ,  586160.92    ,  590552.21    ,  594847.97    ,
     *   599058.82    ,  603193.57    ,  609097.94    ,  614875.19    ,
     *   620540.60    ,
     *   576430.07    ,  581175.97    ,  585784.64    ,  590274.51    ,
     *   594660.27    ,  598953.85    ,  605065.80    ,  611027.30    ,
     *   616857.87    ,
     *   570642.14    ,  575697.65    ,  580574.62    ,  585300.22    ,
     *   589895.51    ,  594377.14    ,  600731.89    ,  606906.29    ,
     *   612925.78    ,
     *   564157.06    ,  569615.83    ,  574833.48    ,  579852.25    ,
     *   584703.64    ,  589411.77    ,  596054.64    ,  602477.99    ,
     *   608715.71    ,
     *   556760.39    ,  562769.84    ,  568436.67    ,  573831.37    ,
     *   579003.82    ,  583990.66    ,  590981.52    ,  597700.13    ,
     *   604192.92    ,
     *   548093.47    ,  554908.52    ,  561199.33    ,  567096.28    ,
     *   572684.76    ,  578024.00    ,  585444.46    ,  592519.40    ,
     *   599314.51    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 73, 81) /
     *   537465.78    ,  545597.55    ,  552825.43    ,  559433.38    ,
     *   565585.65    ,  571386.64    ,  579352.56    ,  586866.86    ,
     *   594026.45    ,
     *   523150.79    ,  533952.32    ,  542783.69    ,  550491.47    ,
     *   557458.63    ,  563895.08    ,  572579.61    ,  580650.70    ,
     *   588259.05    ,
     *   494779.84    ,  517465.82    ,  529918.00    ,  539613.62    ,
     *   547884.39    ,  555260.52    ,  564941.49    ,  573744.02    ,
     *   581919.85    ,
     *   463494.44    ,  485084.44    ,  510340.97    ,  525253.18    ,
     *   536041.22    ,  544979.12    ,  556150.72    ,  565962.81    ,
     *   574881.60    ,
     *   431254.44    ,  450764.44    ,  473324.44    ,  500657.99    ,
     *   519801.64    ,  532010.64    ,  545712.07    ,  557022.29    ,
     *   566961.03    ,
     *   398574.44    ,  415184.44    ,  433474.44    ,  454304.44    ,
     *   481524.55    ,  513327.30    ,  532627.00    ,  546439.10    ,
     *   557877.46    ,
     *   352134.44    ,  364374.44    ,  375824.44    ,  383154.44    ,
     *   375544.44    ,  314382.41    ,  501190.83    ,  525839.67    ,
     *   541502.97    ,
     *   308554.44    ,  317734.44    ,  326024.44    ,  331194.44    ,
     *   328394.44    ,  310805.45    ,  409009.17    ,  482983.44    ,
     *   517835.64    ,
     *   267621.24    ,  274771.65    ,  282235.77    ,  290087.93    ,
     *   298435.57    ,  307443.89    ,  322378.58    ,  341589.34    ,
     *   416934.42    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 82, 90) /
     *   267606.45    ,  274753.97    ,  282214.46    ,  290061.93    ,
     *   298403.26    ,  307402.60    ,  322314.26    ,  341462.06    ,
     *   391240.32    ,
     *   267576.92    ,  274718.69    ,  282171.96    ,  290010.09    ,
     *   298338.86    ,  307320.38    ,  322186.45    ,  341210.80    ,
     *   385054.47    ,
     *   267474.29    ,  274596.12    ,  282024.41    ,  289830.29    ,
     *   298115.83    ,  307036.24    ,  321747.45    ,  340363.68    ,
     *   376367.22    ,
     *   266885.97    ,  273895.41    ,  281183.94    ,  288811.37    ,
     *   296860.97    ,  305454.49    ,  319372.10    ,  336123.97    ,
     *   360125.67    ,
     *   266329.14    ,  273234.94    ,  280396.24    ,  287863.82    ,
     *   295706.66    ,  304022.28    ,  317305.80    ,  332776.93    ,
     *   352739.54    ,
     *   265801.46    ,  272611.25    ,  279656.03    ,  286979.32    ,
     *   294638.93    ,  302714.39    ,  315475.62    ,  329994.87    ,
     *   347681.52    ,
     *   265300.84    ,  272021.36    ,  278958.89    ,  286151.00    ,
     *   293646.73    ,  301511.83    ,  313832.87    ,  327607.93    ,
     *   343780.02    ,
     *   264825.46    ,  271462.68    ,  278301.02    ,  285373.19    ,
     *   292721.14    ,  300399.94    ,  312343.22    ,  325515.42    ,
     *   340586.00    ,
     *   264373.70    ,  270932.92    ,  277679.16    ,  284641.08    ,
     *   291854.84    ,  299367.09    ,  310981.44    ,  323652.22    ,
     *   337875.32    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 91, 99) /
     *   263944.10    ,  270430.10    ,  277090.51    ,  283950.59    ,
     *   291041.78    ,  298403.93    ,  309728.39    ,  321973.48    ,
     *   335518.58    ,
     *   263535.38    ,  269952.42    ,  276532.58    ,  283298.21    ,
     *   290276.82    ,  297502.76    ,  308569.17    ,  320446.93    ,
     *   333433.75    ,
     *   263146.37    ,  269498.32    ,  276003.20    ,  282680.91    ,
     *   289555.64    ,  296657.20    ,  307491.91    ,  319048.44    ,
     *   331565.26    ,
     *   262775.99    ,  269066.38    ,  275500.47    ,  282096.04    ,
     *   288874.49    ,  295861.88    ,  306487.02    ,  317759.49    ,
     *   329873.58    ,
     *   261815.73    ,  267947.50    ,  274200.97    ,  280589.33    ,
     *   287128.03    ,  293835.40    ,  303958.19    ,  314572.64    ,
     *   325795.28    ,
     *   260980.49    ,  266974.02    ,  273072.04    ,  279284.59    ,
     *   285623.19    ,  292101.17    ,  301823.74    ,  311934.64    ,
     *   322509.39    ,
     *   260255.66    ,  266127.24    ,  272089.54    ,  278150.36    ,
     *   284318.51    ,  290603.97    ,  299997.73    ,  309707.08    ,
     *   319783.73    ,
     *   259629.62    ,  265392.49    ,  271234.88    ,  277162.94    ,
     *   283183.54    ,  289304.33    ,  298421.54    ,  307800.85    ,
     *   317479.13    ,
     *   259092.92    ,  264758.07    ,  270493.45    ,  276304.01    ,
     *   282195.18    ,  288172.95    ,  297053.23    ,  306154.93    ,
     *   315505.19    /
        DATA ((ENTHV (J,K),J= 73, 81),K=100,108) /
     *   258637.82    ,  264214.45    ,  269853.54    ,  275559.10    ,
     *   281335.48    ,  287187.46    ,  295861.72    ,  304725.61    ,
     *   313799.61    ,
     *   258257.88    ,  263753.82    ,  269305.62    ,  274916.57    ,
     *   280590.22    ,  286330.40    ,  294823.29    ,  303480.41    ,
     *   312317.57    ,
     *   257947.70    ,  263369.66    ,  268841.82    ,  274366.93    ,
     *   279947.89    ,  285587.81    ,  293919.39    ,  302394.55    ,
     *   311025.68    ,
     *   257702.70    ,  263056.49    ,  268455.61    ,  273902.34    ,
     *   279399.09    ,  284948.43    ,  293135.26    ,  301448.63    ,
     *   309898.37    ,
     *   257518.98    ,  262809.68    ,  268141.47    ,  273516.26    ,
     *   278936.05    ,  284402.98    ,  292458.97    ,  300627.21    ,
     *   308915.63    ,
     *   257393.17    ,  262625.27    ,  267894.72    ,  273203.15    ,
     *   278552.24    ,  283943.78    ,  291880.71    ,  299917.80    ,
     *   308061.49    ,
     *   257322.41    ,  262499.85    ,  267711.36    ,  272958.32    ,
     *   278242.16    ,  283564.37    ,  291392.34    ,  299310.13    ,
     *   307323.03    ,
     *   257304.16    ,  262430.48    ,  267587.96    ,  272777.76    ,
     *   278001.11    ,  283259.28    ,  290987.02    ,  298795.67    ,
     *   306689.59    ,
     *   257336.27    ,  262414.63    ,  267521.54    ,  272658.01    ,
     *   277825.09    ,  283023.85    ,  290658.99    ,  298367.28    ,
     *   306152.37    /
        DATA ((ENTHV (J,K),J= 73, 81),K=109,117) /
     *   257416.82    ,  262450.06    ,  267509.52    ,  272596.08    ,
     *   277710.63    ,  282854.09    ,  290403.33    ,  298018.92    ,
     *   305703.93    ,
     *   257544.14    ,  262534.84    ,  267549.67    ,  272589.38    ,
     *   277654.74    ,  282746.54    ,  290215.80    ,  297745.44    ,
     *   305338.02    ,
     *   257716.78    ,  262667.28    ,  267640.01    ,  272635.63    ,
     *   277654.81    ,  282698.21    ,  290092.77    ,  297542.40    ,
     *   305049.28    ,
     *   257933.47    ,  262845.89    ,  267778.83    ,  272732.86    ,
     *   277708.56    ,  282706.51    ,  290031.07    ,  297405.99    ,
     *   304833.12    ,
     *   258193.06    ,  263069.36    ,  267964.62    ,  272879.33    ,
     *   277814.01    ,  282769.15    ,  290027.97    ,  297332.91    ,
     *   304685.57    ,
     *   258494.58    ,  263336.55    ,  268196.05    ,  273073.52    ,
     *   277969.41    ,  282884.14    ,  290081.04    ,  297320.28    ,
     *   304603.20    ,
     *   258837.17    ,  263646.45    ,  268471.96    ,  273314.09    ,
     *   278173.23    ,  283049.74    ,  290188.20    ,  297365.57    ,
     *   304583.02    ,
     *   259220.06    ,  263998.18    ,  268791.33    ,  273599.87    ,
     *   278424.12    ,  283264.41    ,  290347.60    ,  297466.59    ,
     *   304622.40    ,
     *   259642.61    ,  264390.96    ,  269153.27    ,  273929.81    ,
     *   278720.89    ,  283526.80    ,  290557.60    ,  297621.40    ,
     *   304719.06    /
        DATA ((ENTHV (J,K),J= 73, 81),K=118,126) /
     *   260104.22    ,  264824.13    ,  269556.98    ,  274303.02    ,
     *   279062.51    ,  283835.72    ,  290816.79    ,  297828.29    ,
     *   304870.97    ,
     *   260604.42    ,  265297.10    ,  270001.78    ,  274718.69    ,
     *   279448.07    ,  284190.13    ,  291123.90    ,  298085.76    ,
     *   305076.37    ,
     *   261142.77    ,  265809.36    ,  270487.08    ,  275176.14    ,
     *   279876.75    ,  284589.10    ,  291477.83    ,  298392.51    ,
     *   305333.69    ,
     *   261718.92    ,  266360.47    ,  271012.35    ,  275674.76    ,
     *   280347.86    ,  285031.83    ,  291877.60    ,  298747.35    ,
     *   305641.55    ,
     *   262332.56    ,  266950.07    ,  271577.17    ,  276214.02    ,
     *   280860.79    ,  285517.63    ,  292322.37    ,  299149.27    ,
     *   305998.75    ,
     *   262983.45    ,  267577.85    ,  272181.14    ,  276793.48    ,
     *   281415.01    ,  286045.87    ,  292811.37    ,  299597.37    ,
     *   306404.21    ,
     *   263671.39    ,  268243.54    ,  272823.96    ,  277412.76    ,
     *   282010.08    ,  286616.03    ,  293343.97    ,  300090.85    ,
     *   306857.00    ,
     *   264396.21    ,  268946.96    ,  273505.36    ,  278071.54    ,
     *   282645.60    ,  287227.65    ,  293919.59    ,  300629.04    ,
     *   307356.28    ,
     *   265157.82    ,  269687.93    ,  274225.14    ,  278769.55    ,
     *   283321.25    ,  287880.35    ,  294537.76    ,  301211.33    ,
     *   307901.34    /
        DATA ((ENTHV (J,K),J= 73, 81),K=127,135) /
     *   265956.13    ,  270466.34    ,  274983.12    ,  279506.57    ,
     *   284036.77    ,  288573.81    ,  295198.04    ,  301837.21    ,
     *   308491.54    ,
     *   266791.11    ,  271282.11    ,  275779.20    ,  280282.45    ,
     *   284791.94    ,  289307.75    ,  295900.09    ,  302506.23    ,
     *   309126.35    ,
     *   267662.75    ,  272135.20    ,  276613.28    ,  281097.05    ,
     *   285586.59    ,  290081.95    ,  296643.63    ,  303218.01    ,
     *   309805.29    ,
     *   268571.08    ,  273025.61    ,  277485.33    ,  281950.31    ,
     *   286420.60    ,  290896.26    ,  297428.40    ,  303972.25    ,
     *   310527.98    ,
     *   269516.16    ,  273953.36    ,  278395.34    ,  282842.17    ,
     *   287293.88    ,  291750.55    ,  298254.23    ,  304768.69    ,
     *   311294.07    ,
     *   270498.07    ,  274918.50    ,  279343.34    ,  283772.62    ,
     *   288206.40    ,  292644.74    ,  299120.97    ,  305607.11    ,
     *   312103.28    ,
     *   271516.92    ,  275921.13    ,  280329.37    ,  284741.69    ,
     *   289158.15    ,  293578.78    ,  300028.54    ,  306487.38    ,
     *   312955.41    ,
     *   272572.85    ,  276961.34    ,  281353.52    ,  285749.44    ,
     *   290149.15    ,  294552.68    ,  300976.86    ,  307409.36    ,
     *   313850.28    ,
     *   273666.02    ,  278039.28    ,  282415.91    ,  286795.95    ,
     *   291179.45    ,  295566.44    ,  301965.92    ,  308373.00    ,
     *   314787.77    /
        DATA ((ENTHV (J,K),J= 73, 81),K=136,144) /
     *   274796.61    ,  279155.10    ,  283516.66    ,  287881.33    ,
     *   292249.15    ,  296620.14    ,  302995.75    ,  309378.27    ,
     *   315767.79    ,
     *   275964.82    ,  280308.99    ,  284655.95    ,  289005.72    ,
     *   293358.35    ,  297713.87    ,  304066.37    ,  310425.16    ,
     *   316790.30    ,
     *   277170.88    ,  281501.16    ,  285833.95    ,  290169.29    ,
     *   294507.21    ,  298847.73    ,  305177.89    ,  311513.72    ,
     *   317855.30    ,
     *   278415.03    ,  282731.83    ,  287050.88    ,  291372.22    ,
     *   295695.88    ,  300021.87    ,  306330.40    ,  312644.02    ,
     *   318962.83    ,
     *   279697.53    ,  284001.24    ,  288306.96    ,  292614.72    ,
     *   296924.55    ,  301236.47    ,  307524.04    ,  313816.17    ,
     *   320112.94    ,
     *   281018.67    ,  285309.66    ,  289602.44    ,  293897.02    ,
     *   298193.44    ,  302491.72    ,  308758.97    ,  315030.29    ,
     *   321305.73    ,
     *   282378.74    ,  286657.38    ,  290937.58    ,  295219.37    ,
     *   299502.78    ,  303787.82    ,  310035.39    ,  316286.54    ,
     *   322541.33    ,
     *   283778.06    ,  288044.69    ,  292312.68    ,  296582.05    ,
     *   300852.83    ,  305125.03    ,  311353.50    ,  317585.11    ,
     *   323819.90    ,
     *   285216.96    ,  289471.92    ,  293728.04    ,  297985.35    ,
     *   302243.86    ,  306503.60    ,  312713.55    ,  318926.20    ,
     *   325141.61    /
        DATA ((ENTHV (J,K),J= 73, 81),K=145,153) /
     *   286695.79    ,  290939.40    ,  295183.99    ,  299429.57    ,
     *   303676.17    ,  307923.81    ,  314115.78    ,  320310.05    ,
     *   326506.68    ,
     *   288214.91    ,  292447.49    ,  296680.86    ,  300915.05    ,
     *   305150.08    ,  309385.96    ,  315560.48    ,  321736.91    ,
     *   327915.32    ,
     *   289774.71    ,  293996.55    ,  298219.02    ,  302442.13    ,
     *   306665.91    ,  310890.37    ,  317047.94    ,  323207.07    ,
     *   329367.80    ,
     *   291375.58    ,  295586.97    ,  299798.82    ,  304011.17    ,
     *   308224.01    ,  312437.38    ,  318578.49    ,  324720.81    ,
     *   330864.38    ,
     *   293017.92    ,  297219.14    ,  301420.68    ,  305622.54    ,
     *   309824.76    ,  314027.34    ,  320152.46    ,  326278.46    ,
     *   332405.38    ,
     *   294702.17    ,  298893.49    ,  303084.98    ,  307276.66    ,
     *   311468.53    ,  315660.63    ,  321770.21    ,  327880.35    ,
     *   333991.11    ,
     *   296428.76    ,  300610.44    ,  304792.16    ,  308973.91    ,
     *   313155.74    ,  317337.64    ,  323432.11    ,  329526.84    ,
     *   335621.90    ,
     *   298198.14    ,  302370.44    ,  306542.64    ,  310714.74    ,
     *   314886.78    ,  319058.77    ,  325138.55    ,  331218.31    ,
     *   337298.11    ,
     *   300010.77    ,  304173.94    ,  308336.87    ,  312499.59    ,
     *   316662.11    ,  320824.45    ,  326889.94    ,  332955.15    ,
     *   339020.13    /
        DATA ((ENTHV (J,K),J= 73, 81),K=154,162) /
     *   301867.15    ,  306021.42    ,  310175.32    ,  314328.90    ,
     *   318482.15    ,  322635.11    ,  328686.71    ,  334737.77    ,
     *   340788.34    ,
     *   303767.76    ,  307913.36    ,  312058.48    ,  316203.15    ,
     *   320347.39    ,  324491.21    ,  330529.29    ,  336566.59    ,
     *   342603.17    ,
     *   305713.11    ,  309850.26    ,  313986.82    ,  318122.83    ,
     *   322258.28    ,  326393.22    ,  332418.15    ,  338442.07    ,
     *   344465.03    ,
     *   307703.72    ,  311832.64    ,  315960.87    ,  320088.43    ,
     *   324215.34    ,  328341.62    ,  334353.76    ,  340364.66    ,
     *   346374.39    ,
     *   309740.12    ,  313861.02    ,  317981.13    ,  322100.47    ,
     *   326219.06    ,  330336.92    ,  336336.61    ,  342334.85    ,
     *   348331.70    ,
     *   311822.86    ,  315935.94    ,  320048.14    ,  324159.48    ,
     *   328269.97    ,  332379.63    ,  338367.20    ,  344353.12    ,
     *   350337.44    ,
     *   313952.50    ,  318057.97    ,  322162.46    ,  326266.00    ,
     *   330368.59    ,  334470.27    ,  340446.05    ,  346419.98    ,
     *   352392.12    ,
     *   316129.60    ,  320227.65    ,  324324.64    ,  328420.58    ,
     *   332515.49    ,  336609.40    ,  342573.69    ,  348535.95    ,
     *   354496.25    ,
     *   318354.77    ,  322445.59    ,  326535.26    ,  330623.80    ,
     *   334711.23    ,  338797.57    ,  344750.68    ,  350701.58    ,
     *   356650.36    /
        DATA ((ENTHV (J,K),J= 82, 90),K=  1,  9) /
     *   680786.34    ,  680898.26    ,  681290.02    ,  683618.23    ,
     *   685960.54    ,  688317.04    ,  690687.86    ,  693073.10    ,
     *   695472.86    ,
     *   680740.29    ,  680852.24    ,  681244.07    ,  683572.75    ,
     *   685915.51    ,  688272.46    ,  690643.73    ,  693029.40    ,
     *   695429.61    ,
     *   680687.48    ,  680799.45    ,  681191.38    ,  683520.58    ,
     *   685863.86    ,  688221.33    ,  690593.11    ,  692979.29    ,
     *   695379.99    ,
     *   680627.19    ,  680739.19    ,  681131.22    ,  683461.02    ,
     *   685804.90    ,  688162.97    ,  690535.32    ,  692922.08    ,
     *   695323.36    ,
     *   680558.67    ,  680670.71    ,  681062.85    ,  683393.34    ,
     *   685737.90    ,  688096.63    ,  690469.66    ,  692857.07    ,
     *   695259.00    ,
     *   680481.13    ,  680593.20    ,  680985.48    ,  683316.74    ,
     *   685662.07    ,  688021.57    ,  690395.34    ,  692783.51    ,
     *   695186.17    ,
     *   680393.73    ,  680505.85    ,  680898.27    ,  683230.42    ,
     *   685576.62    ,  687936.97    ,  690311.59    ,  692700.60    ,
     *   695104.09    ,
     *   680295.61    ,  680407.78    ,  680800.37    ,  683133.50    ,
     *   685480.67    ,  687841.99    ,  690217.57    ,  692607.51    ,
     *   695011.94    ,
     *   680185.85    ,  680298.07    ,  680690.84    ,  683025.08    ,
     *   685373.35    ,  687735.75    ,  690112.39    ,  692503.40    ,
     *   694908.87    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 10, 18) /
     *   680063.49    ,  680175.77    ,  680568.76    ,  682904.23    ,
     *   685253.71    ,  687617.32    ,  689995.16    ,  692387.34    ,
     *   694793.98    ,
     *   679927.54    ,  680039.89    ,  680433.11    ,  682769.96    ,
     *   685120.80    ,  687485.75    ,  689864.92    ,  692258.41    ,
     *   694666.35    ,
     *   679776.98    ,  679889.40    ,  680282.88    ,  682621.25    ,
     *   684973.60    ,  687340.04    ,  689720.68    ,  692115.64    ,
     *   694525.01    ,
     *   679610.73    ,  679723.24    ,  680117.00    ,  682457.06    ,
     *   684811.08    ,  687179.17    ,  689561.44    ,  691958.00    ,
     *   694368.97    ,
     *   679427.69    ,  679540.28    ,  679934.37    ,  682276.28    ,
     *   684632.14    ,  687002.05    ,  689386.12    ,  691784.46    ,
     *   694197.19    ,
     *   679226.70    ,  679339.39    ,  679733.83    ,  682077.79    ,
     *   684435.68    ,  686807.59    ,  689193.64    ,  691593.93    ,
     *   694008.60    ,
     *   679006.59    ,  679119.39    ,  679514.20    ,  681860.42    ,
     *   684220.53    ,  686594.64    ,  688982.86    ,  691385.31    ,
     *   693802.10    ,
     *   678766.12    ,  678879.04    ,  679274.28    ,  681622.96    ,
     *   683985.51    ,  686362.03    ,  688752.63    ,  691157.43    ,
     *   693576.55    ,
     *   678504.04    ,  678617.09    ,  679012.79    ,  681364.17    ,
     *   683729.38    ,  686108.54    ,  688501.74    ,  690909.12    ,
     *   693330.78    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 19, 27) /
     *   678219.04    ,  678332.24    ,  678728.43    ,  681082.76    ,
     *   683450.88    ,  685832.91    ,  688228.96    ,  690639.15    ,
     *   693063.58    ,
     *   677909.79    ,  678023.14    ,  678419.88    ,  680777.42    ,
     *   683148.71    ,  685533.87    ,  687933.01    ,  690346.26    ,
     *   692773.71    ,
     *   677574.89    ,  677688.42    ,  678085.75    ,  680446.77    ,
     *   682821.51    ,  685210.08    ,  687612.59    ,  690029.15    ,
     *   692459.90    ,
     *   677212.93    ,  677326.63    ,  677724.61    ,  680089.43    ,
     *   682467.91    ,  684860.17    ,  687266.33    ,  689686.51    ,
     *   692120.82    ,
     *   676822.42    ,  676936.33    ,  677335.01    ,  679703.93    ,
     *   682086.47    ,  684482.75    ,  686892.87    ,  689316.95    ,
     *   691755.12    ,
     *   676401.86    ,  676515.99    ,  676915.42    ,  679288.80    ,
     *   681675.73    ,  684076.35    ,  686490.75    ,  688919.07    ,
     *   691361.42    ,
     *   675949.69    ,  676064.05    ,  676464.30    ,  678842.49    ,
     *   681234.18    ,  683639.48    ,  686058.52    ,  688491.41    ,
     *   690938.27    ,
     *   675464.28    ,  675578.89    ,  675980.03    ,  678363.42    ,
     *   680760.24    ,  683170.61    ,  685594.65    ,  688032.48    ,
     *   690484.22    ,
     *   674943.97    ,  675058.86    ,  675460.95    ,  677849.96    ,
     *   680252.32    ,  682668.15    ,  685097.59    ,  687540.74    ,
     *   689997.73    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 28, 36) /
     *   674387.04    ,  674502.23    ,  674905.35    ,  677300.41    ,
     *   679708.74    ,  682130.46    ,  684565.71    ,  687014.59    ,
     *   689477.25    ,
     *   673791.71    ,  673907.21    ,  674311.44    ,  676713.02    ,
     *   679127.78    ,  681555.85    ,  683997.35    ,  686452.41    ,
     *   688921.16    ,
     *   673156.12    ,  673271.96    ,  673677.39    ,  676085.98    ,
     *   678507.66    ,  680942.56    ,  683390.79    ,  685852.49    ,
     *   688327.79    ,
     *   672635.78    ,  672751.90    ,  673158.31    ,  675572.70    ,
     *   678000.09    ,  680440.62    ,  682894.40    ,  685361.57    ,
     *   687842.26    ,
     *   672089.30    ,  672205.72    ,  672613.18    ,  675033.69    ,
     *   677467.12    ,  679913.59    ,  682373.24    ,  684846.20    ,
     *   687332.59    ,
     *   671515.73    ,  671632.47    ,  672041.03    ,  674468.02    ,
     *   676907.84    ,  679360.60    ,  681826.45    ,  684305.52    ,
     *   686797.94    ,
     *   670914.11    ,  671031.18    ,  671440.91    ,  673874.75    ,
     *   676321.31    ,  678780.72    ,  681253.12    ,  683738.64    ,
     *   686237.42    ,
     *   670283.41    ,  670400.84    ,  670811.80    ,  673252.88    ,
     *   675706.57    ,  678173.00    ,  680652.32    ,  683144.66    ,
     *   685650.15    ,
     *   669622.60    ,  669740.40    ,  670152.67    ,  672601.40    ,
     *   675062.62    ,  677536.47    ,  680023.09    ,  682522.63    ,
     *   685035.21    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 37, 45) /
     *   668930.60    ,  669048.80    ,  669462.44    ,  671919.26    ,
     *   674388.44    ,  676870.12    ,  679364.45    ,  681871.58    ,
     *   684391.64    ,
     *   668206.28    ,  668324.89    ,  668739.99    ,  671205.35    ,
     *   673682.94    ,  676172.90    ,  678675.38    ,  681190.52    ,
     *   683718.47    ,
     *   667448.49    ,  667567.54    ,  667984.18    ,  670458.57    ,
     *   672945.03    ,  675443.73    ,  677954.80    ,  680478.40    ,
     *   683014.68    ,
     *   666656.00    ,  666775.52    ,  667193.79    ,  669677.71    ,
     *   672173.56    ,  674681.48    ,  677201.62    ,  679734.15    ,
     *   682279.21    ,
     *   665827.57    ,  665947.58    ,  666367.57    ,  668861.58    ,
     *   671367.33    ,  673884.99    ,  676414.71    ,  678956.66    ,
     *   681510.99    ,
     *   664961.88    ,  665082.42    ,  665504.22    ,  668008.88    ,
     *   670525.10    ,  673053.05    ,  675592.88    ,  678144.77    ,
     *   680708.87    ,
     *   664057.57    ,  664178.65    ,  664602.37    ,  667118.30    ,
     *   669645.58    ,  672184.39    ,  674734.90    ,  677297.28    ,
     *   679871.70    ,
     *   663113.19    ,  663234.86    ,  663660.61    ,  666188.44    ,
     *   668727.41    ,  671277.70    ,  673839.49    ,  676412.94    ,
     *   678998.24    ,
     *   662127.26    ,  662249.54    ,  662677.44    ,  665217.86    ,
     *   667769.19    ,  670331.60    ,  672905.30    ,  675490.44    ,
     *   678087.23    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 46, 54) /
     *   661098.19    ,  661221.12    ,  661651.30    ,  664205.04    ,
     *   666769.43    ,  669344.66    ,  671930.93    ,  674528.43    ,
     *   677137.33    ,
     *   660024.33    ,  660147.95    ,  660580.54    ,  663148.37    ,
     *   665726.58    ,  668315.37    ,  670914.94    ,  673525.47    ,
     *   676147.17    ,
     *   658903.95    ,  659028.30    ,  659463.44    ,  662046.19    ,
     *   664639.03    ,  667242.15    ,  669855.76    ,  672480.08    ,
     *   675115.30    ,
     *   657735.20    ,  657860.32    ,  658298.16    ,  660896.73    ,
     *   663505.04    ,  666123.33    ,  668751.81    ,  671390.69    ,
     *   674040.19    ,
     *   656516.14    ,  656642.09    ,  657082.80    ,  659698.11    ,
     *   662322.83    ,  664957.17    ,  667601.38    ,  670255.66    ,
     *   672920.26    ,
     *   655244.72    ,  655371.54    ,  655815.29    ,  658448.37    ,
     *   661090.47    ,  663741.82    ,  666402.67    ,  669073.26    ,
     *   671753.81    ,
     *   653918.76    ,  654046.51    ,  654493.48    ,  657145.42    ,
     *   659805.96    ,  662475.34    ,  665153.82    ,  667841.66    ,
     *   670539.10    ,
     *   652535.94    ,  652664.67    ,  653115.07    ,  655787.04    ,
     *   658467.14    ,  661155.64    ,  663852.82    ,  666558.93    ,
     *   669274.25    ,
     *   651093.78    ,  651223.55    ,  651677.60    ,  654370.87    ,
     *   657071.76    ,  659780.55    ,  662497.55    ,  665223.04    ,
     *   667957.29    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 55, 63) /
     *   649589.63    ,  649720.52    ,  650178.45    ,  652894.38    ,
     *   655617.37    ,  658347.73    ,  661085.77    ,  663831.81    ,
     *   666586.13    ,
     *   648020.68    ,  648152.75    ,  648614.82    ,  651354.89    ,
     *   654101.40    ,  656854.69    ,  659615.10    ,  662382.95    ,
     *   665158.57    ,
     *   646383.86    ,  646517.20    ,  646983.69    ,  649749.50    ,
     *   652521.07    ,  655298.77    ,  658082.97    ,  660874.01    ,
     *   663672.24    ,
     *   644675.91    ,  644810.60    ,  645281.81    ,  648075.11    ,
     *   650873.42    ,  653677.13    ,  656486.65    ,  659302.36    ,
     *   662124.63    ,
     *   642893.28    ,  643029.42    ,  643505.67    ,  646328.38    ,
     *   649155.24    ,  651986.72    ,  654823.23    ,  657665.21    ,
     *   660513.04    ,
     *   641032.12    ,  641169.82    ,  641651.49    ,  644505.67    ,
     *   647363.09    ,  650224.23    ,  653089.56    ,  655959.54    ,
     *   658834.62    ,
     *   638588.86    ,  638728.66    ,  639217.66    ,  642114.46    ,
     *   645013.16    ,  647914.32    ,  650818.49    ,  653726.17    ,
     *   656637.86    ,
     *   636007.34    ,  636149.44    ,  636646.48    ,  639589.95    ,
     *   642533.78    ,  645478.63    ,  648425.10    ,  651373.79    ,
     *   654325.25    ,
     *   633277.44    ,  633422.08    ,  633927.96    ,  636922.71    ,
     *   639916.03    ,  642908.69    ,  645901.38    ,  648894.79    ,
     *   651889.56    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 64, 72) /
     *   630387.73    ,  630535.17    ,  631050.82    ,  634102.13    ,
     *   637149.92    ,  640195.07    ,  643238.42    ,  646280.74    ,
     *   649322.79    ,
     *   627325.19    ,  627475.75    ,  628002.23    ,  631116.19    ,
     *   634224.15    ,  637327.17    ,  640426.21    ,  643522.21    ,
     *   646616.03    ,
     *   624074.90    ,  624228.93    ,  624767.50    ,  627951.19    ,
     *   631125.93    ,  634292.99    ,  637453.52    ,  640608.63    ,
     *   643759.32    ,
     *   620619.59    ,  620777.51    ,  621329.63    ,  624591.37    ,
     *   627840.60    ,  631078.87    ,  634307.58    ,  637528.04    ,
     *   640741.47    ,
     *   616939.07    ,  617101.39    ,  617668.81    ,  621018.45    ,
     *   624351.26    ,  627669.14    ,  630973.81    ,  634266.87    ,
     *   637549.79    ,
     *   613009.48    ,  613176.82    ,  613761.64    ,  617211.01    ,
     *   620638.22    ,  624045.64    ,  627435.43    ,  630809.55    ,
     *   634169.80    ,
     *   608802.30    ,  608975.38    ,  609580.18    ,  613143.66    ,
     *   616678.31    ,  620187.15    ,  623672.93    ,  627138.10    ,
     *   630584.88    ,
     *   604282.85    ,  604462.61    ,  605090.59    ,  608785.92    ,
     *   612443.94    ,  616068.61    ,  619663.44    ,  623231.56    ,
     *   626775.76    ,
     *   599408.38    ,  599595.98    ,  600251.18    ,  604100.64    ,
     *   607901.83    ,  611660.01    ,  615379.80    ,  619065.23    ,
     *   622719.89    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 73, 81) /
     *   594125.02    ,  594321.99    ,  595009.62    ,  599041.78    ,
     *   603011.16    ,  606924.96    ,  610789.34    ,  614609.67    ,
     *   618390.60    ,
     *   588363.34    ,  588571.69    ,  589298.70    ,  593551.08    ,
     *   597721.01    ,  601818.58    ,  605852.27    ,  609829.31    ,
     *   613755.94    ,
     *   582031.24    ,  582253.74    ,  583029.63    ,  587553.03    ,
     *   591966.44    ,  596284.46    ,  600519.15    ,  604680.54    ,
     *   608777.15    ,
     *   575002.10    ,  575242.72    ,  576081.05    ,  580946.79    ,
     *   585662.44    ,  590250.09    ,  594727.43    ,  599108.88    ,
     *   603406.38    ,
     *   567093.66    ,  567358.40    ,  568279.55    ,  573592.62    ,
     *   578694.23    ,  583619.62    ,  588395.99    ,  593044.84    ,
     *   597583.48    ,
     *   558027.13    ,  558325.69    ,  559362.52    ,  565287.38    ,
     *   570900.44    ,  576262.05    ,  581416.53    ,  586397.49    ,
     *   591231.09    ,
     *   541695.60    ,  542079.11    ,  543403.72    ,  550785.03    ,
     *   557541.05    ,  563831.48    ,  569760.82    ,  575401.59    ,
     *   580806.31    ,
     *   518141.99    ,  518748.30    ,  520807.27    ,  531502.00    ,
     *   540495.53    ,  548429.27    ,  555632.45    ,  562298.81    ,
     *   568552.92    ,
     *   445571.08    ,  455225.02    ,  469776.64    ,  500267.08    ,
     *   515995.47    ,  527719.02    ,  537438.53    ,  545931.78    ,
     *   553590.04    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 82, 90) /
     *   416213.54    ,  450571.91    ,  467894.42    ,  499624.29    ,
     *   515551.09    ,  527364.78    ,  537137.81    ,  545667.27    ,
     *   553352.04    ,
     *   388149.77    ,  416469.69    ,  463598.61    ,  498309.46    ,
     *   514651.44    ,  526650.45    ,  536532.64    ,  545135.64    ,
     *   552874.10    ,
     *   377610.31    ,  380449.52    ,  417363.27    ,  493357.24    ,
     *   511380.27    ,  524085.76    ,  534373.94    ,  543246.77    ,
     *   551180.48    ,
     *   360586.97    ,  361528.90    ,  365058.46    ,  422259.53    ,
     *   485767.84    ,  506120.11    ,  519962.52    ,  530971.65    ,
     *   540362.04    ,
     *   353079.65    ,  353767.26    ,  356257.27    ,  375408.97    ,
     *   426702.95    ,  479306.08    ,  501359.72    ,  516175.90    ,
     *   527832.03    ,
     *   347966.88    ,  348541.71    ,  350598.80    ,  364775.98    ,
     *   385819.85    ,  430884.51    ,  474515.68    ,  497314.39    ,
     *   512838.58    ,
     *   344032.95    ,  344541.49    ,  346350.56    ,  358261.88    ,
     *   373410.99    ,  395855.28    ,  434912.26    ,  471509.12    ,
     *   494129.71    ,
     *   340817.00    ,  341280.93    ,  342925.44    ,  353486.27    ,
     *   366024.60    ,  382027.70    ,  405129.60    ,  438848.72    ,
     *   470066.29    ,
     *   338090.28    ,  338521.68    ,  340047.27    ,  349691.92    ,
     *   360706.14    ,  373822.47    ,  390478.01    ,  413436.80    ,
     *   442728.49    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 91, 99) /
     *   335721.19    ,  336127.56    ,  337562.26    ,  346535.44    ,
     *   356530.90    ,  367972.35    ,  381580.41    ,  398624.69    ,
     *   420803.79    ,
     *   333626.47    ,  334012.85    ,  335375.28    ,  343830.30    ,
     *   353087.35    ,  363417.41    ,  375240.15    ,  389221.08    ,
     *   406364.01    ,
     *   331749.84    ,  332119.79    ,  333423.04    ,  341463.17    ,
     *   350155.35    ,  359685.18    ,  370321.90    ,  382461.22    ,
     *   396673.68    ,
     *   330051.32    ,  330407.46    ,  331661.12    ,  339359.72    ,
     *   347602.79    ,  356523.97    ,  366307.96    ,  377211.74    ,
     *   389587.73    ,
     *   325958.25    ,  326284.67    ,  327431.95    ,  334414.90    ,
     *   341758.32    ,  349525.23    ,  357795.30    ,  366669.35    ,
     *   376273.45    ,
     *   322661.96    ,  322967.41    ,  324040.05    ,  330533.30    ,
     *   337289.71    ,  344344.55    ,  351740.14    ,  359527.23    ,
     *   367766.15    ,
     *   319928.44    ,  320218.13    ,  321234.75    ,  327366.55    ,
     *   333702.81    ,  340265.44    ,  347079.90    ,  354175.62    ,
     *   361586.45    ,
     *   317617.67    ,  317894.94    ,  318867.54    ,  324718.72    ,
     *   330735.73    ,  336933.23    ,  343327.82    ,  349938.22    ,
     *   356785.47    ,
     *   315638.69    ,  315905.86    ,  316842.71    ,  322467.96    ,
     *   328232.03    ,  334145.26    ,  340219.15    ,  346466.39    ,
     *   352901.00    /
        DATA ((ENTHV (J,K),J= 82, 90),K=100,108) /
     *   313928.92    ,  314187.66    ,  315094.72    ,  320533.04    ,
     *   326090.42    ,  331774.45    ,  337593.46    ,  343556.49    ,
     *   349673.37    ,
     *   312443.30    ,  312694.87    ,  313576.62    ,  318856.96    ,
     *   324241.37    ,  329735.63    ,  335345.96    ,  341079.07    ,
     *   346942.13    ,
     *   311148.32    ,  311393.69    ,  312253.57    ,  317398.11    ,
     *   322635.03    ,  327968.84    ,  333404.34    ,  338946.65    ,
     *   344601.19    ,
     *   310018.30    ,  310258.25    ,  311099.00    ,  316125.15    ,
     *   321234.36    ,  326430.23    ,  331716.54    ,  337097.30    ,
     *   342576.72    ,
     *   309033.16    ,  309268.31    ,  310092.14    ,  315013.88    ,
     *   320011.11    ,  325086.74    ,  330243.82    ,  335485.55    ,
     *   340815.27    ,
     *   308176.89    ,  308407.75    ,  309216.46    ,  314045.22    ,
     *   318943.21    ,  323912.82    ,  328956.56    ,  334077.02    ,
     *   339276.91    ,
     *   307436.49    ,  307663.48    ,  308458.59    ,  313203.86    ,
     *   318013.10    ,  322888.32    ,  327831.59    ,  332845.08    ,
     *   337930.99    ,
     *   306801.31    ,  307024.80    ,  307807.57    ,  312477.31    ,
     *   317206.57    ,  321997.04    ,  326850.47    ,  331768.68    ,
     *   336753.52    ,
     *   306262.49    ,  306482.78    ,  307254.30    ,  311855.29    ,
     *   316511.97    ,  321225.80    ,  325998.28    ,  330830.93    ,
     *   335725.33    /
        DATA ((ENTHV (J,K),J= 82, 90),K=109,117) /
     *   305812.59    ,  306029.95    ,  306791.15    ,  311329.21    ,
     *   315919.65    ,  320563.74    ,  325262.77    ,  330018.04    ,
     *   334830.91    ,
     *   305445.33    ,  305659.98    ,  306411.69    ,  310891.85    ,
     *   315421.52    ,  320001.78    ,  324633.78    ,  329318.63    ,
     *   334057.51    ,
     *   305155.34    ,  305367.49    ,  306110.40    ,  310537.08    ,
     *   315010.72    ,  319532.29    ,  324102.79    ,  328723.21    ,
     *   333394.55    ,
     *   304938.02    ,  305147.85    ,  305882.59    ,  310259.65    ,
     *   314681.43    ,  319148.80    ,  323662.62    ,  328223.78    ,
     *   332833.17    ,
     *   304789.39    ,  304997.06    ,  305724.19    ,  310055.05    ,
     *   314428.65    ,  318845.75    ,  323307.12    ,  327813.56    ,
     *   332365.83    ,
     *   304706.01    ,  304911.65    ,  305631.67    ,  309919.40    ,
     *   314248.08    ,  318618.39    ,  323031.05    ,  327486.73    ,
     *   331986.16    ,
     *   304684.88    ,  304888.62    ,  305601.97    ,  309849.29    ,
     *   314135.96    ,  318462.61    ,  322829.85    ,  327238.32    ,
     *   331688.65    ,
     *   304723.37    ,  304925.32    ,  305632.41    ,  309841.79    ,
     *   314089.07    ,  318374.81    ,  322699.60    ,  327063.99    ,
     *   331468.56    ,
     *   304819.18    ,  305019.46    ,  305720.64    ,  309894.29    ,
     *   314104.54    ,  318351.89    ,  322636.87    ,  326960.00    ,
     *   331321.79    /
        DATA ((ENTHV (J,K),J= 82, 90),K=118,126) /
     *   304970.30    ,  305168.99    ,  305864.59    ,  310004.54    ,
     *   314179.88    ,  318391.10    ,  322638.67    ,  326923.06    ,
     *   331244.75    ,
     *   305174.95    ,  305372.13    ,  306062.46    ,  310170.54    ,
     *   314312.92    ,  318490.06    ,  322702.37    ,  326950.31    ,
     *   331234.31    ,
     *   305431.56    ,  305627.32    ,  306312.64    ,  310390.53    ,
     *   314501.72    ,  318646.64    ,  322825.67    ,  327039.24    ,
     *   331287.73    ,
     *   305738.75    ,  305933.15    ,  306613.73    ,  310662.96    ,
     *   314744.59    ,  318858.99    ,  323006.54    ,  327187.61    ,
     *   331402.59    ,
     *   306095.31    ,  306288.42    ,  306964.48    ,  310986.48    ,
     *   315040.03    ,  319125.48    ,  323243.18    ,  327393.49    ,
     *   331576.76    ,
     *   306500.15    ,  306692.05    ,  307363.80    ,  311359.87    ,
     *   315386.71    ,  319444.65    ,  323534.02    ,  327655.15    ,
     *   331808.36    ,
     *   306952.35    ,  307143.08    ,  307810.72    ,  311782.07    ,
     *   315783.47    ,  319815.23    ,  323877.65    ,  327971.05    ,
     *   332095.74    ,
     *   307451.08    ,  307640.68    ,  308304.41    ,  312252.16    ,
     *   316229.29    ,  320236.09    ,  324272.85    ,  328339.87    ,
     *   332437.43    ,
     *   307995.60    ,  308184.14    ,  308844.12    ,  312769.31    ,
     *   316723.26    ,  320706.24    ,  324718.53    ,  328760.40    ,
     *   332832.13    /
        DATA ((ENTHV (J,K),J= 82, 90),K=127,135) /
     *   308585.29    ,  308772.81    ,  309429.20    ,  313332.80    ,
     *   317264.58    ,  321224.80    ,  325213.72    ,  329231.60    ,
     *   333278.71    ,
     *   309219.61    ,  309406.14    ,  310059.10    ,  313942.02    ,
     *   317852.58    ,  321791.02    ,  325757.60    ,  329752.55    ,
     *   333776.14    ,
     *   309898.09    ,  310083.68    ,  310733.33    ,  314596.42    ,
     *   318486.64    ,  322404.23    ,  326349.41    ,  330322.44    ,
     *   334323.55    ,
     *   310620.32    ,  310805.01    ,  311451.49    ,  315295.54    ,
     *   319166.25    ,  323063.84    ,  326988.53    ,  330940.57    ,
     *   334920.16    ,
     *   311385.97    ,  311569.79    ,  312213.23    ,  316038.99    ,
     *   319890.96    ,  323769.36    ,  327674.40    ,  331606.31    ,
     *   335565.29    ,
     *   312194.77    ,  312377.76    ,  313018.27    ,  316826.44    ,
     *   320660.40    ,  324520.36    ,  328406.53    ,  332319.13    ,
     *   336258.35    ,
     *   313046.50    ,  313228.68    ,  313866.37    ,  317657.61    ,
     *   321474.25    ,  325316.49    ,  329184.53    ,  333078.58    ,
     *   336998.83    ,
     *   313940.98    ,  314122.39    ,  314757.36    ,  318532.30    ,
     *   322332.26    ,  326157.45    ,  330008.05    ,  333884.27    ,
     *   337786.30    ,
     *   314878.09    ,  315058.75    ,  315691.10    ,  319450.33    ,
     *   323234.23    ,  327043.00    ,  330876.82    ,  334735.88    ,
     *   338620.39    /
        DATA ((ENTHV (J,K),J= 82, 90),K=136,144) /
     *   315857.75    ,  316037.69    ,  316667.52    ,  320411.58    ,
     *   324180.00    ,  327972.94    ,  331790.60    ,  335633.15    ,
     *   339500.79    ,
     *   316879.92    ,  317059.16    ,  317686.54    ,  321415.98    ,
     *   325169.46    ,  328947.15    ,  332749.23    ,  336575.87    ,
     *   340427.27    ,
     *   317944.58    ,  318123.15    ,  318748.18    ,  322463.50    ,
     *   326202.55    ,  329965.52    ,  333752.57    ,  337563.88    ,
     *   341399.63    ,
     *   319051.78    ,  319229.70    ,  319852.45    ,  323554.12    ,
     *   327279.25    ,  331028.00    ,  334800.55    ,  338597.07    ,
     *   342417.72    ,
     *   320201.58    ,  320378.87    ,  320999.42    ,  324687.89    ,
     *   328399.56    ,  332134.58    ,  335893.13    ,  339675.37    ,
     *   343481.46    ,
     *   321394.07    ,  321570.76    ,  322189.17    ,  325864.88    ,
     *   329563.54    ,  333285.29    ,  337030.31    ,  340798.75    ,
     *   344590.78    ,
     *   322629.38    ,  322805.48    ,  323421.83    ,  327085.19    ,
     *   330771.26    ,  334480.18    ,  338212.12    ,  341967.24    ,
     *   345745.68    ,
     *   323907.66    ,  324083.19    ,  324697.55    ,  328348.95    ,
     *   332022.83    ,  335719.34    ,  339438.63    ,  343180.86    ,
     *   346946.18    ,
     *   325229.10    ,  325404.07    ,  326016.50    ,  329656.32    ,
     *   333318.40    ,  337002.89    ,  340709.95    ,  344439.71    ,
     *   348192.34    /
        DATA ((ENTHV (J,K),J= 82, 90),K=145,153) /
     *   326593.89    ,  326768.33    ,  327378.88    ,  331007.49    ,
     *   334658.14    ,  338330.99    ,  342026.20    ,  345743.90    ,
     *   349484.25    ,
     *   328002.28    ,  328176.20    ,  328784.93    ,  332402.66    ,
     *   336042.24    ,  339703.82    ,  343387.55    ,  347093.57    ,
     *   350822.03    ,
     *   329454.50    ,  329627.92    ,  330234.89    ,  333842.07    ,
     *   337470.92    ,  341121.58    ,  344794.19    ,  348488.90    ,
     *   352205.85    ,
     *   330950.85    ,  331123.78    ,  331729.04    ,  335325.99    ,
     *   338944.43    ,  342584.49    ,  346246.33    ,  349930.08    ,
     *   353635.89    ,
     *   332491.61    ,  332664.06    ,  333267.67    ,  336854.69    ,
     *   340463.03    ,  344092.83    ,  347744.22    ,  351417.35    ,
     *   355112.35    ,
     *   334077.10    ,  334249.10    ,  334851.09    ,  338428.48    ,
     *   342027.02    ,  345646.86    ,  349288.12    ,  352950.95    ,
     *   356635.48    ,
     *   335707.67    ,  335879.22    ,  336479.65    ,  340047.69    ,
     *   343636.72    ,  347246.89    ,  350878.32    ,  354531.16    ,
     *   358205.54    ,
     *   337383.67    ,  337554.79    ,  338153.70    ,  341712.65    ,
     *   345292.45    ,  348893.24    ,  352515.13    ,  356158.28    ,
     *   359822.81    ,
     *   339105.48    ,  339276.17    ,  339873.61    ,  343423.74    ,
     *   346994.58    ,  350586.25    ,  354198.89    ,  357832.63    ,
     *   361487.61    /
        DATA ((ENTHV (J,K),J= 82, 90),K=154,162) /
     *   340873.49    ,  341043.77    ,  341639.77    ,  345181.33    ,
     *   348743.46    ,  352326.29    ,  355929.94    ,  359554.55    ,
     *   363200.26    ,
     *   342688.11    ,  342858.00    ,  343452.61    ,  346985.84    ,
     *   350539.51    ,  354113.74    ,  357708.67    ,  361324.42    ,
     *   364961.12    ,
     *   344549.78    ,  344719.29    ,  345312.54    ,  348837.68    ,
     *   352383.13    ,  355949.01    ,  359535.46    ,  363142.60    ,
     *   366770.56    ,
     *   346458.95    ,  346628.08    ,  347220.01    ,  350737.28    ,
     *   354274.74    ,  357832.52    ,  361410.73    ,  365009.51    ,
     *   368628.99    ,
     *   348416.08    ,  348584.84    ,  349175.49    ,  352685.12    ,
     *   356214.81    ,  359764.70    ,  363334.91    ,  366925.57    ,
     *   370536.80    ,
     *   350421.65    ,  350590.05    ,  351179.46    ,  354681.65    ,
     *   358203.79    ,  361746.01    ,  365308.45    ,  368891.22    ,
     *   372494.44    ,
     *   352476.15    ,  352644.21    ,  353232.41    ,  356727.36    ,
     *   360242.16    ,  363776.94    ,  367331.82    ,  370906.91    ,
     *   374502.36    ,
     *   354580.11    ,  354747.84    ,  355334.86    ,  358822.77    ,
     *   362330.44    ,  365857.97    ,  369405.50    ,  372973.14    ,
     *   376561.03    ,
     *   356734.05    ,  356901.45    ,  357487.33    ,  360968.40    ,
     *   364469.12    ,  367989.61    ,  371529.99    ,  375090.39    ,
     *   378670.93    /
        DATA ((ENTHV (J,K),J= 91, 99),K=  1,  9) /
     *   697887.28    ,  700316.45    ,  702760.50    ,  705219.54    ,
     *   712301.84    ,  719509.46    ,  726845.40    ,  734312.78    ,
     *   741914.88    ,
     *   697844.45    ,  700274.05    ,  702718.52    ,  705177.98    ,
     *   712261.44    ,  719470.19    ,  726807.23    ,  734275.68    ,
     *   741878.81    ,
     *   697795.33    ,  700225.42    ,  702670.38    ,  705130.32    ,
     *   712215.11    ,  719425.16    ,  726763.46    ,  734233.13    ,
     *   741837.45    ,
     *   697739.26    ,  700169.91    ,  702615.42    ,  705075.91    ,
     *   712162.23    ,  719373.76    ,  726713.50    ,  734184.56    ,
     *   741790.24    ,
     *   697675.55    ,  700106.83    ,  702552.97    ,  705014.08    ,
     *   712102.14    ,  719315.35    ,  726656.72    ,  734129.38    ,
     *   741736.60    ,
     *   697603.44    ,  700035.45    ,  702482.30    ,  704944.12    ,
     *   712034.14    ,  719249.26    ,  726592.48    ,  734066.94    ,
     *   741675.91    ,
     *   697522.18    ,  699955.00    ,  702402.66    ,  704865.27    ,
     *   711957.51    ,  719174.79    ,  726520.10    ,  733996.58    ,
     *   741607.52    ,
     *   697430.96    ,  699864.69    ,  702313.25    ,  704776.75    ,
     *   711871.49    ,  719091.18    ,  726438.84    ,  733917.60    ,
     *   741530.75    ,
     *   697328.92    ,  699763.67    ,  702213.24    ,  704677.75    ,
     *   711775.28    ,  718997.68    ,  726347.96    ,  733829.27    ,
     *   741444.90    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 10, 18) /
     *   697215.19    ,  699651.08    ,  702101.78    ,  704567.41    ,
     *   711668.05    ,  718893.47    ,  726246.68    ,  733730.84    ,
     *   741349.23    ,
     *   697088.84    ,  699526.01    ,  701977.96    ,  704444.83    ,
     *   711548.93    ,  718777.72    ,  726134.19    ,  733621.51    ,
     *   741242.97    ,
     *   696948.93    ,  699387.50    ,  701840.85    ,  704309.10    ,
     *   711417.05    ,  718649.55    ,  726009.64    ,  733500.47    ,
     *   741125.34    ,
     *   696794.46    ,  699234.60    ,  701689.49    ,  704159.26    ,
     *   711271.45    ,  718508.08    ,  725872.17    ,  733366.87    ,
     *   740995.50    ,
     *   696624.42    ,  699066.27    ,  701522.87    ,  703994.32    ,
     *   711111.20    ,  718352.37    ,  725720.86    ,  733219.84    ,
     *   740852.62    ,
     *   696437.75    ,  698881.49    ,  701339.95    ,  703813.25    ,
     *   710935.29    ,  718181.46    ,  725554.80    ,  733058.47    ,
     *   740695.81    ,
     *   696233.35    ,  698679.17    ,  701139.68    ,  703615.01    ,
     *   710742.71    ,  717994.36    ,  725373.01    ,  732881.84    ,
     *   740524.18    ,
     *   696010.10    ,  698458.19    ,  700920.96    ,  703398.51    ,
     *   710532.40    ,  717790.05    ,  725174.52    ,  732688.99    ,
     *   740336.80    ,
     *   695766.84    ,  698217.42    ,  700682.64    ,  703162.63    ,
     *   710303.28    ,  717567.49    ,  724958.31    ,  732478.94    ,
     *   740132.72    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 19, 27) /
     *   695502.39    ,  697955.68    ,  700423.58    ,  702906.22    ,
     *   710054.25    ,  717325.60    ,  724723.34    ,  732250.68    ,
     *   739910.96    ,
     *   695215.50    ,  697671.75    ,  700142.57    ,  702628.09    ,
     *   709784.15    ,  717063.27    ,  724468.54    ,  732003.17    ,
     *   739670.53    ,
     *   694904.93    ,  697364.38    ,  699838.37    ,  702327.02    ,
     *   709491.81    ,  716779.37    ,  724192.81    ,  731735.36    ,
     *   739410.39    ,
     *   694569.37    ,  697032.31    ,  699509.73    ,  702001.78    ,
     *   709176.02    ,  716472.73    ,  723895.03    ,  731446.16    ,
     *   739129.50    ,
     *   694207.49    ,  696674.19    ,  699155.35    ,  701651.08    ,
     *   708835.55    ,  716142.17    ,  723574.05    ,  731134.45    ,
     *   738826.78    ,
     *   693817.92    ,  696288.70    ,  698773.88    ,  701273.59    ,
     *   708469.13    ,  715786.45    ,  723228.68    ,  730799.10    ,
     *   738501.13    ,
     *   693399.24    ,  695874.42    ,  698363.95    ,  700867.96    ,
     *   708075.46    ,  715404.32    ,  722857.72    ,  730438.95    ,
     *   738151.43    ,
     *   692949.99    ,  695429.93    ,  697924.16    ,  700432.80    ,
     *   707653.18    ,  714994.49    ,  722459.92    ,  730052.78    ,
     *   737776.52    ,
     *   692468.70    ,  694953.75    ,  697453.04    ,  699966.67    ,
     *   707200.93    ,  714555.64    ,  722034.02    ,  729639.39    ,
     *   737375.23    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 28, 36) /
     *   691953.80    ,  694444.37    ,  696949.10    ,  699468.11    ,
     *   706717.30    ,  714086.42    ,  721578.71    ,  729197.52    ,
     *   736946.36    ,
     *   691403.72    ,  693900.22    ,  696410.80    ,  698935.59    ,
     *   706200.83    ,  713585.42    ,  721092.65    ,  728725.89    ,
     *   736488.66    ,
     *   690816.81    ,  693319.69    ,  695836.56    ,  698367.56    ,
     *   705650.02    ,  713051.22    ,  720574.46    ,  728223.17    ,
     *   736000.88    ,
     *   690336.61    ,  692844.74    ,  695366.79    ,  697902.90    ,
     *   705199.54    ,  712614.41    ,  720150.82    ,  727812.23    ,
     *   735602.21    ,
     *   689832.56    ,  692346.24    ,  694873.76    ,  697415.27    ,
     *   704726.88    ,  712156.15    ,  719706.46    ,  727381.26    ,
     *   735184.17    ,
     *   689303.84    ,  691823.38    ,  694356.67    ,  696903.87    ,
     *   704231.27    ,  711675.75    ,  719240.69    ,  726929.60    ,
     *   734746.12    ,
     *   688749.60    ,  691275.31    ,  693814.70    ,  696367.91    ,
     *   703711.97    ,  711172.46    ,  718752.82    ,  726456.59    ,
     *   734287.43    ,
     *   688168.95    ,  690701.18    ,  693247.00    ,  695806.55    ,
     *   703168.16    ,  710645.53    ,  718242.13    ,  725961.54    ,
     *   733807.45    ,
     *   687560.99    ,  690100.11    ,  692652.71    ,  695218.93    ,
     *   702599.05    ,  710094.20    ,  717707.89    ,  725443.75    ,
     *   733305.51    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 37, 45) /
     *   686924.79    ,  689471.16    ,  692030.91    ,  694604.19    ,
     *   702003.80    ,  709517.67    ,  717149.36    ,  724902.52    ,
     *   732780.94    ,
     *   686259.39    ,  688813.41    ,  691380.70    ,  693961.40    ,
     *   701381.56    ,  708915.13    ,  716565.75    ,  724337.11    ,
     *   732233.03    ,
     *   685563.79    ,  688125.89    ,  690701.12    ,  693289.64    ,
     *   700731.43    ,  708285.75    ,  715956.28    ,  723746.77    ,
     *   731661.08    ,
     *   684836.97    ,  687407.57    ,  689991.18    ,  692587.95    ,
     *   700052.53    ,  707628.68    ,  715320.14    ,  723130.73    ,
     *   731064.36    ,
     *   684077.86    ,  686657.43    ,  689249.87    ,  691855.32    ,
     *   699343.89    ,  706943.02    ,  714656.49    ,  722488.20    ,
     *   730442.11    ,
     *   683285.36    ,  685874.39    ,  688476.12    ,  691090.73    ,
     *   698604.57    ,  706227.86    ,  713964.48    ,  721818.38    ,
     *   729793.58    ,
     *   682458.32    ,  685057.32    ,  687668.86    ,  690293.11    ,
     *   697833.55    ,  705482.27    ,  713243.22    ,  721120.42    ,
     *   729117.98    ,
     *   681595.56    ,  684205.06    ,  686826.94    ,  689461.35    ,
     *   697029.81    ,  704705.27    ,  712491.79    ,  720393.47    ,
     *   728414.48    ,
     *   680695.82    ,  683316.42    ,  685949.18    ,  688594.30    ,
     *   696192.26    ,  703895.86    ,  711709.26    ,  719636.65    ,
     *   727682.27    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 46, 54) /
     *   679757.83    ,  682390.12    ,  685034.37    ,  687690.77    ,
     *   695319.79    ,  703053.00    ,  710894.65    ,  718849.03    ,
     *   726920.49    ,
     *   678780.24    ,  681424.85    ,  684081.21    ,  686749.51    ,
     *   694411.25    ,  702175.60    ,  710046.95    ,  718029.68    ,
     *   726128.24    ,
     *   677761.62    ,  680419.25    ,  683088.38    ,  685769.22    ,
     *   693465.43    ,  701262.56    ,  709165.12    ,  717177.63    ,
     *   725304.62    ,
     *   676700.52    ,  679371.88    ,  682054.49    ,  684748.54    ,
     *   692481.07    ,  700312.70    ,  708248.08    ,  716291.86    ,
     *   724448.68    ,
     *   675595.38    ,  678281.24    ,  680978.07    ,  683686.07    ,
     *   691456.88    ,  699324.82    ,  707294.71    ,  715371.33    ,
     *   723559.46    ,
     *   674444.57    ,  677145.75    ,  679857.59    ,  682580.31    ,
     *   690391.47    ,  698297.65    ,  706303.83    ,  714414.95    ,
     *   722635.93    ,
     *   673246.38    ,  675963.76    ,  678691.45    ,  681429.71    ,
     *   689283.44    ,  697229.88    ,  705274.23    ,  713421.60    ,
     *   721677.07    ,
     *   671999.02    ,  674733.51    ,  677477.97    ,  680232.63    ,
     *   688131.26    ,  696120.13    ,  704204.65    ,  712390.11    ,
     *   720681.77    ,
     *   670700.58    ,  673453.18    ,  676215.35    ,  678987.36    ,
     *   686933.39    ,  694966.97    ,  703093.76    ,  711319.26    ,
     *   719648.92    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 55, 63) /
     *   669349.04    ,  672120.81    ,  674901.73    ,  677692.07    ,
     *   685688.15    ,  693768.89    ,  701940.18    ,  710207.79    ,
     *   718577.35    ,
     *   667942.27    ,  670734.35    ,  673535.11    ,  676344.84    ,
     *   684393.82    ,  692524.29    ,  700742.47    ,  709054.35    ,
     *   717465.82    ,
     *   666478.00    ,  669291.61    ,  672113.39    ,  674943.66    ,
     *   683048.57    ,  691231.53    ,  699499.10    ,  707857.57    ,
     *   716313.08    ,
     *   664953.81    ,  667790.27    ,  670634.35    ,  673486.37    ,
     *   681650.45    ,  689888.85    ,  698208.49    ,  706616.00    ,
     *   715117.79    ,
     *   663367.14    ,  666227.86    ,  669095.59    ,  671970.69    ,
     *   680197.42    ,  688494.40    ,  696868.97    ,  705328.11    ,
     *   713878.57    ,
     *   661715.21    ,  664601.74    ,  667494.60    ,  670394.18    ,
     *   678687.30    ,  687046.23    ,  695478.77    ,  703992.31    ,
     *   712593.95    ,
     *   659554.04    ,  662475.17    ,  665401.69    ,  668334.03    ,
     *   676715.85    ,  685157.31    ,  693666.91    ,  702252.62    ,
     *   710922.03    ,
     *   657280.03    ,  660238.63    ,  663201.57    ,  666169.32    ,
     *   674646.75    ,  683176.91    ,  691769.09    ,  700431.96    ,
     *   709173.64    ,
     *   654886.29    ,  657885.59    ,  660888.00    ,  663894.07    ,
     *   672474.74    ,  681100.37    ,  689781.18    ,  698526.60    ,
     *   707345.45    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 64, 72) /
     *   652365.25    ,  655408.81    ,  658454.10    ,  661501.74    ,
     *   670194.11    ,  678922.65    ,  687698.68    ,  696532.56    ,
     *   705433.87    ,
     *   649708.47    ,  652800.33    ,  655892.32    ,  658985.15    ,
     *   667798.61    ,  676638.27    ,  685516.78    ,  694445.55    ,
     *   703435.07    ,
     *   646906.57    ,  650051.26    ,  653194.26    ,  656336.36    ,
     *   665281.39    ,  674241.28    ,  683230.23    ,  692260.94    ,
     *   701344.93    ,
     *   643949.01    ,  647151.71    ,  650350.58    ,  653546.54    ,
     *   662634.90    ,  671725.15    ,  680833.35    ,  689973.72    ,
     *   699159.02    ,
     *   640823.92    ,  644090.54    ,  647350.81    ,  650605.84    ,
     *   659850.78    ,  669082.70    ,  678319.92    ,  687578.46    ,
     *   696872.55    ,
     *   637517.83    ,  640855.15    ,  644183.18    ,  647503.22    ,
     *   656919.75    ,  666306.02    ,  675683.13    ,  685069.24    ,
     *   694480.33    ,
     *   634015.30    ,  637431.22    ,  640834.33    ,  644226.21    ,
     *   653831.42    ,  663386.36    ,  672915.48    ,  682439.60    ,
     *   691976.72    ,
     *   630298.58    ,  633802.30    ,  637289.02    ,  640760.63    ,
     *   650574.14    ,  660313.95    ,  670008.72    ,  679682.42    ,
     *   689355.57    ,
     *   626347.00    ,  629949.40    ,  633529.71    ,  637090.26    ,
     *   647134.71    ,  657077.88    ,  666953.65    ,  676789.90    ,
     *   686610.14    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 73, 81) /
     *   622136.27    ,  625850.34    ,  629536.07    ,  633196.39    ,
     *   643498.11    ,  653665.84    ,  663740.02    ,  673753.36    ,
     *   683733.00    ,
     *   617637.58    ,  621478.96    ,  625284.28    ,  629057.24    ,
     *   639647.14    ,  650063.91    ,  660356.33    ,  670563.14    ,
     *   680715.95    ,
     *   612816.24    ,  616804.08    ,  620746.14    ,  624647.19    ,
     *   635561.89    ,  646256.17    ,  656789.59    ,  667208.44    ,
     *   677549.83    ,
     *   607629.92    ,  611787.99    ,  615887.86    ,  619935.81    ,
     *   631219.12    ,  642224.31    ,  653024.99    ,  663677.04    ,
     *   674224.39    ,
     *   602026.07    ,  606384.40    ,  610668.36    ,  614886.38    ,
     *   626591.39    ,  637947.06    ,  649045.54    ,  659955.03    ,
     *   670728.04    ,
     *   595938.11    ,  600535.42    ,  605036.87    ,  609454.03    ,
     *   621645.90    ,  633399.37    ,  644831.46    ,  656026.37    ,
     *   667047.46    ,
     *   586014.42    ,  591056.32    ,  595956.00    ,  600732.78    ,
     *   613785.36    ,  626224.51    ,  638220.85    ,  649891.48    ,
     *   661321.24    ,
     *   574480.00    ,  580141.19    ,  585581.93    ,  590837.04    ,
     *   604998.69    ,  618289.46    ,  630968.14    ,  643202.52    ,
     *   655108.94    ,
     *   560640.22    ,  567226.61    ,  573447.08    ,  579371.32    ,
     *   595019.90    ,  609399.31    ,  622921.82    ,  635836.57    ,
     *   648307.65    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 82, 90) /
     *   560422.68    ,  567025.46    ,  573259.45    ,  579195.08    ,
     *   594868.37    ,  609265.39    ,  622801.28    ,  635726.69    ,
     *   648206.51    ,
     *   559986.09    ,  566621.96    ,  572883.20    ,  578841.79    ,
     *   594564.79    ,  608997.17    ,  622559.94    ,  635506.72    ,
     *   648004.09    ,
     *   558441.93    ,  565196.88    ,  571555.85    ,  577596.54    ,
     *   593496.65    ,  608054.51    ,  621712.43    ,  634734.69    ,
     *   647293.96    ,
     *   548695.33    ,  556280.37    ,  563306.36    ,  569898.14    ,
     *   586961.18    ,  602324.00    ,  616582.94    ,  630077.05    ,
     *   643020.16    ,
     *   537697.49    ,  546402.53    ,  554291.35    ,  561573.48    ,
     *   580034.01    ,  596323.03    ,  611254.65    ,  625266.87    ,
     *   638625.59    ,
     *   525024.96    ,  535301.06    ,  544337.19    ,  552501.81    ,
     *   572663.70    ,  590025.57    ,  605712.95    ,  620295.34    ,
     *   634104.68    ,
     *   510041.07    ,  522610.06    ,  533214.79    ,  542530.56    ,
     *   564790.33    ,  583402.83    ,  599942.21    ,  615153.30    ,
     *   629451.74    ,
     *   491855.76    ,  507838.94    ,  520630.50    ,  531471.48    ,
     *   556345.47    ,  576423.46    ,  593926.00    ,  609831.35    ,
     *   624661.10    ,
     *   469845.25    ,  490457.54    ,  506249.11    ,  519109.67    ,
     *   547254.08    ,  569054.38    ,  587647.51    ,  604320.14    ,
     *   619727.21    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 91, 99) /
     *   446569.42    ,  470523.44    ,  489845.23    ,  505254.70    ,
     *   537441.05    ,  561262.56    ,  581090.21    ,  598610.62    ,
     *   614644.82    ,
     *   427396.34    ,  450380.07    ,  471849.34    ,  489905.66    ,
     *   526847.05    ,  553018.50    ,  574239.06    ,  592694.60    ,
     *   609409.23    ,
     *   413643.00    ,  433398.50    ,  454164.50    ,  473642.73    ,
     *   515461.17    ,  544302.45    ,  567082.33    ,  586565.44    ,
     *   604016.63    ,
     *   403881.86    ,  420461.31    ,  438958.74    ,  457924.97    ,
     *   503378.22    ,  535114.52    ,  559614.35    ,  580219.06    ,
     *   598464.52    ,
     *   386760.25    ,  398300.80    ,  411050.73    ,  425055.68    ,
     *   468515.63    ,  506919.20    ,  536758.88    ,  560989.21    ,
     *   581794.20    ,
     *   376527.16    ,  385888.88    ,  395932.66    ,  406729.62    ,
     *   441567.32    ,  478987.35    ,  512492.39    ,  540358.63    ,
     *   563975.05    ,
     *   369350.78    ,  377511.06    ,  386112.19    ,  395198.02    ,
     *   423957.74    ,  456413.77    ,  489406.69    ,  519396.76    ,
     *   545480.91    ,
     *   363892.90    ,  371286.05    ,  378991.99    ,  387038.13    ,
     *   412003.87    ,  440063.51    ,  470123.39    ,  499829.79    ,
     *   527216.16    ,
     *   359538.29    ,  366394.79    ,  373488.01    ,  380835.92    ,
     *   403290.33    ,  428175.75    ,  455163.77    ,  483075.03    ,
     *   510297.17    /
        DATA ((ENTHV (J,K),J= 91, 99),K=100,108) /
     *   355954.71    ,  362411.86    ,  369056.75    ,  375901.67    ,
     *   396584.02    ,  419192.25    ,  443665.27    ,  469449.22    ,
     *   495529.92    ,
     *   352942.82    ,  359089.26    ,  365389.95    ,  371853.63    ,
     *   391219.58    ,  412144.79    ,  434660.23    ,  458513.30    ,
     *   483111.54    ,
     *   350373.69    ,  356270.19    ,  362296.93    ,  368460.37    ,
     *   386808.14    ,  406447.84    ,  427438.01    ,  449671.17    ,
     *   472807.99    ,
     *   348159.20    ,  353849.35    ,  359651.92    ,  365571.77    ,
     *   383106.41    ,  401734.62    ,  421518.36    ,  442420.25    ,
     *   464248.39    ,
     *   346236.46    ,  351752.71    ,  357367.71    ,  363085.25    ,
     *   379953.59    ,  397765.25    ,  416577.17    ,  436385.17    ,
     *   457082.80    ,
     *   344559.02    ,  349926.23    ,  355381.47    ,  360927.72    ,
     *   377238.55    ,  394376.49    ,  412391.21    ,  431293.52    ,
     *   451026.22    ,
     *   343091.63    ,  348329.31    ,  353646.43    ,  359045.39    ,
     *   374881.57    ,  391453.28    ,  408802.93    ,  426947.37    ,
     *   445857.63    ,
     *   341806.88    ,  346930.69    ,  352126.91    ,  357397.52    ,
     *   372823.72    ,  388911.99    ,  405698.32    ,  423201.25    ,
     *   441407.91    ,
     *   340683.07    ,  345705.76    ,  350795.05    ,  355952.58    ,
     *   371020.31    ,  386690.24    ,  402992.94    ,  419946.67    ,
     *   437547.61    /
        DATA ((ENTHV (J,K),J= 91, 99),K=109,117) /
     *   339702.72    ,  344634.87    ,  349628.72    ,  354685.67    ,
     *   369436.68    ,  384740.39    ,  400622.94    ,  417101.40    ,
     *   434176.99    ,
     *   338851.58    ,  343702.03    ,  348610.03    ,  353576.78    ,
     *   368045.44    ,  383025.36    ,  398539.04    ,  414602.12    ,
     *   431218.53    ,
     *   338117.85    ,  342894.11    ,  347724.37    ,  352609.66    ,
     *   366824.62    ,  381515.77    ,  396702.62    ,  412399.35    ,
     *   428611.30    ,
     *   337491.67    ,  342200.19    ,  346959.63    ,  351770.86    ,
     *   365756.32    ,  380187.97    ,  395082.87    ,  410453.86    ,
     *   426306.93    ,
     *   336964.75    ,  341611.09    ,  346305.66    ,  351049.23    ,
     *   364825.82    ,  379022.70    ,  393654.93    ,  408734.15    ,
     *   424266.56    ,
     *   336530.03    ,  341119.05    ,  345753.92    ,  350435.34    ,
     *   364020.82    ,  378004.06    ,  392398.45    ,  407214.58    ,
     *   422458.66    ,
     *   336181.47    ,  340717.43    ,  345297.14    ,  349921.23    ,
     *   363331.02    ,  377118.80    ,  391296.61    ,  405874.12    ,
     *   420857.40    ,
     *   335913.89    ,  340400.54    ,  344929.08    ,  349500.08    ,
     *   362747.66    ,  376355.80    ,  390335.37    ,  404695.27    ,
     *   419441.40    ,
     *   335722.78    ,  340163.47    ,  344644.38    ,  349166.03    ,
     *   362263.28    ,  375705.59    ,  389502.90    ,  403663.39    ,
     *   418192.80    /
        DATA ((ENTHV (J,K),J= 91, 99),K=118,126) /
     *   335604.22    ,  340001.94    ,  344438.39    ,  348914.02    ,
     *   361871.45    ,  375160.12    ,  388789.14    ,  402766.13    ,
     *   417096.60    ,
     *   335554.81    ,  339912.25    ,  344307.05    ,  348739.65    ,
     *   361566.64    ,  374712.46    ,  388185.52    ,  401992.95    ,
     *   416140.07    ,
     *   335571.56    ,  339891.13    ,  344246.84    ,  348639.08    ,
     *   361344.02    ,  374356.60    ,  387684.65    ,  401334.84    ,
     *   415312.34    ,
     *   335651.84    ,  339935.74    ,  344254.66    ,  348608.96    ,
     *   361199.39    ,  374087.35    ,  387280.13    ,  400784.05    ,
     *   414604.09    ,
     *   335793.33    ,  340043.55    ,  344327.77    ,  348646.33    ,
     *   361129.08    ,  373900.16    ,  386966.42    ,  400333.84    ,
     *   414007.26    ,
     *   335993.99    ,  340212.36    ,  344463.78    ,  348748.59    ,
     *   361129.86    ,  373791.06    ,  386738.66    ,  399978.36    ,
     *   413514.86    ,
     *   336252.02    ,  340440.20    ,  344660.58    ,  348913.46    ,
     *   361198.87    ,  373756.54    ,  386592.60    ,  399712.49    ,
     *   413120.79    ,
     *   336565.83    ,  340725.35    ,  344916.27    ,  349138.90    ,
     *   361333.61    ,  373793.54    ,  386524.51    ,  399531.75    ,
     *   412819.72    ,
     *   336934.00    ,  341066.27    ,  345229.22    ,  349423.12    ,
     *   361531.85    ,  373899.32    ,  386531.09    ,  399432.18    ,
     *   412606.95    /
        DATA ((ENTHV (J,K),J= 91, 99),K=127,135) /
     *   337355.29    ,  341461.62    ,  345597.95    ,  349764.53    ,
     *   361791.63    ,  374071.49    ,  386609.43    ,  399410.30    ,
     *   412478.37    ,
     *   337828.61    ,  341910.20    ,  346021.17    ,  350161.74    ,
     *   362111.21    ,  374307.91    ,  386756.94    ,  399463.01    ,
     *   412430.30    ,
     *   338352.98    ,  342410.96    ,  346497.72    ,  350613.50    ,
     *   362489.04    ,  374606.68    ,  386971.34    ,  399587.59    ,
     *   412459.52    ,
     *   338927.55    ,  342962.96    ,  347026.60    ,  351118.71    ,
     *   362923.75    ,  374966.13    ,  387250.60    ,  399781.60    ,
     *   412563.15    ,
     *   339551.58    ,  343565.38    ,  347606.92    ,  351676.40    ,
     *   363414.14    ,  375384.78    ,  387592.92    ,  400042.88    ,
     *   412738.65    ,
     *   340224.42    ,  344217.53    ,  348237.89    ,  352285.72    ,
     *   363959.12    ,  375861.29    ,  387996.68    ,  400369.52    ,
     *   412983.73    ,
     *   340945.49    ,  344918.76    ,  348918.84    ,  352945.93    ,
     *   364557.76    ,  376394.49    ,  388460.46    ,  400759.81    ,
     *   413296.38    ,
     *   341714.33    ,  345668.55    ,  349649.17    ,  353656.38    ,
     *   365209.23    ,  376983.36    ,  388983.01    ,  401212.22    ,
     *   413674.79    ,
     *   342530.51    ,  346466.44    ,  350428.37    ,  354416.49    ,
     *   365912.80    ,  377626.99    ,  389563.20    ,  401725.40    ,
     *   414117.36    /
        DATA ((ENTHV (J,K),J= 91, 99),K=136,144) /
     *   343393.69    ,  347312.04    ,  351256.01    ,  355225.80    ,
     *   366667.83    ,  378324.56    ,  390200.04    ,  402298.16    ,
     *   414622.65    ,
     *   344303.59    ,  348205.01    ,  352131.72    ,  356083.88    ,
     *   367473.78    ,  379075.38    ,  390892.65    ,  402929.43    ,
     *   415189.39    ,
     *   345259.98    ,  349145.11    ,  353055.19    ,  356990.40    ,
     *   368330.17    ,  379878.84    ,  391640.28    ,  403618.27    ,
     *   415816.46    ,
     *   346262.68    ,  350132.11    ,  354026.18    ,  357945.06    ,
     *   369236.62    ,  380734.41    ,  392442.25    ,  404363.85    ,
     *   416502.85    ,
     *   347311.57    ,  351165.86    ,  355044.50    ,  358947.66    ,
     *   370192.79    ,  381641.65    ,  393297.98    ,  405165.46    ,
     *   417247.69    ,
     *   348406.56    ,  352246.25    ,  356110.01    ,  359998.00    ,
     *   371198.41    ,  382600.18    ,  394206.98    ,  406022.47    ,
     *   418050.19    ,
     *   349547.62    ,  353373.21    ,  357222.61    ,  361095.97    ,
     *   372253.27    ,  383609.67    ,  395168.82    ,  406934.31    ,
     *   418909.68    ,
     *   350734.75    ,  354546.72    ,  358382.25    ,  362241.50    ,
     *   373357.20    ,  384669.89    ,  396183.15    ,  407900.54    ,
     *   419825.58    ,
     *   351967.98    ,  355766.79    ,  359588.93    ,  363434.54    ,
     *   374510.10    ,  385780.63    ,  397249.67    ,  408920.75    ,
     *   420797.37    /
        DATA ((ENTHV (J,K),J= 91, 99),K=145,153) /
     *   353247.39    ,  357033.48    ,  360842.66    ,  364675.10    ,
     *   375711.89    ,  386941.74    ,  398368.16    ,  409994.62    ,
     *   421824.62    ,
     *   354573.08    ,  358346.86    ,  362143.53    ,  365963.22    ,
     *   376962.56    ,  388153.14    ,  399538.43    ,  411121.89    ,
     *   422906.98    ,
     *   355945.19    ,  359707.06    ,  363491.61    ,  367298.99    ,
     *   378262.12    ,  389414.77    ,  400760.36    ,  412302.34    ,
     *   424044.14    ,
     *   357363.89    ,  361114.23    ,  364887.06    ,  368682.51    ,
     *   379610.62    ,  390726.61    ,  402033.88    ,  413535.83    ,
     *   425235.88    ,
     *   358829.37    ,  362568.54    ,  366330.02    ,  370113.94    ,
     *   381008.17    ,  392088.72    ,  403358.95    ,  414822.24    ,
     *   426482.01    ,
     *   360341.85    ,  364070.21    ,  367820.69    ,  371593.44    ,
     *   382454.87    ,  393501.14    ,  404735.57    ,  416161.53    ,
     *   427782.42    ,
     *   361901.59    ,  365619.46    ,  369359.29    ,  373121.21    ,
     *   383950.90    ,  394964.00    ,  406163.81    ,  417553.69    ,
     *   429137.01    ,
     *   363508.86    ,  367216.57    ,  370946.07    ,  374697.50    ,
     *   385496.43    ,  396477.42    ,  407643.74    ,  418998.74    ,
     *   430545.76    ,
     *   365163.95    ,  368861.80    ,  372581.29    ,  376322.55    ,
     *   387091.69    ,  398041.58    ,  409175.50    ,  420496.75    ,
     *   432008.68    /
        DATA ((ENTHV (J,K),J= 91, 99),K=154,162) /
     *   366867.18    ,  370555.47    ,  374265.25    ,  377996.66    ,
     *   388736.91    ,  399656.69    ,  410759.23    ,  422047.83    ,
     *   433525.83    ,
     *   368618.91    ,  372297.91    ,  375998.27    ,  379720.12    ,
     *   390432.37    ,  401322.96    ,  412395.12    ,  423652.12    ,
     *   435097.30    ,
     *   370419.48    ,  374089.48    ,  377780.70    ,  381493.27    ,
     *   392178.37    ,  403040.68    ,  414083.40    ,  425309.80    ,
     *   436723.21    ,
     *   372269.29    ,  375930.55    ,  379612.90    ,  383316.47    ,
     *   393975.23    ,  404810.11    ,  415824.31    ,  427021.08    ,
     *   438403.73    ,
     *   374168.74    ,  377821.51    ,  381495.25    ,  385190.08    ,
     *   395823.29    ,  406631.58    ,  417618.13    ,  428786.19    ,
     *   440139.06    ,
     *   376118.26    ,  379762.79    ,  383428.16    ,  387114.52    ,
     *   397722.92    ,  408505.41    ,  419465.17    ,  430605.40    ,
     *   441929.42    ,
     *   378118.28    ,  381754.81    ,  385412.06    ,  389090.18    ,
     *   399674.51    ,  410431.98    ,  421365.75    ,  432479.01    ,
     *   443775.08    ,
     *   380169.28    ,  383798.03    ,  387447.40    ,  391117.52    ,
     *   401678.48    ,  412411.67    ,  423320.22    ,  434407.34    ,
     *   445676.32    ,
     *   382271.73    ,  385892.93    ,  389534.64    ,  393196.99    ,
     *   403735.26    ,  414444.88    ,  425328.98    ,  436390.75    ,
     *   447633.47    /
        DATA ((ENTHV (J,K),J=100,108),K=  1,  9) /
     *   749655.12    ,  757537.10    ,  765564.58    ,  773741.49    ,
     *   782071.96    ,  790560.33    ,  799211.14    ,  808029.12    ,
     *   817019.25    ,
     *   749620.06    ,  757503.02    ,  765531.45    ,  773709.28    ,
     *   782040.66    ,  790529.90    ,  799181.55    ,  808000.36    ,
     *   816991.30    ,
     *   749579.86    ,  757463.94    ,  765493.45    ,  773672.35    ,
     *   782004.75    ,  790495.00    ,  799147.63    ,  807967.39    ,
     *   816959.26    ,
     *   749533.97    ,  757419.33    ,  765450.09    ,  773630.19    ,
     *   781963.78    ,  790455.17    ,  799108.91    ,  807929.76    ,
     *   816922.68    ,
     *   749481.82    ,  757368.64    ,  765400.81    ,  773582.30    ,
     *   781917.22    ,  790409.92    ,  799064.93    ,  807887.00    ,
     *   816881.12    ,
     *   749422.83    ,  757311.29    ,  765345.07    ,  773528.11    ,
     *   781864.55    ,  790358.72    ,  799015.16    ,  807838.63    ,
     *   816834.11    ,
     *   749356.35    ,  757246.67    ,  765282.26    ,  773467.05    ,
     *   781805.20    ,  790301.03    ,  798959.09    ,  807784.13    ,
     *   816781.14    ,
     *   749281.73    ,  757174.14    ,  765211.76    ,  773398.52    ,
     *   781738.59    ,  790236.29    ,  798896.16    ,  807722.97    ,
     *   816721.69    ,
     *   749198.28    ,  757093.03    ,  765132.92    ,  773321.90    ,
     *   781664.11    ,  790163.89    ,  798825.79    ,  807654.58    ,
     *   816655.23    /
        DATA ((ENTHV (J,K),J=100,108),K= 10, 18) /
     *   749105.30    ,  757002.65    ,  765045.07    ,  773236.51    ,
     *   781581.11    ,  790083.23    ,  798747.39    ,  807578.38    ,
     *   816581.17    ,
     *   749002.02    ,  756902.28    ,  764947.51    ,  773141.69    ,
     *   781488.95    ,  789993.65    ,  798660.33    ,  807493.77    ,
     *   816498.94    ,
     *   748887.70    ,  756791.16    ,  764839.51    ,  773036.72    ,
     *   781386.93    ,  789894.50    ,  798563.97    ,  807400.11    ,
     *   816407.92    ,
     *   748761.51    ,  756668.53    ,  764720.33    ,  772920.89    ,
     *   781274.35    ,  789785.08    ,  798457.63    ,  807296.77    ,
     *   816307.49    ,
     *   748622.66    ,  756533.58    ,  764589.18    ,  772793.43    ,
     *   781150.48    ,  789664.70    ,  798340.64    ,  807183.07    ,
     *   816197.01    ,
     *   748470.28    ,  756385.50    ,  764445.27    ,  772653.57    ,
     *   781014.57    ,  789532.62    ,  798212.28    ,  807058.34    ,
     *   816075.79    ,
     *   748303.50    ,  756223.43    ,  764287.78    ,  772500.53    ,
     *   780865.84    ,  789388.08    ,  798071.83    ,  806921.85    ,
     *   815943.17    ,
     *   748121.43    ,  756046.51    ,  764115.86    ,  772333.47    ,
     *   780703.50    ,  789230.33    ,  797918.54    ,  806772.90    ,
     *   815798.43    ,
     *   747923.14    ,  755853.85    ,  763928.66    ,  772151.56    ,
     *   780526.74    ,  789058.58    ,  797751.64    ,  806610.73    ,
     *   815640.85    /
        DATA ((ENTHV (J,K),J=100,108),K= 19, 27) /
     *   747707.69    ,  755644.52    ,  763725.27    ,  771953.95    ,
     *   780334.73    ,  788872.01    ,  797570.36    ,  806434.59    ,
     *   815469.71    ,
     *   747474.11    ,  755417.59    ,  763504.80    ,  771739.74    ,
     *   780126.61    ,  788669.80    ,  797373.89    ,  806243.70    ,
     *   815284.25    ,
     *   747221.41    ,  755172.11    ,  763266.31    ,  771508.04    ,
     *   779901.51    ,  788451.10    ,  797161.42    ,  806037.28    ,
     *   815083.71    ,
     *   746948.57    ,  754907.08    ,  763008.86    ,  771257.94    ,
     *   779658.54    ,  788215.06    ,  796932.11    ,  805814.51    ,
     *   814867.29    ,
     *   746654.56    ,  754621.50    ,  762731.47    ,  770988.49    ,
     *   779396.80    ,  787960.80    ,  796685.11    ,  805574.57    ,
     *   814634.20    ,
     *   746338.31    ,  754314.36    ,  762433.15    ,  770698.74    ,
     *   779115.36    ,  787687.42    ,  796419.56    ,  805316.62    ,
     *   814383.64    ,
     *   745998.73    ,  753984.59    ,  762112.90    ,  770387.71    ,
     *   778813.26    ,  787394.01    ,  796134.57    ,  805039.81    ,
     *   814114.78    ,
     *   745634.73    ,  753631.14    ,  761769.67    ,  770054.39    ,
     *   778489.56    ,  787079.63    ,  795829.24    ,  804743.26    ,
     *   813826.77    ,
     *   745245.15    ,  753252.90    ,  761402.42    ,  769697.78    ,
     *   778143.27    ,  786743.34    ,  795502.66    ,  804426.11    ,
     *   813518.75    /
        DATA ((ENTHV (J,K),J=100,108),K= 28, 36) /
     *   744828.85    ,  752848.77    ,  761010.06    ,  769316.83    ,
     *   777773.38    ,  786384.18    ,  795153.90    ,  804087.43    ,
     *   813189.88    ,
     *   744384.63    ,  752417.59    ,  760591.50    ,  768910.50    ,
     *   777378.88    ,  786001.16    ,  794782.01    ,  803726.33    ,
     *   812839.25    ,
     *   743911.28    ,  751958.20    ,  760145.62    ,  768477.68    ,
     *   776958.73    ,  785593.27    ,  794386.01    ,  803341.87    ,
     *   812465.97    ,
     *   743524.47    ,  751582.84    ,  759781.34    ,  768124.13    ,
     *   776615.56    ,  785260.15    ,  794062.63    ,  803027.93    ,
     *   812161.20    ,
     *   743118.90    ,  751189.34    ,  759399.49    ,  767753.56    ,
     *   776255.91    ,  784911.07    ,  793723.79    ,  802699.02    ,
     *   811841.90    ,
     *   742693.99    ,  750777.11    ,  758999.53    ,  767365.46    ,
     *   775879.28    ,  784545.55    ,  793369.03    ,  802354.67    ,
     *   811507.66    ,
     *   742249.12    ,  750345.59    ,  758580.90    ,  766959.28    ,
     *   775485.15    ,  784163.08    ,  792997.86    ,  801994.44    ,
     *   811158.03    ,
     *   741783.67    ,  749894.16    ,  758143.02    ,  766534.49    ,
     *   775073.01    ,  783763.18    ,  792609.80    ,  801617.86    ,
     *   810792.56    ,
     *   741297.01    ,  749422.23    ,  757685.31    ,  766090.52    ,
     *   774642.32    ,  783345.33    ,  792204.38    ,  801224.46    ,
     *   810410.81    /
        DATA ((ENTHV (J,K),J=100,108),K= 37, 45) /
     *   740788.48    ,  748929.18    ,  757207.19    ,  765626.82    ,
     *   774192.54    ,  782909.02    ,  791781.08    ,  800813.77    ,
     *   810012.32    ,
     *   740257.44    ,  748414.38    ,  756708.05    ,  765142.80    ,
     *   773723.12    ,  782453.71    ,  791339.41    ,  800385.29    ,
     *   809596.62    ,
     *   739703.19    ,  747877.18    ,  756187.28    ,  764637.88    ,
     *   773233.51    ,  781978.87    ,  790878.86    ,  799938.55    ,
     *   809163.24    ,
     *   739125.04    ,  747316.92    ,  755644.25    ,  764111.46    ,
     *   772723.12    ,  781483.96    ,  790398.90    ,  799473.05    ,
     *   808711.72    ,
     *   738522.29    ,  746732.93    ,  755078.33    ,  763562.94    ,
     *   772191.38    ,  780968.42    ,  789899.00    ,  798988.27    ,
     *   808241.56    ,
     *   737894.22    ,  746124.52    ,  754488.84    ,  762991.69    ,
     *   771637.70    ,  780431.69    ,  789378.64    ,  798483.71    ,
     *   807752.27    ,
     *   737240.07    ,  745490.98    ,  753875.14    ,  762397.08    ,
     *   771061.48    ,  779873.20    ,  788837.25    ,  797958.84    ,
     *   807243.36    ,
     *   736559.08    ,  744831.60    ,  753236.53    ,  761778.45    ,
     *   770462.09    ,  779292.35    ,  788274.28    ,  797413.13    ,
     *   806714.31    ,
     *   735850.46    ,  744145.63    ,  752572.31    ,  761135.14    ,
     *   769838.91    ,  778688.55    ,  787689.17    ,  796846.04    ,
     *   806164.62    /
        DATA ((ENTHV (J,K),J=100,108),K= 46, 54) /
     *   735113.42    ,  743432.31    ,  751881.76    ,  760466.47    ,
     *   769191.29    ,  778061.19    ,  787081.33    ,  796257.01    ,
     *   805593.75    ,
     *   734347.11    ,  742690.85    ,  751164.15    ,  759771.75    ,
     *   768518.57    ,  777409.65    ,  786450.16    ,  795645.49    ,
     *   805001.18    ,
     *   733550.68    ,  741920.46    ,  750418.71    ,  759050.26    ,
     *   767820.09    ,  776733.28    ,  785795.08    ,  795010.91    ,
     *   804386.35    ,
     *   732723.25    ,  741120.30    ,  749644.67    ,  758301.27    ,
     *   767095.14    ,  776031.43    ,  785115.45    ,  794352.67    ,
     *   803748.72    ,
     *   731863.91    ,  740289.53    ,  748841.23    ,  757524.03    ,
     *   766343.02    ,  775303.44    ,  784410.66    ,  793670.19    ,
     *   803087.72    ,
     *   730971.72    ,  739427.26    ,  748007.57    ,  756717.76    ,
     *   765563.01    ,  774548.63    ,  783680.04    ,  792962.84    ,
     *   802402.77    ,
     *   730045.70    ,  738532.58    ,  747142.84    ,  755881.67    ,
     *   764754.36    ,  773766.28    ,  782922.95    ,  792230.01    ,
     *   801693.28    ,
     *   729084.85    ,  737604.56    ,  746246.15    ,  755014.94    ,
     *   763916.29    ,  772955.68    ,  782138.69    ,  791471.06    ,
     *   800958.64    ,
     *   728088.12    ,  736642.22    ,  745316.62    ,  754116.72    ,
     *   763048.02    ,  772116.08    ,  781326.59    ,  790685.33    ,
     *   800198.25    /
        DATA ((ENTHV (J,K),J=100,108),K= 55, 63) /
     *   727054.43    ,  735644.57    ,  744353.29    ,  753186.15    ,
     *   762148.74    ,  771246.74    ,  780485.91    ,  789872.15    ,
     *   799411.46    ,
     *   725982.65    ,  734610.56    ,  743355.21    ,  752222.32    ,
     *   761217.61    ,  770346.86    ,  779615.94    ,  789030.83    ,
     *   798597.64    ,
     *   724871.62    ,  733539.10    ,  742321.38    ,  751224.31    ,
     *   760253.76    ,  769415.63    ,  778715.91    ,  788160.67    ,
     *   797756.12    ,
     *   723720.11    ,  732429.08    ,  741250.75    ,  750191.15    ,
     *   759256.29    ,  768452.22    ,  777785.05    ,  787260.95    ,
     *   796886.21    ,
     *   722526.85    ,  731279.32    ,  740142.25    ,  749121.85    ,
     *   758224.29    ,  767455.78    ,  776822.55    ,  786330.90    ,
     *   795987.23    ,
     *   721290.50    ,  730088.61    ,  738994.75    ,  748015.36    ,
     *   757156.80    ,  766425.42    ,  775827.59    ,  785369.76    ,
     *   795058.44    ,
     *   719682.38    ,  728540.68    ,  737503.77    ,  746578.34    ,
     *   755771.00    ,  765088.35    ,  774536.95    ,  784123.41    ,
     *   793854.41    ,
     *   718001.90    ,  726924.17    ,  735947.64    ,  745079.34    ,
     *   754326.18    ,  763694.97    ,  773192.52    ,  782825.63    ,
     *   792601.16    ,
     *   716246.05    ,  725236.31    ,  734323.86    ,  743516.08    ,
     *   752820.20    ,  762243.32    ,  771792.49    ,  781474.75    ,
     *   791297.12    /
        DATA ((ENTHV (J,K),J=100,108),K= 64, 72) /
     *   714411.59    ,  723474.18    ,  732629.75    ,  741886.11    ,
     *   751250.83    ,  760731.35    ,  770334.99    ,  780069.01    ,
     *   789940.68    ,
     *   712495.07    ,  721634.67    ,  730862.51    ,  740186.87    ,
     *   749615.74    ,  759156.91    ,  768818.01    ,  778606.59    ,
     *   788530.14    ,
     *   710492.82    ,  719714.45    ,  729019.12    ,  738415.63    ,
     *   747912.44    ,  757517.73    ,  767239.49    ,  777085.56    ,
     *   787063.73    ,
     *   708400.88    ,  717710.01    ,  727096.41    ,  736569.51    ,
     *   746138.30    ,  755811.41    ,  765597.21    ,  775503.91    ,
     *   785539.57    ,
     *   706215.00    ,  715617.53    ,  725090.97    ,  734645.44    ,
     *   744290.54    ,  754035.41    ,  763888.87    ,  773859.51    ,
     *   783955.72    ,
     *   703930.61    ,  713432.95    ,  722999.15    ,  732640.15    ,
     *   742366.20    ,  752187.05    ,  762112.01    ,  772150.11    ,
     *   782310.10    ,
     *   701542.74    ,  711151.88    ,  720817.05    ,  730550.11    ,
     *   740362.11    ,  750263.46    ,  760264.03    ,  770373.32    ,
     *   780600.54    ,
     *   699046.02    ,  708769.58    ,  718540.45    ,  728371.57    ,
     *   738274.90    ,  748261.58    ,  758342.14    ,  768526.63    ,
     *   778824.72    ,
     *   696434.57    ,  706280.88    ,  716164.79    ,  726100.47    ,
     *   736100.91    ,  746178.13    ,  756343.37    ,  766607.31    ,
     *   776980.15    /
        DATA ((ENTHV (J,K),J=100,108),K= 73, 81) /
     *   693701.98    ,  703680.18    ,  713685.12    ,  723732.41    ,
     *   733836.23    ,  744009.57    ,  754264.52    ,  764612.46    ,
     *   775064.18    ,
     *   690841.16    ,  700961.32    ,  711096.03    ,  721262.60    ,
     *   731476.57    ,  741752.07    ,  752102.14    ,  762538.94    ,
     *   773073.95    ,
     *   687844.28    ,  698117.52    ,  708391.59    ,  718685.80    ,
     *   729017.27    ,  739401.45    ,  749852.45    ,  760383.34    ,
     *   771006.35    ,
     *   684702.62    ,  695141.23    ,  705565.22    ,  715996.22    ,
     *   726453.20    ,  736953.11    ,  747511.31    ,  758141.89    ,
     *   768857.95    ,
     *   681406.32    ,  692023.99    ,  702609.56    ,  713187.38    ,
     *   723778.60    ,  734401.91    ,  745074.09    ,  755810.41    ,
     *   766624.93    ,
     *   677944.16    ,  688756.18    ,  699516.25    ,  710251.95    ,
     *   720986.97    ,  731742.04    ,  742535.56    ,  753384.14    ,
     *   764302.96    ,
     *   672574.29    ,  683700.89    ,  694741.49    ,  705729.55    ,
     *   716693.28    ,  727656.97    ,  738641.88    ,  749666.93    ,
     *   760749.20    ,
     *   666772.38    ,  678257.44    ,  689614.93    ,  700885.92    ,
     *   712104.42    ,  723299.21    ,  734495.09    ,  745713.83    ,
     *   756974.81    ,
     *   660450.10    ,  672348.62    ,  684068.01    ,  695659.45    ,
     *   707164.48    ,  718617.60    ,  730048.06    ,  741481.15    ,
     *   752939.10    /
        DATA ((ENTHV (J,K),J=100,108),K= 82, 90) /
     *   660356.33    ,  672261.16    ,  683986.06    ,  695582.35    ,
     *   707091.70    ,  718548.69    ,  729982.67    ,  741418.97    ,
     *   752879.84    ,
     *   660168.67    ,  672086.16    ,  683822.07    ,  695428.07    ,
     *   706946.07    ,  718410.84    ,  729851.85    ,  741294.56    ,
     *   752761.32    ,
     *   659510.55    ,  671472.60    ,  683247.27    ,  694887.41    ,
     *   706435.80    ,  717927.87    ,  729393.59    ,  740858.81    ,
     *   752346.20    ,
     *   655557.37    ,  667792.76    ,  679804.26    ,  691652.36    ,
     *   703385.37    ,  715042.87    ,  726658.02    ,  738259.16    ,
     *   749870.92    ,
     *   651506.27    ,  664032.00    ,  676293.39    ,  688359.67    ,
     *   700285.45    ,  712115.00    ,  723885.03    ,  735626.61    ,
     *   747366.56    ,
     *   647353.58    ,  660187.89    ,  672712.97    ,  685008.16    ,
     *   697135.24    ,  709143.71    ,  721074.24    ,  732960.92    ,
     *   744832.95    ,
     *   643095.67    ,  656258.01    ,  669061.39    ,  681596.75    ,
     *   693934.00    ,  706128.51    ,  718225.31    ,  730261.87    ,
     *   742269.97    ,
     *   638728.95    ,  652240.04    ,  665337.13    ,  678124.43    ,
     *   690681.05    ,  703068.94    ,  715337.98    ,  727529.30    ,
     *   739677.52    ,
     *   634249.99    ,  648131.81    ,  661538.78    ,  674590.30    ,
     *   687375.82    ,  699964.65    ,  712412.02    ,  724763.09    ,
     *   737055.57    /
        DATA ((ENTHV (J,K),J=100,108),K= 91, 99) /
     *   629655.63    ,  643931.36    ,  657665.11    ,  670993.58    ,
     *   684017.85    ,  696815.37    ,  709447.30    ,  721963.19    ,
     *   734404.11    ,
     *   624943.08    ,  639637.01    ,  653715.12    ,  667333.68    ,
     *   680606.78    ,  693620.93    ,  706443.76    ,  719129.62    ,
     *   731723.23    ,
     *   620110.12    ,  635247.46    ,  649688.06    ,  663610.20    ,
     *   677142.46    ,  690381.28    ,  703401.44    ,  716262.48    ,
     *   729013.03    ,
     *   615155.30    ,  630761.92    ,  645583.54    ,  659822.99    ,
     *   673624.86    ,  687096.53    ,  700320.49    ,  713361.94    ,
     *   726273.73    ,
     *   600387.77    ,  617471.42    ,  633479.33    ,  648697.43    ,
     *   663324.16    ,  677503.27    ,  691342.76    ,  704926.25    ,
     *   718320.30    ,
     *   584704.12    ,  603446.37    ,  620778.20    ,  637079.79    ,
     *   652612.30    ,  667562.31    ,  682067.83    ,  696234.16    ,
     *   710143.81    ,
     *   568341.42    ,  588820.30    ,  607563.51    ,  625026.63    ,
     *   641530.31    ,  657304.94    ,  672520.56    ,  687305.97    ,
     *   701761.25    ,
     *   551775.61    ,  573860.47    ,  593997.12    ,  612643.14    ,
     *   630150.81    ,  646783.94    ,  662740.88    ,  678172.95    ,
     *   693197.76    ,
     *   535700.39    ,  558982.18    ,  580334.41    ,  600093.81    ,
     *   618585.08    ,  636078.07    ,  652786.81    ,  668879.29    ,
     *   684487.97    /
        DATA ((ENTHV (J,K),J=100,108),K=100,108) /
     *   520837.08    ,  544694.64    ,  566913.00    ,  587602.69    ,
     *   606985.58    ,  625294.55    ,  642736.34    ,  659483.50    ,
     *   675677.03    ,
     *   507666.44    ,  531469.89    ,  554100.27    ,  575434.29    ,
     *   595539.60    ,  614567.27    ,  632687.14    ,  650058.59    ,
     *   666820.79    ,
     *   496315.08    ,  519607.45    ,  542211.08    ,  563852.90    ,
     *   584450.61    ,  604048.44    ,  622752.91    ,  640690.41    ,
     *   657985.17    ,
     *   486652.35    ,  509191.43    ,  531439.44    ,  553073.09    ,
     *   573909.72    ,  593893.53    ,  613055.54    ,  631473.60    ,
     *   649243.88    ,
     *   478442.92    ,  500145.80    ,  521843.07    ,  543224.97    ,
     *   564066.42    ,  584242.05    ,  603713.79    ,  622505.06    ,
     *   640674.79    ,
     *   471443.48    ,  492317.71    ,  513376.25    ,  534349.42    ,
     *   555010.72    ,  575200.42    ,  594830.73    ,  613875.89    ,
     *   632354.82    ,
     *   465440.81    ,  485536.84    ,  505937.28    ,  526418.20    ,
     *   546772.40    ,  566832.64    ,  586483.68    ,  605663.24    ,
     *   624354.31    ,
     *   460259.53    ,  479644.41    ,  499405.66    ,  519362.21    ,
     *   539333.71    ,  559160.98    ,  578719.28    ,  597924.37    ,
     *   616731.80    ,
     *   455758.89    ,  474502.96    ,  493662.96    ,  513095.08    ,
     *   532646.80    ,  552174.22    ,  571554.61    ,  590694.06    ,
     *   609530.46    /
        DATA ((ENTHV (J,K),J=100,108),K=109,117) /
     *   451826.91    ,  469997.38    ,  488602.00    ,  507528.03    ,
     *   526648.99    ,  545838.67    ,  564982.58    ,  583985.68    ,
     *   602776.76    ,
     *   448374.50    ,  466032.75    ,  484129.63    ,  502577.59    ,
     *   521273.28    ,  540108.28    ,  558979.16    ,  577794.83    ,
     *   596481.36    ,
     *   445330.54    ,  462531.20    ,  480166.44    ,  498168.71    ,
     *   516454.51    ,  534932.15    ,  553510.18    ,  572104.19    ,
     *   590641.66    ,
     *   442637.92    ,  459428.95    ,  476645.48    ,  494235.58    ,
     *   512132.35    ,  530259.23    ,  548536.65    ,  566888.16    ,
     *   585245.08    ,
     *   440250.51    ,  456673.66    ,  473510.53    ,  490721.24    ,
     *   508252.50    ,  526041.00    ,  544018.42    ,  562116.69    ,
     *   580272.28    ,
     *   438130.68    ,  454222.24    ,  470714.48    ,  487576.79    ,
     *   504766.86    ,  522232.73    ,  539916.40    ,  557758.04    ,
     *   575699.94    ,
     *   436247.56    ,  452039.01    ,  468217.81    ,  484760.40    ,
     *   501633.27    ,  518794.01    ,  536193.80    ,  553780.66    ,
     *   571502.90    ,
     *   434575.60    ,  450094.32    ,  465987.29    ,  482236.36    ,
     *   498814.99    ,  515688.72    ,  532816.71    ,  550154.27    ,
     *   567655.59    ,
     *   433093.47    ,  448363.34    ,  463994.90    ,  479974.17    ,
     *   496280.13    ,  512884.83    ,  529754.32    ,  546850.44    ,
     *   564133.07    /
        DATA ((ENTHV (J,K),J=100,108),K=118,126) /
     *   431783.26    ,  446825.18    ,  462216.93    ,  477947.76    ,
     *   494001.03    ,  510354.09    ,  526978.86    ,  543842.97    ,
     *   560911.54    ,
     *   430629.83    ,  445462.15    ,  460633.21    ,  476134.79    ,
     *   491953.71    ,  508071.69    ,  524465.50    ,  541107.87    ,
     *   557968.72    ,
     *   429620.26    ,  444259.17    ,  459226.52    ,  474516.07    ,
     *   490117.42    ,  506015.80    ,  522192.09    ,  538623.40    ,
     *   555283.94    ,
     *   428743.49    ,  443203.35    ,  457982.09    ,  473075.07    ,
     *   488474.11    ,  504167.31    ,  520138.97    ,  536369.95    ,
     *   552838.26    ,
     *   427990.01    ,  442283.58    ,  456887.20    ,  471797.49    ,
     *   487008.10    ,  502509.45    ,  518288.70    ,  534329.88    ,
     *   550614.36    ,
     *   427351.55    ,  441490.24    ,  455930.82    ,  470670.94    ,
     *   485705.70    ,  501027.48    ,  516625.79    ,  532487.38    ,
     *   548596.52    ,
     *   426820.93    ,  440815.00    ,  455103.39    ,  469684.60    ,
     *   484554.97    ,  499708.46    ,  515136.56    ,  530828.30    ,
     *   546770.50    ,
     *   426391.89    ,  440250.54    ,  454396.53    ,  468829.06    ,
     *   483545.45    ,  498540.99    ,  513808.85    ,  529340.00    ,
     *   545123.43    ,
     *   426058.91    ,  439790.50    ,  453802.94    ,  468096.02    ,
     *   482667.91    ,  497515.02    ,  512631.89    ,  528011.18    ,
     *   543643.71    /
        DATA ((ENTHV (J,K),J=100,108),K=127,135) /
     *   425817.15    ,  439429.24    ,  453316.18    ,  467478.22    ,
     *   481914.27    ,  496621.66    ,  511596.12    ,  526831.71    ,
     *   542320.89    ,
     *   425662.33    ,  439161.82    ,  452930.56    ,  466969.24    ,
     *   481277.35    ,  495853.04    ,  510693.02    ,  525792.59    ,
     *   541145.57    ,
     *   425590.66    ,  438983.85    ,  452641.08    ,  466563.40    ,
     *   480750.83    ,  495202.17    ,  509915.03    ,  524885.72    ,
     *   540109.27    ,
     *   425598.79    ,  438891.44    ,  452443.27    ,  466255.67    ,
     *   480329.06    ,  494662.85    ,  509255.39    ,  524103.87    ,
     *   539204.39    ,
     *   425683.74    ,  438881.13    ,  452333.20    ,  466041.56    ,
     *   480007.03    ,  494229.54    ,  508708.06    ,  523440.56    ,
     *   538424.05    ,
     *   425842.83    ,  438949.86    ,  452307.33    ,  465917.09    ,
     *   479780.29    ,  493897.30    ,  508267.64    ,  522889.97    ,
     *   537762.07    ,
     *   426073.70    ,  439094.88    ,  452362.52    ,  465878.70    ,
     *   479644.85    ,  493661.71    ,  507929.30    ,  522446.87    ,
     *   537212.89    ,
     *   426374.25    ,  439313.73    ,  452495.98    ,  465923.22    ,
     *   479597.13    ,  493518.82    ,  507688.71    ,  522106.57    ,
     *   536771.49    ,
     *   426742.57    ,  439604.24    ,  452705.18    ,  466047.78    ,
     *   479633.95    ,  493465.07    ,  507541.96    ,  521864.84    ,
     *   536433.32    /
        DATA ((ENTHV (J,K),J=100,108),K=136,144) /
     *   427177.01    ,  439964.46    ,  452987.90    ,  466249.86    ,
     *   479752.44    ,  493497.29    ,  507485.55    ,  521717.86    ,
     *   536194.29    ,
     *   427676.04    ,  440392.62    ,  453342.11    ,  466527.15    ,
     *   479950.03    ,  493612.61    ,  507516.34    ,  521662.20    ,
     *   536050.71    ,
     *   428238.34    ,  440887.18    ,  453766.03    ,  466877.63    ,
     *   480224.41    ,  493808.46    ,  507631.47    ,  521694.76    ,
     *   535999.21    ,
     *   428862.72    ,  441446.75    ,  454258.04    ,  467299.44    ,
     *   480573.51    ,  494082.52    ,  507828.41    ,  521812.75    ,
     *   536036.78    ,
     *   429548.12    ,  442070.08    ,  454816.72    ,  467790.95    ,
     *   480995.47    ,  494432.72    ,  508104.83    ,  522013.64    ,
     *   536160.68    ,
     *   430293.62    ,  442756.08    ,  455440.77    ,  468350.69    ,
     *   481488.63    ,  494857.18    ,  508458.66    ,  522295.15    ,
     *   536368.43    ,
     *   431098.39    ,  443503.77    ,  456129.07    ,  468977.34    ,
     *   482051.49    ,  495354.22    ,  508888.04    ,  522655.22    ,
     *   536657.79    ,
     *   431961.71    ,  444312.29    ,  456880.59    ,  469669.73    ,
     *   482682.71    ,  495922.34    ,  509391.29    ,  523092.00    ,
     *   537026.73    ,
     *   432882.95    ,  445180.88    ,  457694.44    ,  470426.82    ,
     *   483381.09    ,  496560.18    ,  509966.88    ,  523603.80    ,
     *   537473.42    /
        DATA ((ENTHV (J,K),J=100,108),K=145,153) /
     *   433861.57    ,  446108.87    ,  458569.83    ,  471247.69    ,
     *   484145.58    ,  497266.54    ,  510613.46    ,  524189.14    ,
     *   537996.20    ,
     *   434897.11    ,  447095.70    ,  459506.07    ,  472131.51    ,
     *   484975.22    ,  498040.32    ,  511329.83    ,  524846.65    ,
     *   538593.59    ,
     *   435989.18    ,  448140.87    ,  460502.56    ,  473077.58    ,
     *   485869.19    ,  498880.58    ,  512114.88    ,  525575.12    ,
     *   539264.25    ,
     *   437137.46    ,  449243.96    ,  461558.78    ,  474085.26    ,
     *   486826.74    ,  499786.46    ,  512967.65    ,  526373.45    ,
     *   540006.96    ,
     *   438341.67    ,  450404.62    ,  462674.28    ,  475154.03    ,
     *   487847.23    ,  500757.22    ,  513887.29    ,  527240.70    ,
     *   540820.65    ,
     *   439601.62    ,  451622.58    ,  463848.70    ,  476283.41    ,
     *   488930.11    ,  501792.19    ,  514873.04    ,  528175.98    ,
     *   541704.36    ,
     *   440917.17    ,  452897.60    ,  465081.73    ,  477473.01    ,
     *   490074.89    ,  502890.82    ,  515924.23    ,  529178.56    ,
     *   542657.23    ,
     *   442288.21    ,  454229.52    ,  466373.14    ,  478722.53    ,
     *   491281.19    ,  504052.61    ,  517040.29    ,  530247.75    ,
     *   543678.51    ,
     *   443714.70    ,  455618.22    ,  467722.73    ,  480031.70    ,
     *   492548.65    ,  505277.14    ,  518220.73    ,  531382.99    ,
     *   544767.53    /
        DATA ((ENTHV (J,K),J=100,108),K=154,162) /
     *   445196.63    ,  457063.65    ,  469130.37    ,  481400.31    ,
     *   493877.02    ,  506564.08    ,  519465.11    ,  532583.76    ,
     *   545923.72    ,
     *   446734.03    ,  458565.77    ,  470595.99    ,  482828.24    ,
     *   495266.08    ,  507913.15    ,  520773.10    ,  533849.66    ,
     *   547146.57    ,
     *   448327.00    ,  460124.62    ,  472119.56    ,  484315.38    ,
     *   496715.68    ,  509324.12    ,  522144.41    ,  535180.32    ,
     *   548435.67    ,
     *   449975.64    ,  461740.26    ,  473701.09    ,  485861.70    ,
     *   498225.71    ,  510796.83    ,  523578.81    ,  536575.45    ,
     *   549790.66    ,
     *   451680.11    ,  463412.80    ,  475340.63    ,  487467.19    ,
     *   499796.13    ,  512331.18    ,  525076.13    ,  538034.84    ,
     *   551211.26    ,
     *   453440.60    ,  465142.38    ,  477038.28    ,  489131.91    ,
     *   501426.94    ,  513927.11    ,  526636.27    ,  539558.31    ,
     *   552697.23    ,
     *   455257.32    ,  466929.18    ,  478794.18    ,  490855.95    ,
     *   503118.17    ,  515584.62    ,  528259.15    ,  541145.74    ,
     *   554248.41    ,
     *   457130.53    ,  468773.41    ,  480608.50    ,  492639.43    ,
     *   504869.90    ,  517303.72    ,  529944.78    ,  542797.07    ,
     *   555864.68    ,
     *   459060.51    ,  470675.32    ,  482481.45    ,  494482.52    ,
     *   506682.27    ,  519084.52    ,  531693.18    ,  544512.30    ,
     *   557545.99    /
        DATA ((ENTHV (J,K),J=109,117),K=  1,  9) /
     *   826186.75    ,  835537.06    ,  845075.89    ,  854809.18    ,
     *   864743.18    ,  874884.37    ,  885239.54    ,  895815.75    ,
     *   906620.38    ,
     *   826159.59    ,  835510.66    ,  845050.23    ,  854784.25    ,
     *   864718.95    ,  874860.83    ,  885216.67    ,  895793.54    ,
     *   906598.80    ,
     *   826128.44    ,  835480.39    ,  845020.81    ,  854755.67    ,
     *   864691.18    ,  874833.85    ,  885190.45    ,  895768.07    ,
     *   906574.06    ,
     *   826092.89    ,  835445.84    ,  844987.24    ,  854723.04    ,
     *   864659.48    ,  874803.04    ,  885160.53    ,  895739.00    ,
     *   906545.83    ,
     *   826052.50    ,  835406.59    ,  844949.09    ,  854685.97    ,
     *   864623.46    ,  874768.05    ,  885126.53    ,  895705.98    ,
     *   906513.75    ,
     *   826006.81    ,  835362.18    ,  844905.94    ,  854644.04    ,
     *   864582.72    ,  874728.47    ,  885088.08    ,  895668.62    ,
     *   906477.46    ,
     *   825955.33    ,  835312.16    ,  844857.32    ,  854596.80    ,
     *   864536.81    ,  874683.87    ,  885044.75    ,  895626.53    ,
     *   906436.58    ,
     *   825897.56    ,  835256.01    ,  844802.76    ,  854543.78    ,
     *   864485.30    ,  874633.82    ,  884996.13    ,  895579.30    ,
     *   906390.71    ,
     *   825832.96    ,  835193.24    ,  844741.76    ,  854484.51    ,
     *   864427.71    ,  874577.87    ,  884941.77    ,  895526.50    ,
     *   906339.42    /
        DATA ((ENTHV (J,K),J=109,117),K= 10, 18) /
     *   825760.99    ,  835123.30    ,  844673.80    ,  854418.47    ,
     *   864363.55    ,  874515.53    ,  884881.21    ,  895467.68    ,
     *   906282.29    ,
     *   825681.07    ,  835045.64    ,  844598.34    ,  854345.15    ,
     *   864292.30    ,  874446.32    ,  884813.98    ,  895402.37    ,
     *   906218.85    ,
     *   825592.63    ,  834959.69    ,  844514.82    ,  854264.00    ,
     *   864213.46    ,  874369.72    ,  884739.57    ,  895330.09    ,
     *   906148.65    ,
     *   825495.03    ,  834864.85    ,  844422.67    ,  854174.46    ,
     *   864126.47    ,  874285.21    ,  884657.48    ,  895250.35    ,
     *   906071.21    ,
     *   825387.66    ,  834760.52    ,  844321.30    ,  854075.97    ,
     *   864030.78    ,  874192.25    ,  884567.17    ,  895162.64    ,
     *   905986.02    ,
     *   825269.88    ,  834646.07    ,  844210.09    ,  853967.92    ,
     *   863925.81    ,  874090.28    ,  884468.12    ,  895066.42    ,
     *   905892.58    ,
     *   825141.00    ,  834520.85    ,  844088.42    ,  853849.72    ,
     *   863810.97    ,  873978.72    ,  884359.76    ,  894961.18    ,
     *   905790.36    ,
     *   825000.37    ,  834384.20    ,  843955.66    ,  853720.73    ,
     *   863685.67    ,  873857.00    ,  884241.52    ,  894846.34    ,
     *   905678.84    ,
     *   824847.26    ,  834235.45    ,  843811.14    ,  853580.33    ,
     *   863549.27    ,  873724.51    ,  884112.83    ,  894721.35    ,
     *   905557.45    /
        DATA ((ENTHV (J,K),J=109,117),K= 19, 27) /
     *   824680.99    ,  834073.90    ,  843654.19    ,  853427.86    ,
     *   863401.16    ,  873580.64    ,  883973.10    ,  894585.64    ,
     *   905425.66    ,
     *   824500.80    ,  833898.85    ,  843484.13    ,  853262.65    ,
     *   863240.69    ,  873424.76    ,  883821.70    ,  894438.61    ,
     *   905282.88    ,
     *   824305.97    ,  833709.57    ,  843300.26    ,  853084.04    ,
     *   863067.19    ,  873256.25    ,  883658.04    ,  894279.67    ,
     *   905128.54    ,
     *   824095.73    ,  833505.33    ,  843101.86    ,  852891.33    ,
     *   862880.01    ,  873074.45    ,  883481.48    ,  894108.20    ,
     *   904962.04    ,
     *   823869.31    ,  833285.39    ,  842888.23    ,  852683.82    ,
     *   862678.46    ,  872878.70    ,  883291.38    ,  893923.60    ,
     *   904782.79    ,
     *   823625.93    ,  833048.99    ,  842658.60    ,  852460.80    ,
     *   862461.86    ,  872668.34    ,  883087.09    ,  893725.23    ,
     *   904590.18    ,
     *   823364.78    ,  832795.34    ,  842412.25    ,  852221.53    ,
     *   862229.49    ,  872442.69    ,  882867.97    ,  893512.46    ,
     *   904383.59    ,
     *   823085.05    ,  832523.67    ,  842148.41    ,  851965.30    ,
     *   861980.65    ,  872201.05    ,  882633.33    ,  893284.64    ,
     *   904162.40    ,
     *   822785.93    ,  832233.17    ,  841866.30    ,  851691.34    ,
     *   861714.62    ,  871942.73    ,  882382.51    ,  893041.11    ,
     *   903925.98    /
        DATA ((ENTHV (J,K),J=109,117),K= 28, 36) /
     *   822466.56    ,  831923.04    ,  841565.14    ,  851398.91    ,
     *   861430.67    ,  871667.01    ,  882114.81    ,  892781.22    ,
     *   903673.67    ,
     *   822126.10    ,  831592.45    ,  841244.14    ,  851087.22    ,
     *   861128.04    ,  871373.19    ,  881829.55    ,  892504.28    ,
     *   903404.84    ,
     *   821763.68    ,  831240.57    ,  840902.49    ,  850755.52    ,
     *   860805.99    ,  871060.53    ,  881526.02    ,  892209.63    ,
     *   903118.83    ,
     *   821467.79    ,  830953.31    ,  840623.60    ,  850484.76    ,
     *   860543.14    ,  870805.36    ,  881278.32    ,  891969.19    ,
     *   902885.44    ,
     *   821157.83    ,  830652.41    ,  840331.50    ,  850201.19    ,
     *   860267.86    ,  870538.14    ,  881018.93    ,  891717.41    ,
     *   902641.07    ,
     *   820833.39    ,  830337.47    ,  840025.78    ,  849904.43    ,
     *   859979.80    ,  870258.52    ,  880747.52    ,  891453.99    ,
     *   902385.40    ,
     *   820494.03    ,  830008.08    ,  839706.06    ,  849594.10    ,
     *   859678.58    ,  869966.16    ,  880463.76    ,  891178.58    ,
     *   902118.12    ,
     *   820139.34    ,  829663.83    ,  839371.95    ,  849269.82    ,
     *   859363.85    ,  869660.69    ,  880167.30    ,  890890.87    ,
     *   901838.92    ,
     *   819768.87    ,  829304.31    ,  839023.03    ,  848931.20    ,
     *   859035.22    ,  869341.77    ,  879857.79    ,  890590.52    ,
     *   901547.46    /
        DATA ((ENTHV (J,K),J=109,117),K= 37, 45) /
     *   819382.20    ,  828929.09    ,  838658.92    ,  848577.86    ,
     *   858692.33    ,  869009.02    ,  879534.90    ,  890277.20    ,
     *   901243.44    ,
     *   818978.87    ,  828537.74    ,  838279.19    ,  848209.39    ,
     *   858334.79    ,  868662.09    ,  879198.26    ,  889950.56    ,
     *   900926.51    ,
     *   818558.43    ,  828129.84    ,  837883.43    ,  847825.41    ,
     *   857962.23    ,  868300.61    ,  878847.53    ,  889610.27    ,
     *   900596.36    ,
     *   818120.44    ,  827704.95    ,  837471.23    ,  847425.51    ,
     *   857574.25    ,  867924.20    ,  878482.35    ,  889255.98    ,
     *   900252.66    ,
     *   817664.42    ,  827262.61    ,  837042.15    ,  847009.27    ,
     *   857170.47    ,  867532.48    ,  878102.35    ,  888887.34    ,
     *   899895.06    ,
     *   817189.90    ,  826802.39    ,  836595.77    ,  846576.29    ,
     *   856750.48    ,  867125.09    ,  877707.17    ,  888504.02    ,
     *   899523.23    ,
     *   816696.42    ,  826323.83    ,  836131.65    ,  846126.16    ,
     *   856313.89    ,  866701.63    ,  877296.44    ,  888105.64    ,
     *   899136.84    ,
     *   816183.47    ,  825826.46    ,  835649.34    ,  845658.43    ,
     *   855860.29    ,  866261.71    ,  876869.79    ,  887691.85    ,
     *   898735.53    ,
     *   815650.59    ,  825309.82    ,  835148.41    ,  845172.70    ,
     *   855389.27    ,  865804.95    ,  876426.84    ,  887262.29    ,
     *   898318.97    /
        DATA ((ENTHV (J,K),J=109,117),K= 46, 54) /
     *   815097.25    ,  824773.42    ,  834628.38    ,  844668.51    ,
     *   854900.41    ,  865330.94    ,  875967.21    ,  886816.61    ,
     *   897886.80    ,
     *   814522.96    ,  824216.78    ,  834088.81    ,  844145.44    ,
     *   854393.30    ,  864839.28    ,  875490.52    ,  886354.42    ,
     *   897438.66    ,
     *   813927.20    ,  823639.42    ,  833529.22    ,  843603.03    ,
     *   853867.51    ,  864329.57    ,  874996.37    ,  885875.35    ,
     *   896974.21    ,
     *   813309.43    ,  823040.83    ,  832949.14    ,  843040.83    ,
     *   853322.60    ,  863801.38    ,  874484.38    ,  885379.03    ,
     *   896493.08    ,
     *   812669.13    ,  822420.49    ,  832348.08    ,  842458.38    ,
     *   852758.14    ,  863254.31    ,  873954.13    ,  884865.08    ,
     *   895994.91    ,
     *   812005.75    ,  821777.90    ,  831725.54    ,  841855.21    ,
     *   852173.67    ,  862687.93    ,  873405.23    ,  884333.10    ,
     *   895479.32    ,
     *   811318.72    ,  821112.52    ,  831081.03    ,  841230.84    ,
     *   851568.75    ,  862101.79    ,  872837.27    ,  883782.71    ,
     *   894945.94    ,
     *   810607.49    ,  820423.81    ,  830414.04    ,  840584.79    ,
     *   850942.91    ,  861495.48    ,  872249.82    ,  883213.51    ,
     *   894394.40    ,
     *   809871.46    ,  819711.23    ,  829724.04    ,  839916.56    ,
     *   850295.69    ,  860868.53    ,  871642.47    ,  882625.10    ,
     *   893824.30    /
        DATA ((ENTHV (J,K),J=109,117),K= 55, 63) /
     *   809110.04    ,  818974.21    ,  829010.50    ,  839225.65    ,
     *   849626.60    ,  860220.51    ,  871014.77    ,  882017.06    ,
     *   893235.26    ,
     *   808322.62    ,  818212.17    ,  828272.89    ,  838511.55    ,
     *   848935.17    ,  859550.94    ,  870366.31    ,  881388.98    ,
     *   892626.89    ,
     *   807508.58    ,  817424.53    ,  827510.63    ,  837773.74    ,
     *   848220.89    ,  858859.36    ,  869696.63    ,  880740.44    ,
     *   891998.77    ,
     *   806667.27    ,  816610.68    ,  826723.18    ,  837011.67    ,
     *   847483.27    ,  858145.28    ,  869005.27    ,  880071.00    ,
     *   891350.51    ,
     *   805798.05    ,  815770.02    ,  825909.94    ,  836224.81    ,
     *   846721.78    ,  857408.24    ,  868291.78    ,  879380.24    ,
     *   890681.69    ,
     *   804900.24    ,  814901.90    ,  825070.33    ,  835412.58    ,
     *   845935.89    ,  856647.71    ,  867555.69    ,  878667.70    ,
     *   889991.89    ,
     *   803736.70    ,  813777.16    ,  823982.80    ,  834360.77    ,
     *   844918.42    ,  855663.26    ,  866603.04    ,  877745.71    ,
     *   889099.46    ,
     *   802526.01    ,  812607.20    ,  822851.87    ,  833267.29    ,
     *   843860.90    ,  854640.32    ,  865613.37    ,  876788.08    ,
     *   888172.71    ,
     *   801266.71    ,  811390.67    ,  821676.28    ,  832130.95    ,
     *   842762.22    ,  853577.82    ,  864585.66    ,  875793.86    ,
     *   887210.76    /
        DATA ((ENTHV (J,K),J=109,117),K= 64, 72) /
     *   799957.28    ,  810126.15    ,  820454.72    ,  830950.52    ,
     *   841621.23    ,  852474.69    ,  863518.91    ,  874762.10    ,
     *   886212.68    ,
     *   798596.17    ,  808812.19    ,  819185.81    ,  829724.72    ,
     *   840436.73    ,  851329.80    ,  862412.05    ,  873691.80    ,
     *   885177.56    ,
     *   797181.71    ,  807447.25    ,  817868.13    ,  828452.22    ,
     *   839207.47    ,  850141.98    ,  861263.99    ,  872581.93    ,
     *   884104.40    ,
     *   795712.19    ,  806029.73    ,  816500.20    ,  827131.64    ,
     *   837932.16    ,  848910.03    ,  860073.60    ,  871431.42    ,
     *   882992.21    ,
     *   794185.79    ,  804557.97    ,  815080.46    ,  825761.52    ,
     *   836609.46    ,  847632.67    ,  858839.68    ,  870239.16    ,
     *   881839.95    ,
     *   792600.63    ,  803030.19    ,  813607.28    ,  824340.36    ,
     *   835237.94    ,  846308.59    ,  857561.00    ,  869003.99    ,
     *   880646.51    ,
     *   790954.67    ,  801444.55    ,  812078.94    ,  822866.55    ,
     *   833816.11    ,  844936.40    ,  856236.27    ,  867724.69    ,
     *   879410.77    ,
     *   789245.80    ,  799799.08    ,  810493.61    ,  821338.40    ,
     *   832342.41    ,  843514.63    ,  854864.10    ,  866399.97    ,
     *   878131.50    ,
     *   787471.74    ,  798091.67    ,  808849.37    ,  819754.12    ,
     *   830815.16    ,  842041.72    ,  853443.05    ,  865028.49    ,
     *   876807.44    /
        DATA ((ENTHV (J,K),J=109,117),K= 73, 81) /
     *   785630.05    ,  796320.10    ,  807144.14    ,  818111.80    ,
     *   829232.60    ,  840516.03    ,  851971.58    ,  863608.78    ,
     *   875437.23    ,
     *   783718.11    ,  794481.95    ,  805375.70    ,  816409.36    ,
     *   827592.79    ,  838935.76    ,  850448.01    ,  862139.28    ,
     *   874019.40    ,
     *   781733.08    ,  792574.60    ,  803541.63    ,  814644.58    ,
     *   825893.67    ,  837298.98    ,  848870.52    ,  860618.31    ,
     *   872552.36    ,
     *   779671.81    ,  790595.17    ,  801639.27    ,  812814.98    ,
     *   824132.93    ,  835603.54    ,  847237.14    ,  859043.99    ,
     *   871034.36    ,
     *   777530.81    ,  788540.43    ,  799665.64    ,  810917.82    ,
     *   822308.03    ,  833847.07    ,  845545.62    ,  857414.23    ,
     *   869463.42    ,
     *   775306.11    ,  786406.74    ,  797617.37    ,  808949.95    ,
     *   820416.02    ,  832026.83    ,  843793.40    ,  855726.62    ,
     *   867837.29    ,
     *   771904.35    ,  783146.86    ,  794490.36    ,  805947.73    ,
     *   817531.35    ,  829253.15    ,  841124.76    ,  853157.61    ,
     *   865362.96    ,
     *   768295.58    ,  779692.20    ,  791179.61    ,  802771.82    ,
     *   814482.14    ,  826323.33    ,  838307.73    ,  850447.35    ,
     *   862754.01    ,
     *   764441.72    ,  776007.01    ,  787651.46    ,  799390.41    ,
     *   811238.29    ,  823208.82    ,  835315.14    ,  847569.98    ,
     *   859985.77    /
        DATA ((ENTHV (J,K),J=109,117),K= 82, 90) /
     *   764385.18    ,  775952.97    ,  787599.75    ,  799340.88    ,
     *   811190.79    ,  823163.23    ,  835271.35    ,  847527.89    ,
     *   859945.29    ,
     *   764272.07    ,  775844.88    ,  787496.32    ,  799241.80    ,
     *   811095.79    ,  823072.05    ,  835183.77    ,  847443.71    ,
     *   859864.33    ,
     *   763875.96    ,  775466.37    ,  787134.16    ,  798894.89    ,
     *   810763.16    ,  822752.83    ,  834877.17    ,  847149.03    ,
     *   859580.92    ,
     *   761515.11    ,  773211.30    ,  784977.31    ,  796829.57    ,
     *   808783.43    ,  820853.41    ,  833053.31    ,  845396.45    ,
     *   857895.75    ,
     *   759128.41    ,  770933.14    ,  782799.73    ,  794745.58    ,
     *   806786.84    ,  818938.69    ,  831215.53    ,  843631.18    ,
     *   856198.96    ,
     *   756715.76    ,  768631.84    ,  780601.42    ,  792642.93    ,
     *   804773.39    ,  817008.71    ,  829363.88    ,  841853.25    ,
     *   854490.61    ,
     *   754277.08    ,  766307.36    ,  778382.37    ,  790521.66    ,
     *   802743.15    ,  815063.51    ,  827498.42    ,  840062.75    ,
     *   852770.77    ,
     *   751812.35    ,  763959.72    ,  776142.63    ,  788381.81    ,
     *   800696.17    ,  813103.19    ,  825619.22    ,  838259.75    ,
     *   851039.53    ,
     *   749321.57    ,  761588.94    ,  773882.25    ,  786223.46    ,
     *   798632.53    ,  811127.81    ,  823726.39    ,  836444.34    ,
     *   849296.97    /
        DATA ((ENTHV (J,K),J=109,117),K= 91, 99) /
     *   746804.78    ,  759195.12    ,  771601.32    ,  784046.72    ,
     *   796552.35    ,  809137.50    ,  821820.02    ,  834616.63    ,
     *   847543.19    ,
     *   744262.10    ,  756778.36    ,  769299.97    ,  781851.70    ,
     *   794455.75    ,  807132.38    ,  819900.24    ,  832776.74    ,
     *   845778.32    ,
     *   741693.65    ,  754338.81    ,  766978.36    ,  779638.57    ,
     *   792342.90    ,  805112.60    ,  817967.20    ,  830924.81    ,
     *   844002.49    ,
     *   739099.64    ,  751876.67    ,  764636.68    ,  777407.51    ,
     *   790213.96    ,  803078.34    ,  816021.06    ,  829061.00    ,
     *   842215.84    ,
     *   731579.05    ,  744747.57    ,  757864.02    ,  770961.33    ,
     *   784068.35    ,  797210.78    ,  810411.79    ,  823692.58    ,
     *   837072.76    ,
     *   723863.01    ,  737446.07    ,  750938.42    ,  764378.75    ,
     *   777800.54    ,  791233.25    ,  804703.18    ,  818234.09    ,
     *   831847.77    ,
     *   715965.94    ,  729984.62    ,  743870.73    ,  757669.30    ,
     *   771418.95    ,  785153.27    ,  798901.96    ,  812691.60    ,
     *   826546.35    ,
     *   707908.52    ,  722380.50    ,  736675.60    ,  750845.60    ,
     *   764934.52    ,  778980.41    ,  793016.56    ,  807072.59    ,
     *   821175.16    ,
     *   699718.54    ,  714656.48    ,  729372.00    ,  743923.63    ,
     *   758360.93    ,  772726.45    ,  787057.25    ,  801386.06    ,
     *   815742.15    /
        DATA ((ENTHV (J,K),J=109,117),K=100,108) /
     *   691431.67    ,  706841.31    ,  721983.51    ,  736923.06    ,
     *   751714.75    ,  766405.55    ,  781036.22    ,  795642.61    ,
     *   810256.61    ,
     *   683091.62    ,  698969.91    ,  714538.53    ,  729867.30    ,
     *   745015.58    ,  760034.30    ,  774967.66    ,  789854.47    ,
     *   804729.16    ,
     *   674749.89    ,  691083.22    ,  707070.14    ,  722783.52    ,
     *   738286.00    ,  753631.70    ,  768867.73    ,  784035.52    ,
     *   799171.82    ,
     *   666464.51    ,  683227.50    ,  699615.73    ,  715702.34    ,
     *   731551.42    ,  747219.04    ,  762754.47    ,  778201.19    ,
     *   793597.90    ,
     *   658297.88    ,  675453.05    ,  692216.18    ,  708657.32    ,
     *   724839.67    ,  740819.70    ,  756647.66    ,  772368.37    ,
     *   788021.94    ,
     *   650313.70    ,  667812.24    ,  684914.63    ,  701684.17    ,
     *   718180.55    ,  734458.68    ,  750568.51    ,  766555.18    ,
     *   782459.55    ,
     *   642573.13    ,  660357.07    ,  677754.84    ,  694819.66    ,
     *   711605.00    ,  728162.21    ,  744539.33    ,  760780.76    ,
     *   776927.21    ,
     *   635130.94    ,  653136.38    ,  670779.28    ,  688100.29    ,
     *   705144.28    ,  721957.01    ,  738583.07    ,  755064.85    ,
     *   771442.05    ,
     *   628032.15    ,  646193.21    ,  664027.21    ,  681560.90    ,
     *   698828.87    ,  715869.59    ,  732722.75    ,  749427.49    ,
     *   766021.53    /
        DATA ((ENTHV (J,K),J=109,117),K=109,117) /
     *   621309.85    ,  639562.62    ,  657532.77    ,  675233.21    ,
     *   692687.43    ,  709925.49    ,  726980.90    ,  743888.51    ,
     *   760683.09    ,
     *   614984.55    ,  633270.41    ,  651323.62    ,  669144.57    ,
     *   686745.81    ,  704148.43    ,  721378.98    ,  738467.12    ,
     *   755443.85    ,
     *   609064.94    ,  627332.75    ,  645420.14    ,  663317.10    ,
     *   681026.16    ,  698559.61    ,  715936.73    ,  733181.40    ,
     *   750320.22    ,
     *   603549.63    ,  621756.81    ,  639835.31    ,  657767.13    ,
     *   675546.33    ,  693177.14    ,  710671.69    ,  728047.89    ,
     *   745327.53    ,
     *   598429.40    ,  616542.02    ,  634575.14    ,  652505.20    ,
     *   670319.60    ,  688015.62    ,  705598.82    ,  723081.23    ,
     *   740479.73    ,
     *   593689.56    ,  611681.63    ,  629639.61    ,  647536.43    ,
     *   665354.66    ,  683085.97    ,  700730.17    ,  718293.88    ,
     *   735789.13    ,
     *   589311.92    ,  607164.41    ,  625023.78    ,  642861.19    ,
     *   660655.93    ,  678395.44    ,  696074.83    ,  713695.91    ,
     *   731266.21    ,
     *   585276.43    ,  602976.11    ,  620719.06    ,  638475.89    ,
     *   656224.02    ,  673947.91    ,  691638.95    ,  709294.97    ,
     *   726919.47    ,
     *   581562.35    ,  599100.69    ,  616714.21    ,  634373.92    ,
     *   652056.38    ,  669744.15    ,  687425.93    ,  705096.33    ,
     *   722755.41    /
        DATA ((ENTHV (J,K),J=109,117),K=118,126) /
     *   578149.09    ,  595521.28    ,  612996.39    ,  630546.43    ,
     *   648147.91    ,  665782.38    ,  683436.69    ,  701103.01    ,
     *   718778.61    ,
     *   575016.72    ,  592220.86    ,  609551.83    ,  626983.07    ,
     *   644491.62    ,  662058.68    ,  679670.01    ,  697316.02    ,
     *   714991.78    ,
     *   572146.30    ,  589182.73    ,  606366.44    ,  623672.59    ,
     *   641079.17    ,  658567.54    ,  676122.92    ,  693734.59    ,
     *   711395.98    ,
     *   569520.09    ,  586390.83    ,  603426.22    ,  620603.34    ,
     *   637901.36    ,  655302.23    ,  672791.05    ,  690356.48    ,
     *   707990.80    ,
     *   567121.58    ,  583829.89    ,  600717.54    ,  617763.56    ,
     *   634948.53    ,  652255.20    ,  669668.98    ,  687178.24    ,
     *   704774.56    ,
     *   564935.57    ,  581485.61    ,  598227.30    ,  615141.67    ,
     *   632210.79    ,  649418.43    ,  666750.52    ,  684195.50    ,
     *   701744.56    ,
     *   562948.08    ,  579344.63    ,  595943.10    ,  612726.45    ,
     *   629678.33    ,  646783.64    ,  664029.02    ,  681403.20    ,
     *   698897.30    ,
     *   561146.33    ,  577394.58    ,  593853.24    ,  610507.16    ,
     *   627341.54    ,  644342.49    ,  661497.51    ,  678795.81    ,
     *   696228.63    ,
     *   559518.71    ,  575624.07    ,  591946.81    ,  608473.57    ,
     *   625191.10    ,  642086.75    ,  659148.94    ,  676367.50    ,
     *   693733.97    /
        DATA ((ENTHV (J,K),J=109,117),K=127,135) /
     *   558054.62    ,  574022.60    ,  590213.66    ,  606616.08    ,
     *   623218.11    ,  640008.36    ,  656976.23    ,  674112.26    ,
     *   691408.42    ,
     *   556744.46    ,  572580.58    ,  588644.36    ,  604925.65    ,
     *   621414.11    ,  638099.58    ,  654972.46    ,  672024.08    ,
     *   689246.91    ,
     *   555579.52    ,  571289.22    ,  587230.24    ,  603393.88    ,
     *   619771.11    ,  636352.97    ,  653130.88    ,  670096.95    ,
     *   687244.29    ,
     *   554551.93    ,  570140.50    ,  585963.31    ,  602012.93    ,
     *   618281.58    ,  634761.45    ,  651444.95    ,  668325.02    ,
     *   685395.39    ,
     *   553654.53    ,  569127.13    ,  584836.22    ,  600775.55    ,
     *   616938.51    ,  633318.35    ,  649908.45    ,  666702.58    ,
     *   683695.12    ,
     *   552880.86    ,  568242.44    ,  583842.22    ,  599675.04    ,
     *   615735.34    ,  632017.37    ,  648515.44    ,  665224.13    ,
     *   682138.51    ,
     *   552225.07    ,  567480.38    ,  582975.16    ,  598705.22    ,
     *   614665.97    ,  630852.59    ,  647260.29    ,  663884.41    ,
     *   680720.72    ,
     *   551681.86    ,  566835.44    ,  582229.39    ,  597860.39    ,
     *   613724.74    ,  629818.50    ,  646137.68    ,  662678.40    ,
     *   679437.10    ,
     *   551246.43    ,  566302.59    ,  581599.74    ,  597135.31    ,
     *   612906.42    ,  628909.93    ,  645142.62    ,  661601.35    ,
     *   678283.18    /
        DATA ((ENTHV (J,K),J=109,117),K=136,144) /
     *   550914.42    ,  565877.30    ,  581081.49    ,  596525.17    ,
     *   612206.17    ,  628122.09    ,  644270.44    ,  660648.74    ,
     *   677254.70    ,
     *   550681.91    ,  565555.39    ,  580670.34    ,  596025.55    ,
     *   611619.52    ,  627450.53    ,  643516.75    ,  659816.35    ,
     *   676347.63    ,
     *   550545.30    ,  565333.12    ,  580362.36    ,  595632.41    ,
     *   611142.37    ,  626891.13    ,  642877.47    ,  659100.18    ,
     *   675558.13    ,
     *   550501.37    ,  565207.03    ,  580153.96    ,  595342.03    ,
     *   610770.91    ,  626440.05    ,  642348.81    ,  658496.52    ,
     *   674882.59    ,
     *   550547.18    ,  565174.03    ,  580041.85    ,  595151.02    ,
     *   610501.67    ,  626093.78    ,  641927.23    ,  658001.87    ,
     *   674317.63    ,
     *   550680.05    ,  565231.25    ,  580023.06    ,  595056.26    ,
     *   610331.43    ,  625849.04    ,  641609.45    ,  657612.99    ,
     *   673860.05    ,
     *   550897.57    ,  565376.14    ,  580094.86    ,  595054.90    ,
     *   610257.27    ,  625702.85    ,  641392.44    ,  657326.84    ,
     *   673506.87    ,
     *   551197.56    ,  565606.34    ,  580254.76    ,  595144.35    ,
     *   610276.48    ,  625652.43    ,  641273.41    ,  657140.62    ,
     *   673255.30    ,
     *   551578.01    ,  565919.72    ,  580500.52    ,  595322.23    ,
     *   610386.59    ,  625695.24    ,  641249.75    ,  657051.71    ,
     *   673102.76    /
        DATA ((ENTHV (J,K),J=109,117),K=145,153) /
     *   552037.15    ,  566314.36    ,  580830.06    ,  595586.37    ,
     *   610585.34    ,  625828.93    ,  641319.07    ,  657057.70    ,
     *   673046.81    ,
     *   552573.35    ,  566788.49    ,  581241.51    ,  595934.79    ,
     *   610870.66    ,  626051.37    ,  641479.18    ,  657156.35    ,
     *   673085.21    ,
     *   553185.13    ,  567340.54    ,  581733.19    ,  596365.70    ,
     *   611240.64    ,  626360.58    ,  641728.04    ,  657345.60    ,
     *   673215.89    ,
     *   553871.18    ,  567969.08    ,  582303.54    ,  596877.44    ,
     *   611693.58    ,  626754.76    ,  642063.80    ,  657623.55    ,
     *   673436.92    ,
     *   554630.31    ,  568672.79    ,  582951.18    ,  597468.54    ,
     *   612227.89    ,  627232.28    ,  642484.76    ,  657988.45    ,
     *   673746.52    ,
     *   555461.45    ,  569450.53    ,  583674.85    ,  598137.64    ,
     *   612842.14    ,  627791.62    ,  642989.35    ,  658438.69    ,
     *   674143.06    ,
     *   556363.66    ,  570301.25    ,  584473.40    ,  598883.52    ,
     *   613535.05    ,  628431.42    ,  643576.15    ,  658972.80    ,
     *   674625.02    ,
     *   557336.08    ,  571224.01    ,  585345.82    ,  599705.10    ,
     *   614305.43    ,  629150.45    ,  644243.86    ,  659589.43    ,
     *   675191.03    ,
     *   558377.98    ,  572217.98    ,  586291.21    ,  600601.37    ,
     *   615152.22    ,  629947.57    ,  644991.29    ,  660287.35    ,
     *   675839.82    /
        DATA ((ENTHV (J,K),J=109,117),K=154,162) /
     *   559488.69    ,  573282.44    ,  587308.74    ,  601571.46    ,
     *   616074.48    ,  630821.78    ,  645817.39    ,  661065.45    ,
     *   676570.23    ,
     *   560667.64    ,  574416.72    ,  588397.72    ,  602614.59    ,
     *   617071.36    ,  631772.16    ,  646721.18    ,  661922.72    ,
     *   677381.22    ,
     *   561914.35    ,  575620.29    ,  589557.49    ,  603730.05    ,
     *   618142.10    ,  632797.91    ,  647701.80    ,  662858.25    ,
     *   678271.83    ,
     *   563228.38    ,  576892.64    ,  590787.53    ,  604917.24    ,
     *   619286.03    ,  633898.29    ,  648758.48    ,  663871.21    ,
     *   679241.21    ,
     *   564609.40    ,  578233.37    ,  592087.35    ,  606175.63    ,
     *   620502.57    ,  635072.67    ,  649890.53    ,  664960.87    ,
     *   680288.58    ,
     *   566057.12    ,  579642.14    ,  593456.56    ,  607504.76    ,
     *   621791.21    ,  636320.49    ,  651097.33    ,  666126.59    ,
     *   681413.26    ,
     *   567571.30    ,  581118.67    ,  594894.83    ,  608904.25    ,
     *   623151.50    ,  637641.27    ,  652378.38    ,  667367.79    ,
     *   682614.65    ,
     *   569151.80    ,  582662.74    ,  596401.89    ,  610373.79    ,
     *   624583.09    ,  639034.59    ,  653733.19    ,  668683.99    ,
     *   683892.20    ,
     *   570798.50    ,  584274.19    ,  597977.53    ,  611913.11    ,
     *   626085.68    ,  640500.10    ,  655161.40    ,  670074.74    ,
     *   685245.47    /
        DATA ((ENTHV (J,K),J=118,126),K=  1,  9) /
     *   917661.08    ,  928945.82    ,  940482.90    ,  952280.92    ,
     *   964348.80    ,  976695.81    ,  989331.53    ,  1002265.9    ,
     *   1015509.1    ,
     *   917640.12    ,  928925.47    ,  940463.14    ,  952261.74    ,
     *   964330.18    ,  976677.73    ,  989313.98    ,  1002248.9    ,
     *   1015492.6    ,
     *   917616.09    ,  928902.14    ,  940440.48    ,  952239.74    ,
     *   964308.83    ,  976657.01    ,  989293.87    ,  1002229.3    ,
     *   1015473.7    ,
     *   917588.67    ,  928875.51    ,  940414.63    ,  952214.63    ,
     *   964284.45    ,  976633.35    ,  989270.91    ,  1002207.1    ,
     *   1015452.1    ,
     *   917557.51    ,  928845.25    ,  940385.25    ,  952186.11    ,
     *   964256.77    ,  976606.48    ,  989244.83    ,  1002181.8    ,
     *   1015427.5    ,
     *   917522.27    ,  928811.03    ,  940352.02    ,  952153.85    ,
     *   964225.45    ,  976576.08    ,  989215.34    ,  1002153.1    ,
     *   1015399.8    ,
     *   917482.57    ,  928772.47    ,  940314.58    ,  952117.50    ,
     *   964190.17    ,  976541.84    ,  989182.10    ,  1002120.9    ,
     *   1015368.5    ,
     *   917438.02    ,  928729.21    ,  940272.57    ,  952076.72    ,
     *   964150.58    ,  976503.41    ,  989144.81    ,  1002084.7    ,
     *   1015333.4    ,
     *   917388.21    ,  928680.84    ,  940225.61    ,  952031.12    ,
     *   964106.32    ,  976460.45    ,  989103.13    ,  1002044.3    ,
     *   1015294.1    /
        DATA ((ENTHV (J,K),J=118,126),K= 10, 18) /
     *   917332.72    ,  928626.96    ,  940173.29    ,  951980.33    ,
     *   964057.01    ,  976412.60    ,  989056.69    ,  1001999.2    ,
     *   1015250.4    ,
     *   917271.12    ,  928567.14    ,  940115.21    ,  951923.94    ,
     *   964002.27    ,  976359.47    ,  989005.13    ,  1001949.2    ,
     *   1015201.9    ,
     *   917202.94    ,  928500.93    ,  940050.93    ,  951861.54    ,
     *   963941.70    ,  976300.68    ,  988948.08    ,  1001893.8    ,
     *   1015148.2    ,
     *   917127.73    ,  928427.90    ,  939980.02    ,  951792.70    ,
     *   963874.88    ,  976235.83    ,  988885.15    ,  1001832.8    ,
     *   1015089.0    ,
     *   917045.00    ,  928347.57    ,  939902.02    ,  951716.98    ,
     *   963801.38    ,  976164.50    ,  988815.93    ,  1001765.6    ,
     *   1015023.8    ,
     *   916954.26    ,  928259.46    ,  939816.47    ,  951633.93    ,
     *   963720.77    ,  976086.26    ,  988740.01    ,  1001691.9    ,
     *   1014952.4    ,
     *   916855.00    ,  928163.07    ,  939722.90    ,  951543.09    ,
     *   963632.60    ,  976000.69    ,  988656.97    ,  1001611.4    ,
     *   1014874.2    ,
     *   916746.70    ,  928057.92    ,  939620.81    ,  951443.99    ,
     *   963536.40    ,  975907.33    ,  988566.39    ,  1001523.5    ,
     *   1014789.0    ,
     *   916628.83    ,  927943.47    ,  939509.70    ,  951336.13    ,
     *   963431.72    ,  975805.74    ,  988467.80    ,  1001427.9    ,
     *   1014696.2    /
        DATA ((ENTHV (J,K),J=118,126),K= 19, 27) /
     *   916500.85    ,  927819.22    ,  939389.07    ,  951219.03    ,
     *   963318.06    ,  975695.44    ,  988360.78    ,  1001324.0    ,
     *   1014595.5    ,
     *   916362.21    ,  927684.61    ,  939258.39    ,  951092.19    ,
     *   963194.95    ,  975575.97    ,  988244.86    ,  1001211.6    ,
     *   1014486.4    ,
     *   916212.35    ,  927539.11    ,  939117.14    ,  950955.08    ,
     *   963061.88    ,  975446.84    ,  988119.56    ,  1001090.0    ,
     *   1014368.5    ,
     *   916050.69    ,  927382.16    ,  938964.78    ,  950807.20    ,
     *   962918.36    ,  975307.56    ,  987984.43    ,  1000958.9    ,
     *   1014241.3    ,
     *   915876.65    ,  927213.20    ,  938800.77    ,  950648.00    ,
     *   962763.86    ,  975157.65    ,  987838.97    ,  1000817.8    ,
     *   1014104.4    ,
     *   915689.65    ,  927031.66    ,  938624.55    ,  950476.97    ,
     *   962597.88    ,  974996.58    ,  987682.71    ,  1000666.2    ,
     *   1013957.4    ,
     *   915489.09    ,  926836.96    ,  938435.57    ,  950293.55    ,
     *   962419.88    ,  974823.87    ,  987515.14    ,  1000503.7    ,
     *   1013799.8    ,
     *   915274.35    ,  926628.52    ,  938233.24    ,  950097.19    ,
     *   962229.33    ,  974638.98    ,  987335.78    ,  1000329.7    ,
     *   1013631.0    ,
     *   915044.84    ,  926405.73    ,  938017.01    ,  949887.34    ,
     *   962025.70    ,  974441.41    ,  987144.10    ,  1000143.8    ,
     *   1013450.7    /
        DATA ((ENTHV (J,K),J=118,126),K= 28, 36) /
     *   914799.92    ,  926168.01    ,  937786.29    ,  949663.43    ,
     *   961808.44    ,  974230.61    ,  986939.62    ,  999945.42    ,
     *   1013258.3    ,
     *   914538.97    ,  925914.73    ,  937540.49    ,  949424.91    ,
     *   961576.99    ,  974006.07    ,  986721.80    ,  999734.15    ,
     *   1013053.5    ,
     *   914261.36    ,  925645.30    ,  937279.01    ,  949171.18    ,
     *   961330.82    ,  973767.25    ,  986490.13    ,  999509.46    ,
     *   1012835.6    ,
     *   914034.84    ,  925425.46    ,  937065.68    ,  948964.18    ,
     *   961129.98    ,  973572.41    ,  986301.14    ,  999326.17    ,
     *   1012657.8    ,
     *   913797.67    ,  925195.30    ,  936842.34    ,  948747.47    ,
     *   960919.74    ,  973368.46    ,  986103.32    ,  999134.32    ,
     *   1012471.8    ,
     *   913549.55    ,  924954.52    ,  936608.70    ,  948520.79    ,
     *   960699.82    ,  973155.13    ,  985896.41    ,  998933.66    ,
     *   1012277.2    ,
     *   913290.18    ,  924702.83    ,  936364.49    ,  948283.86    ,
     *   960469.97    ,  972932.18    ,  985680.17    ,  998723.96    ,
     *   1012073.9    ,
     *   913019.24    ,  924439.94    ,  936109.42    ,  948036.40    ,
     *   960229.92    ,  972699.34    ,  985454.35    ,  998504.97    ,
     *   1011861.6    ,
     *   912736.43    ,  924165.54    ,  935843.20    ,  947778.13    ,
     *   959979.39    ,  972456.35    ,  985218.70    ,  998276.47    ,
     *   1011640.0    /
        DATA ((ENTHV (J,K),J=118,126),K= 37, 45) /
     *   912441.44    ,  923879.34    ,  935565.54    ,  947508.78    ,
     *   959718.13    ,  972202.96    ,  984972.97    ,  998038.19    ,
     *   1011409.0    ,
     *   912133.96    ,  923581.03    ,  935276.15    ,  947228.07    ,
     *   959445.86    ,  971938.90    ,  984716.90    ,  997789.91    ,
     *   1011168.3    ,
     *   911813.66    ,  923270.30    ,  934974.73    ,  946935.71    ,
     *   959162.30    ,  971663.91    ,  984450.25    ,  997531.37    ,
     *   1010917.7    ,
     *   911480.23    ,  922946.86    ,  934661.00    ,  946631.42    ,
     *   958867.19    ,  971377.73    ,  984172.75    ,  997262.33    ,
     *   1010656.9    ,
     *   911133.35    ,  922610.40    ,  934334.65    ,  946314.90    ,
     *   958560.24    ,  971080.08    ,  983884.16    ,  996982.55    ,
     *   1010385.6    ,
     *   910772.70    ,  922260.59    ,  933995.39    ,  945985.88    ,
     *   958241.18    ,  970770.71    ,  983584.21    ,  996691.77    ,
     *   1010103.8    ,
     *   910397.94    ,  921897.13    ,  933642.90    ,  945644.06    ,
     *   957909.73    ,  970449.34    ,  983272.65    ,  996389.74    ,
     *   1009811.0    ,
     *   910008.74    ,  921519.69    ,  933276.89    ,  945289.15    ,
     *   957565.61    ,  970115.70    ,  982949.20    ,  996076.22    ,
     *   1009507.2    ,
     *   909604.79    ,  921127.97    ,  932897.05    ,  944920.86    ,
     *   957208.53    ,  969769.52    ,  982613.62    ,  995750.94    ,
     *   1009191.9    /
        DATA ((ENTHV (J,K),J=118,126),K= 46, 54) /
     *   909185.73    ,  920721.64    ,  932503.08    ,  944538.88    ,
     *   956838.20    ,  969410.52    ,  982265.64    ,  995413.67    ,
     *   1008865.1    ,
     *   908751.23    ,  920300.37    ,  932094.65    ,  944142.91    ,
     *   956454.35    ,  969038.44    ,  981904.99    ,  995064.13    ,
     *   1008526.3    ,
     *   908300.95    ,  919863.84    ,  931671.45    ,  943732.67    ,
     *   956056.67    ,  968652.98    ,  981531.40    ,  994702.08    ,
     *   1008175.5    ,
     *   907834.54    ,  919411.71    ,  931233.17    ,  943307.83    ,
     *   955644.89    ,  968253.87    ,  981144.60    ,  994327.26    ,
     *   1007812.3    ,
     *   907351.66    ,  918943.65    ,  930779.49    ,  942868.10    ,
     *   955218.70    ,  967840.83    ,  980744.34    ,  993939.40    ,
     *   1007436.5    ,
     *   906851.94    ,  918459.32    ,  930310.08    ,  942413.16    ,
     *   954777.81    ,  967413.57    ,  980330.32    ,  993538.25    ,
     *   1007047.9    ,
     *   906335.04    ,  917958.38    ,  929824.61    ,  941942.70    ,
     *   954321.91    ,  966971.81    ,  979902.28    ,  993123.54    ,
     *   1006646.1    ,
     *   905800.59    ,  917440.48    ,  929322.77    ,  941456.41    ,
     *   953850.71    ,  966515.25    ,  979459.94    ,  992695.00    ,
     *   1006231.0    ,
     *   905248.22    ,  916905.29    ,  928804.20    ,  940953.97    ,
     *   953363.90    ,  966043.61    ,  979003.01    ,  992252.37    ,
     *   1005802.2    /
        DATA ((ENTHV (J,K),J=118,126),K= 55, 63) /
     *   904677.57    ,  916352.43    ,  928268.58    ,  940435.05    ,
     *   952861.17    ,  965556.58    ,  978531.23    ,  991795.37    ,
     *   1005359.6    ,
     *   904088.25    ,  915781.55    ,  927715.56    ,  939899.32    ,
     *   952342.21    ,  965053.88    ,  978044.29    ,  991323.74    ,
     *   1004902.8    ,
     *   903479.89    ,  915192.29    ,  927144.79    ,  939346.47    ,
     *   951806.71    ,  964535.20    ,  977541.92    ,  990837.20    ,
     *   1004431.7    ,
     *   902852.09    ,  914584.28    ,  926555.93    ,  938776.14    ,
     *   951254.34    ,  964000.23    ,  977023.83    ,  990335.47    ,
     *   1003945.8    ,
     *   902204.46    ,  913957.15    ,  925948.61    ,  938188.01    ,
     *   950684.78    ,  963448.66    ,  976489.70    ,  989818.26    ,
     *   1003445.0    ,
     *   901536.61    ,  913310.50    ,  925322.48    ,  937581.72    ,
     *   950097.70    ,  962880.19    ,  975939.26    ,  989285.30    ,
     *   1002929.0    ,
     *   900672.72    ,  912474.18    ,  924512.79    ,  936797.79    ,
     *   949338.70    ,  962145.33    ,  975227.79    ,  988596.50    ,
     *   1002262.2    ,
     *   899775.77    ,  911605.99    ,  923672.39    ,  935984.26    ,
     *   948551.15    ,  961382.93    ,  974489.74    ,  987882.05    ,
     *   1001570.6    ,
     *   898844.91    ,  910705.15    ,  922800.53    ,  935140.39    ,
     *   947734.36    ,  960592.33    ,  973724.50    ,  987141.36    ,
     *   1000853.7    /
        DATA ((ENTHV (J,K),J=118,126),K= 64, 72) /
     *   897879.30    ,  909770.84    ,  921896.43    ,  934265.47    ,
     *   946887.64    ,  959772.88    ,  972931.44    ,  986373.84    ,
     *   1000110.9    ,
     *   896878.04    ,  908802.22    ,  920959.30    ,  933358.74    ,
     *   946010.27    ,  958923.90    ,  972109.90    ,  985578.88    ,
     *   999341.70    ,
     *   895840.22    ,  907798.44    ,  919988.33    ,  932419.43    ,
     *   945101.52    ,  958044.68    ,  971259.24    ,  984755.84    ,
     *   998545.40    ,
     *   894764.89    ,  906758.59    ,  918982.66    ,  931446.73    ,
     *   944160.63    ,  957134.51    ,  970378.76    ,  983904.07    ,
     *   997721.41    ,
     *   893651.06    ,  905681.74    ,  917941.43    ,  930439.80    ,
     *   943186.81    ,  956192.64    ,  969467.75    ,  983022.90    ,
     *   996869.10    ,
     *   892497.71    ,  904566.93    ,  916863.70    ,  929397.80    ,
     *   942179.25    ,  955218.30    ,  968525.49    ,  982111.63    ,
     *   995987.80    ,
     *   891303.77    ,  903413.14    ,  915748.53    ,  928319.81    ,
     *   941137.08    ,  954210.67    ,  967551.20    ,  981169.53    ,
     *   995076.81    ,
     *   890068.09    ,  902219.30    ,  914594.91    ,  927204.88    ,
     *   940059.40    ,  953168.91    ,  966544.07    ,  980195.83    ,
     *   994135.41    ,
     *   888789.47    ,  900984.29    ,  913401.78    ,  926052.01    ,
     *   938945.28    ,  952092.10    ,  965503.25    ,  979189.73    ,
     *   993162.83    /
        DATA ((ENTHV (J,K),J=118,126),K= 73, 81) /
     *   887466.65    ,  899706.90    ,  912167.99    ,  924860.12    ,
     *   937793.68    ,  950979.30    ,  964427.82    ,  978150.35    ,
     *   992158.25    ,
     *   886098.25    ,  898385.84    ,  910892.34    ,  923628.06    ,
     *   936603.53    ,  949829.46    ,  963316.82    ,  977076.77    ,
     *   991120.77    ,
     *   884682.76    ,  897019.69    ,  909573.47    ,  922354.57    ,
     *   935373.62    ,  948641.47    ,  962169.16    ,  975967.97    ,
     *   990049.44    ,
     *   883218.54    ,  895606.91    ,  908209.94    ,  921038.26    ,
     *   934102.65    ,  947414.06    ,  960983.65    ,  974822.82    ,
     *   988943.18    ,
     *   881703.73    ,  894145.73    ,  906800.08    ,  919677.57    ,
     *   932789.12    ,  946145.82    ,  959758.97    ,  973640.05    ,
     *   987800.78    ,
     *   880136.19    ,  892634.13    ,  905341.97    ,  918270.67    ,
     *   931431.31    ,  944835.13    ,  958493.55    ,  972418.17    ,
     *   986620.81    ,
     *   877752.00    ,  890335.90    ,  903125.84    ,  916133.06    ,
     *   929368.91    ,  942844.85    ,  956572.51    ,  970563.69    ,
     *   984830.36    ,
     *   875239.35    ,  887914.96    ,  900792.38    ,  913883.18    ,
     *   927198.99    ,  940751.54    ,  954552.68    ,  968614.41    ,
     *   982948.92    ,
     *   872574.70    ,  885348.81    ,  898320.07    ,  911500.41    ,
     *   924901.79    ,  938536.23    ,  952415.84    ,  966552.86    ,
     *   980959.68    /
        DATA ((ENTHV (J,K),J=118,126),K= 82, 90) /
     *   872535.75    ,  885311.31    ,  898283.94    ,  911465.60    ,
     *   924868.24    ,  938503.88    ,  952384.64    ,  966522.76    ,
     *   980930.65    ,
     *   872457.83    ,  885236.29    ,  898211.69    ,  911395.98    ,
     *   924801.13    ,  938439.18    ,  952322.24    ,  966462.57    ,
     *   980872.58    ,
     *   872185.12    ,  884973.74    ,  897958.81    ,  911152.32    ,
     *   924566.27    ,  938212.74    ,  952103.87    ,  966251.93    ,
     *   980669.36    ,
     *   870563.83    ,  883413.11    ,  896455.89    ,  909704.41    ,
     *   923170.88    ,  936867.55    ,  950806.75    ,  965000.89    ,
     *   979462.54    ,
     *   868931.88    ,  881842.69    ,  894943.97    ,  908248.19    ,
     *   921767.81    ,  935515.25    ,  949503.03    ,  963743.72    ,
     *   978250.03    ,
     *   867289.35    ,  880262.55    ,  893423.09    ,  906783.72    ,
     *   920357.11    ,  934155.90    ,  948192.77    ,  962480.48    ,
     *   977031.87    ,
     *   865636.29    ,  878672.75    ,  891893.33    ,  905311.06    ,
     *   918938.85    ,  932789.55    ,  946876.04    ,  961211.23    ,
     *   975808.12    ,
     *   863972.80    ,  877073.38    ,  890354.77    ,  903830.30    ,
     *   917513.10    ,  931416.28    ,  945552.89    ,  959936.03    ,
     *   974578.85    ,
     *   862298.95    ,  875464.51    ,  888807.49    ,  902341.50    ,
     *   916079.95    ,  930036.16    ,  944223.40    ,  958654.95    ,
     *   973344.12    /
        DATA ((ENTHV (J,K),J=118,126),K= 91, 99) /
     *   860614.86    ,  873846.26    ,  887251.59    ,  900844.76    ,
     *   914639.47    ,  928649.28    ,  942887.66    ,  957368.07    ,
     *   972104.00    ,
     *   858920.63    ,  872218.72    ,  885687.16    ,  899340.18    ,
     *   913191.77    ,  927255.71    ,  941545.72    ,  956075.45    ,
     *   970858.56    ,
     *   857216.39    ,  870582.01    ,  884114.31    ,  897827.86    ,
     *   911736.92    ,  925855.56    ,  940197.70    ,  954777.19    ,
     *   969607.88    ,
     *   855502.27    ,  868936.26    ,  882533.18    ,  896307.91    ,
     *   910275.05    ,  924448.92    ,  938843.67    ,  953473.37    ,
     *   968352.04    ,
     *   850570.71    ,  864203.79    ,  877988.59    ,  891941.06    ,
     *   906076.71    ,  920410.65    ,  934957.76    ,  949732.73    ,
     *   964750.11    ,
     *   845564.42    ,  859402.97    ,  873381.32    ,  887516.61    ,
     *   901825.31    ,  916323.42    ,  931026.59    ,  945950.16    ,
     *   961109.30    ,
     *   840488.38    ,  854538.32    ,  868715.51    ,  883038.32    ,
     *   897524.30    ,  912190.41    ,  927053.07    ,  942128.37    ,
     *   957432.11    ,
     *   835348.57    ,  849615.22    ,  863996.01    ,  878510.61    ,
     *   893177.72    ,  908015.27    ,  923040.57    ,  938270.45    ,
     *   953721.38    ,
     *   830152.03    ,  844639.97    ,  859228.46    ,  873938.56    ,
     *   888790.15    ,  903802.19    ,  918992.88    ,  934379.86    ,
     *   949980.28    /
        DATA ((ENTHV (J,K),J=118,126),K=100,108) /
     *   824906.95    ,  839619.82    ,  854419.34    ,  869327.96    ,
     *   884366.80    ,  899555.85    ,  914914.26    ,  930460.46    ,
     *   946212.34    ,
     *   819622.64    ,  834562.98    ,  849575.91    ,  864685.30    ,
     *   879913.46    ,  895281.48    ,  910809.42    ,  926516.54    ,
     *   942421.44    ,
     *   814309.58    ,  829478.64    ,  844706.30    ,  860017.77    ,
     *   875436.58    ,  890984.84    ,  906683.54    ,  922552.76    ,
     *   938611.81    ,
     *   808979.33    ,  824376.92    ,  839819.41    ,  855333.27    ,
     *   870943.15    ,  886672.19    ,  902542.25    ,  918574.19    ,
     *   934788.05    ,
     *   803644.51    ,  819268.84    ,  834924.91    ,  850640.33    ,
     *   866440.78    ,  882350.30    ,  898391.60    ,  914586.30    ,
     *   930955.09    ,
     *   798318.64    ,  814166.20    ,  830033.17    ,  845948.11    ,
     *   861937.57    ,  878026.41    ,  894238.10    ,  910594.91    ,
     *   927118.17    ,
     *   793016.04    ,  809081.50    ,  825155.18    ,  841266.31    ,
     *   857442.13    ,  873708.19    ,  890088.58    ,  906606.17    ,
     *   923282.86    ,
     *   787751.61    ,  804027.78    ,  820302.39    ,  836605.05    ,
     *   852963.46    ,  869403.66    ,  885950.23    ,  902626.56    ,
     *   919454.98    ,
     *   782540.63    ,  799018.46    ,  815486.64    ,  831974.82    ,
     *   848510.89    ,  865121.14    ,  881830.53    ,  898662.77    ,
     *   915640.59    /
        DATA ((ENTHV (J,K),J=118,126),K=109,117) /
     *   777398.47    ,  794067.14    ,  810719.99    ,  827386.34    ,
     *   844093.95    ,  860869.20    ,  877737.14    ,  894721.74    ,
     *   911845.95    ,
     *   772340.38    ,  789187.36    ,  806014.51    ,  822850.39    ,
     *   839722.35    ,  856656.51    ,  873677.91    ,  890810.54    ,
     *   908077.46    ,
     *   767381.13    ,  784392.44    ,  801382.17    ,  818377.75    ,
     *   835405.75    ,  852491.83    ,  869660.74    ,  886936.33    ,
     *   904341.64    ,
     *   762534.80    ,  779695.18    ,  796834.61    ,  813978.96    ,
     *   831153.74    ,  848383.84    ,  865693.51    ,  883106.29    ,
     *   900645.03    ,
     *   757814.46    ,  775107.71    ,  792382.97    ,  809664.25    ,
     *   826975.66    ,  844341.09    ,  861784.05    ,  879327.57    ,
     *   896994.17    ,
     *   753231.96    ,  770641.25    ,  788037.75    ,  805443.36    ,
     *   822880.52    ,  840371.87    ,  857939.98    ,  875607.19    ,
     *   893395.53    ,
     *   748797.74    ,  766305.92    ,  783808.63    ,  801325.41    ,
     *   818876.85    ,  836484.13    ,  854168.69    ,  871952.01    ,
     *   889855.44    ,
     *   744520.67    ,  762110.64    ,  779704.32    ,  797318.80    ,
     *   814972.65    ,  832685.42    ,  850477.26    ,  868368.62    ,
     *   886380.07    ,
     *   740408.02    ,  758063.02    ,  775732.51    ,  793431.09    ,
     *   811175.24    ,  828982.74    ,  846872.34    ,  864863.32    ,
     *   882975.35    /
        DATA ((ENTHV (J,K),J=118,126),K=118,126) /
     *   736465.38    ,  754169.30    ,  771899.77    ,  789668.97    ,
     *   807491.23    ,  825382.55    ,  843360.14    ,  861442.04    ,
     *   879646.90    ,
     *   732696.74    ,  750434.35    ,  768211.52    ,  786038.14    ,
     *   803926.46    ,  821890.66    ,  839946.36    ,  858110.31    ,
     *   876400.03    ,
     *   729104.59    ,  746861.69    ,  764672.03    ,  782543.35    ,
     *   800485.95    ,  818512.20    ,  836636.16    ,  854873.20    ,
     *   873239.69    ,
     *   725689.99    ,  743453.59    ,  761284.44    ,  779188.39    ,
     *   797173.90    ,  815251.63    ,  833434.09    ,  851735.29    ,
     *   870170.41    ,
     *   722452.82    ,  740211.16    ,  758050.86    ,  775976.10    ,
     *   793993.68    ,  812112.68    ,  830344.12    ,  848700.67    ,
     *   867196.31    ,
     *   719391.85    ,  737134.46    ,  754972.39    ,  772908.42    ,
     *   790947.87    ,  809098.39    ,  827369.61    ,  845772.89    ,
     *   864321.07    ,
     *   716505.01    ,  734222.66    ,  752049.27    ,  769986.46    ,
     *   788038.30    ,  806211.13    ,  824513.32    ,  842955.01    ,
     *   861547.89    ,
     *   713789.46    ,  731474.14    ,  749280.96    ,  767210.60    ,
     *   785266.08    ,  803452.62    ,  821777.43    ,  840249.54    ,
     *   858879.57    ,
     *   711241.84    ,  728886.68    ,  746666.26    ,  764580.54    ,
     *   782631.69    ,  800823.96    ,  819163.57    ,  837658.51    ,
     *   856318.42    /
        DATA ((ENTHV (J,K),J=118,126),K=127,135) /
     *   708858.35    ,  726457.53    ,  744203.40    ,  762095.40    ,
     *   780135.03    ,  798325.73    ,  816672.84    ,  835183.48    ,
     *   853866.35    ,
     *   706634.90    ,  724183.55    ,  741890.16    ,  759753.82    ,
     *   777775.48    ,  795957.97    ,  814305.88    ,  832825.53    ,
     *   851524.84    ,
     *   704567.18    ,  722061.33    ,  739723.98    ,  757554.01    ,
     *   775552.02    ,  793720.31    ,  812062.88    ,  830585.37    ,
     *   849294.98    ,
     *   702650.80    ,  720087.23    ,  737701.99    ,  755493.87    ,
     *   773463.23    ,  791611.98    ,  809943.64    ,  828463.29    ,
     *   847177.49    ,
     *   700881.34    ,  718257.52    ,  735821.16    ,  753571.05    ,
     *   771507.41    ,  789631.88    ,  807947.63    ,  826459.25    ,
     *   845172.78    ,
     *   699254.37    ,  716568.39    ,  734078.30    ,  751782.99    ,
     *   769682.61    ,  787778.67    ,  806074.02    ,  824572.91    ,
     *   843280.95    ,
     *   697765.56    ,  715016.04    ,  732470.16    ,  750126.99    ,
     *   767986.71    ,  786050.74    ,  804321.74    ,  822803.68    ,
     *   841501.81    ,
     *   696410.67    ,  713596.67    ,  730993.45    ,  748600.28    ,
     *   766417.44    ,  784446.33    ,  802689.51    ,  821150.73    ,
     *   839834.96    ,
     *   695185.58    ,  712306.59    ,  729644.90    ,  747200.04    ,
     *   764972.44    ,  782963.55    ,  801175.87    ,  819613.03    ,
     *   838279.78    /
        DATA ((ENTHV (J,K),J=118,126),K=136,144) /
     *   694086.35    ,  711142.17    ,  728421.26    ,  745923.43    ,
     *   763649.29    ,  781600.40    ,  799779.26    ,  818189.42    ,
     *   836835.49    ,
     *   693109.16    ,  710099.91    ,  727319.36    ,  744767.62    ,
     *   762445.55    ,  780354.82    ,  798498.00    ,  816878.60    ,
     *   835501.14    ,
     *   692250.40    ,  709176.43    ,  726336.10    ,  743729.85    ,
     *   761358.77    ,  779224.71    ,  797330.33    ,  815679.18    ,
     *   834275.70    ,
     *   691506.63    ,  708368.50    ,  725468.50    ,  742807.38    ,
     *   760386.52    ,  778207.96    ,  796274.48    ,  814589.68    ,
     *   833158.00    ,
     *   690874.58    ,  707673.03    ,  724713.66    ,  741997.58    ,
     *   759526.43    ,  777302.47    ,  795328.63    ,  813608.59    ,
     *   832146.84    ,
     *   690351.16    ,  707087.07    ,  724068.83    ,  741297.89    ,
     *   758776.16    ,  776506.15    ,  794490.95    ,  812734.36    ,
     *   831240.92    ,
     *   689933.49    ,  706607.85    ,  723531.37    ,  740705.83    ,
     *   758133.46    ,  775816.96    ,  793759.65    ,  811965.44    ,
     *   830438.95    ,
     *   689618.83    ,  706232.72    ,  723098.76    ,  740219.06    ,
     *   757596.13    ,  775232.92    ,  793132.94    ,  811300.25    ,
     *   829739.59    ,
     *   689404.62    ,  705959.20    ,  722768.63    ,  739835.32    ,
     *   757162.07    ,  774752.09    ,  792609.07    ,  810737.27    ,
     *   829141.52    /
        DATA ((ENTHV (J,K),J=118,126),K=145,153) /
     *   689288.48    ,  705784.96    ,  722538.71    ,  739552.46    ,
     *   756829.26    ,  774372.59    ,  792186.35    ,  810274.96    ,
     *   828643.39    ,
     *   689268.18    ,  705707.81    ,  722406.89    ,  739368.44    ,
     *   756595.79    ,  774092.65    ,  791863.13    ,  809911.84    ,
     *   828243.90    ,
     *   689341.64    ,  705725.71    ,  722371.18    ,  739281.35    ,
     *   756459.82    ,  773910.53    ,  791637.82    ,  809646.47    ,
     *   827941.75    ,
     *   689506.93    ,  705836.74    ,  722429.69    ,  739289.36    ,
     *   756419.61    ,  773824.60    ,  791508.89    ,  809477.45    ,
     *   827735.68    ,
     *   689762.27    ,  706039.12    ,  722580.68    ,  739390.78    ,
     *   756473.52    ,  773833.31    ,  791474.89    ,  809403.42    ,
     *   827624.47    ,
     *   690106.00    ,  706331.20    ,  722822.51    ,  739584.01    ,
     *   756620.02    ,  773935.17    ,  791534.43    ,  809423.10    ,
     *   827606.95    ,
     *   690536.60    ,  706711.45    ,  723153.66    ,  739867.55    ,
     *   756857.65    ,  774128.81    ,  791686.18    ,  809535.26    ,
     *   827681.97    ,
     *   691052.66    ,  707178.46    ,  723572.73    ,  740240.01    ,
     *   757185.06    ,  774412.90    ,  791928.90    ,  809738.73    ,
     *   827848.45    ,
     *   691652.89    ,  707730.91    ,  724078.41    ,  740700.10    ,
     *   757600.97    ,  774786.23    ,  792261.42    ,  810032.39    ,
     *   828105.36    /
        DATA ((ENTHV (J,K),J=118,126),K=154,162) /
     *   692336.10    ,  708367.62    ,  724669.48    ,  741246.63    ,
     *   758104.21    ,  775247.65    ,  792682.64    ,  810415.21    ,
     *   828451.73    ,
     *   693101.23    ,  709087.47    ,  725344.86    ,  741878.49    ,
     *   758693.70    ,  775796.09    ,  793191.53    ,  810886.20    ,
     *   828886.62    ,
     *   693947.27    ,  709889.47    ,  726103.51    ,  742594.65    ,
     *   759368.42    ,  776430.56    ,  793787.12    ,  811444.44    ,
     *   829409.18    ,
     *   694873.36    ,  710772.71    ,  726944.51    ,  743394.20    ,
     *   760127.44    ,  777150.16    ,  794468.54    ,  812089.08    ,
     *   830018.59    ,
     *   695878.68    ,  711736.36    ,  727867.03    ,  744276.27    ,
     *   760969.92    ,  777954.03    ,  795234.96    ,  812819.33    ,
     *   830714.09    ,
     *   696962.51    ,  712779.68    ,  728870.30    ,  745240.11    ,
     *   761895.08    ,  778841.43    ,  796085.63    ,  813634.46    ,
     *   831495.00    ,
     *   698124.22    ,  713902.00    ,  729953.63    ,  746285.00    ,
     *   762902.22    ,  779811.64    ,  797019.87    ,  814533.81    ,
     *   832360.66    ,
     *   699363.25    ,  715102.73    ,  731116.42    ,  747410.34    ,
     *   763990.72    ,  780864.04    ,  798037.04    ,  815516.75    ,
     *   833310.50    ,
     *   700679.11    ,  716381.36    ,  732358.13    ,  748615.56    ,
     *   765160.00    ,  781998.06    ,  799136.59    ,  816582.75    ,
     *   834343.98    /
        DATA ((ENTHV (J,K),J=127,135),K=  1,  9) /
     *   1029071.9    ,  1042965.1    ,  1057200.1    ,  1071788.6    ,
     *   1086742.5    ,  1102074.2    ,  1117796.5    ,  1133922.5    ,
     *   1150465.7    ,
     *   1029055.9    ,  1042949.6    ,  1057185.1    ,  1071774.0    ,
     *   1086728.3    ,  1102060.5    ,  1117783.3    ,  1133909.7    ,
     *   1150453.2    ,
     *   1029037.5    ,  1042931.8    ,  1057167.8    ,  1071757.2    ,
     *   1086712.1    ,  1102044.8    ,  1117768.0    ,  1133894.9    ,
     *   1150439.0    ,
     *   1029016.6    ,  1042911.5    ,  1057148.1    ,  1071738.1    ,
     *   1086693.6    ,  1102026.8    ,  1117750.6    ,  1133878.1    ,
     *   1150422.7    ,
     *   1028992.7    ,  1042888.4    ,  1057125.7    ,  1071716.4    ,
     *   1086672.6    ,  1102006.5    ,  1117730.9    ,  1133859.0    ,
     *   1150404.1    ,
     *   1028965.8    ,  1042862.2    ,  1057100.4    ,  1071691.9    ,
     *   1086648.8    ,  1101983.4    ,  1117708.6    ,  1133837.3    ,
     *   1150383.2    ,
     *   1028935.5    ,  1042832.8    ,  1057071.8    ,  1071664.2    ,
     *   1086622.0    ,  1101957.4    ,  1117683.4    ,  1133813.0    ,
     *   1150359.6    ,
     *   1028901.4    ,  1042799.8    ,  1057039.8    ,  1071633.2    ,
     *   1086591.9    ,  1101928.3    ,  1117655.2    ,  1133785.6    ,
     *   1150333.1    ,
     *   1028863.4    ,  1042762.9    ,  1057004.0    ,  1071598.5    ,
     *   1086558.3    ,  1101895.7    ,  1117623.6    ,  1133755.0    ,
     *   1150303.5    /
        DATA ((ENTHV (J,K),J=127,135),K= 10, 18) /
     *   1028821.0    ,  1042721.8    ,  1056964.2    ,  1071559.8    ,
     *   1086520.8    ,  1101859.4    ,  1117588.4    ,  1133721.0    ,
     *   1150270.6    ,
     *   1028773.9    ,  1042676.1    ,  1056919.9    ,  1071516.9    ,
     *   1086479.2    ,  1101819.1    ,  1117549.4    ,  1133683.2    ,
     *   1150234.0    ,
     *   1028721.8    ,  1042625.6    ,  1056871.0    ,  1071469.5    ,
     *   1086433.2    ,  1101774.6    ,  1117506.2    ,  1133641.4    ,
     *   1150193.5    ,
     *   1028664.4    ,  1042569.9    ,  1056816.9    ,  1071417.1    ,
     *   1086382.5    ,  1101725.4    ,  1117458.6    ,  1133595.3    ,
     *   1150148.8    ,
     *   1028601.2    ,  1042508.6    ,  1056757.5    ,  1071359.5    ,
     *   1086326.7    ,  1101671.3    ,  1117406.2    ,  1133544.5    ,
     *   1150099.7    ,
     *   1028531.9    ,  1042441.4    ,  1056692.4    ,  1071296.4    ,
     *   1086265.4    ,  1101612.0    ,  1117348.8    ,  1133488.9    ,
     *   1150045.8    ,
     *   1028456.1    ,  1042367.9    ,  1056621.1    ,  1071227.3    ,
     *   1086198.5    ,  1101547.1    ,  1117285.9    ,  1133428.0    ,
     *   1149986.9    ,
     *   1028373.4    ,  1042287.7    ,  1056543.4    ,  1071151.9    ,
     *   1086125.5    ,  1101476.4    ,  1117217.4    ,  1133361.7    ,
     *   1149922.6    ,
     *   1028283.4    ,  1042200.5    ,  1056458.8    ,  1071069.9    ,
     *   1086046.0    ,  1101399.4    ,  1117142.8    ,  1133289.4    ,
     *   1149852.7    /
        DATA ((ENTHV (J,K),J=127,135),K= 19, 27) /
     *   1028185.7    ,  1042105.8    ,  1056366.9    ,  1070980.9    ,
     *   1085959.7    ,  1101315.8    ,  1117061.9    ,  1133211.0    ,
     *   1149776.8    ,
     *   1028079.9    ,  1042003.2    ,  1056267.5    ,  1070884.5    ,
     *   1085866.3    ,  1101225.3    ,  1116974.2    ,  1133126.1    ,
     *   1149694.6    ,
     *   1027965.6    ,  1041892.3    ,  1056160.0    ,  1070780.3    ,
     *   1085765.4    ,  1101127.5    ,  1116879.4    ,  1133034.4    ,
     *   1149605.8    ,
     *   1027842.3    ,  1041772.7    ,  1056044.1    ,  1070668.0    ,
     *   1085656.5    ,  1101022.0    ,  1116777.3    ,  1132935.4    ,
     *   1149510.0    ,
     *   1027709.5    ,  1041644.0    ,  1055919.3    ,  1070547.1    ,
     *   1085539.3    ,  1100908.5    ,  1116667.3    ,  1132829.0    ,
     *   1149406.9    ,
     *   1027566.9    ,  1041505.8    ,  1055785.3    ,  1070417.2    ,
     *   1085413.4    ,  1100786.5    ,  1116549.2    ,  1132714.6    ,
     *   1149296.2    ,
     *   1027414.1    ,  1041357.6    ,  1055641.6    ,  1070277.9    ,
     *   1085278.5    ,  1100655.8    ,  1116422.6    ,  1132592.0    ,
     *   1149177.5    ,
     *   1027250.4    ,  1041198.9    ,  1055487.8    ,  1070128.9    ,
     *   1085134.1    ,  1100515.9    ,  1116287.1    ,  1132460.8    ,
     *   1149050.5    ,
     *   1027075.6    ,  1041029.4    ,  1055323.5    ,  1069969.6    ,
     *   1084979.8    ,  1100366.4    ,  1116142.3    ,  1132320.6    ,
     *   1148914.8    /
        DATA ((ENTHV (J,K),J=127,135),K= 28, 36) /
     *   1026889.1    ,  1040848.6    ,  1055148.2    ,  1069799.7    ,
     *   1084815.2    ,  1100207.0    ,  1115987.9    ,  1132171.0    ,
     *   1148770.0    ,
     *   1026690.4    ,  1040656.0    ,  1054961.5    ,  1069618.8    ,
     *   1084639.9    ,  1100037.2    ,  1115823.4    ,  1132011.8    ,
     *   1148615.9    ,
     *   1026479.1    ,  1040451.2    ,  1054763.0    ,  1069426.5    ,
     *   1084453.5    ,  1099856.6    ,  1115648.6    ,  1131842.5    ,
     *   1148452.0    ,
     *   1026306.8    ,  1040284.1    ,  1054601.1    ,  1069269.6    ,
     *   1084301.5    ,  1099709.4    ,  1115506.0    ,  1131704.4    ,
     *   1148318.4    ,
     *   1026126.4    ,  1040109.3    ,  1054431.7    ,  1069105.3    ,
     *   1084142.4    ,  1099555.2    ,  1115356.7    ,  1131560.0    ,
     *   1148178.5    ,
     *   1025937.8    ,  1039926.4    ,  1054254.4    ,  1068933.6    ,
     *   1083976.0    ,  1099394.1    ,  1115200.7    ,  1131408.9    ,
     *   1148032.3    ,
     *   1025740.7    ,  1039735.3    ,  1054069.3    ,  1068754.2    ,
     *   1083802.2    ,  1099225.7    ,  1115037.6    ,  1131251.0    ,
     *   1147879.5    ,
     *   1025534.8    ,  1039535.8    ,  1053875.9    ,  1068566.8    ,
     *   1083620.7    ,  1099049.9    ,  1114867.4    ,  1131086.2    ,
     *   1147720.0    ,
     *   1025320.1    ,  1039327.6    ,  1053674.2    ,  1068371.4    ,
     *   1083431.3    ,  1098866.5    ,  1114689.8    ,  1130914.3    ,
     *   1147553.6    /
        DATA ((ENTHV (J,K),J=127,135),K= 37, 45) /
     *   1025096.1    ,  1039110.6    ,  1053463.8    ,  1068167.6    ,
     *   1083233.9    ,  1098675.3    ,  1114504.7    ,  1130735.1    ,
     *   1147380.1    ,
     *   1024862.8    ,  1038884.5    ,  1053244.7    ,  1067955.3    ,
     *   1083028.3    ,  1098476.2    ,  1114311.8    ,  1130548.4    ,
     *   1147199.4    ,
     *   1024619.9    ,  1038649.0    ,  1053016.5    ,  1067734.2    ,
     *   1082814.1    ,  1098268.8    ,  1114111.0    ,  1130354.0    ,
     *   1147011.3    ,
     *   1024367.1    ,  1038404.0    ,  1052779.2    ,  1067504.2    ,
     *   1082591.4    ,  1098053.1    ,  1113902.2    ,  1130151.8    ,
     *   1146815.7    ,
     *   1024104.2    ,  1038149.3    ,  1052532.3    ,  1067265.1    ,
     *   1082359.8    ,  1097828.8    ,  1113685.0    ,  1129941.7    ,
     *   1146612.3    ,
     *   1023831.0    ,  1037884.6    ,  1052275.9    ,  1067016.7    ,
     *   1082119.1    ,  1097595.8    ,  1113459.4    ,  1129723.3    ,
     *   1146400.9    ,
     *   1023547.3    ,  1037609.7    ,  1052009.5    ,  1066758.7    ,
     *   1081869.3    ,  1097353.8    ,  1113225.2    ,  1129496.5    ,
     *   1146181.5    ,
     *   1023252.8    ,  1037324.3    ,  1051733.1    ,  1066490.9    ,
     *   1081609.9    ,  1097102.7    ,  1112982.1    ,  1129261.3    ,
     *   1145953.9    ,
     *   1022947.3    ,  1037028.3    ,  1051446.3    ,  1066213.1    ,
     *   1081341.0    ,  1096842.3    ,  1112730.0    ,  1129017.2    ,
     *   1145717.7    /
        DATA ((ENTHV (J,K),J=127,135),K= 46, 54) /
     *   1022630.6    ,  1036721.5    ,  1051149.0    ,  1065925.2    ,
     *   1081062.1    ,  1096572.3    ,  1112468.6    ,  1128764.3    ,
     *   1145473.0    ,
     *   1022302.4    ,  1036403.5    ,  1050841.0    ,  1065626.9    ,
     *   1080773.2    ,  1096292.6    ,  1112197.9    ,  1128502.3    ,
     *   1145219.5    ,
     *   1021962.5    ,  1036074.2    ,  1050522.1    ,  1065318.0    ,
     *   1080474.1    ,  1096003.0    ,  1111917.6    ,  1128231.1    ,
     *   1144957.1    ,
     *   1021610.6    ,  1035733.3    ,  1050191.9    ,  1064998.2    ,
     *   1080164.5    ,  1095703.3    ,  1111627.5    ,  1127950.3    ,
     *   1144685.5    ,
     *   1021246.6    ,  1035380.7    ,  1049850.3    ,  1064667.5    ,
     *   1079844.3    ,  1095393.3    ,  1111327.4    ,  1127660.0    ,
     *   1144404.6    ,
     *   1020870.1    ,  1035016.0    ,  1049497.2    ,  1064325.5    ,
     *   1079513.2    ,  1095072.8    ,  1111017.2    ,  1127359.8    ,
     *   1144114.2    ,
     *   1020480.9    ,  1034639.0    ,  1049132.1    ,  1063972.0    ,
     *   1079171.0    ,  1094741.6    ,  1110696.7    ,  1127049.7    ,
     *   1143814.2    ,
     *   1020078.8    ,  1034249.6    ,  1048755.0    ,  1063606.9    ,
     *   1078817.5    ,  1094399.4    ,  1110365.6    ,  1126729.4    ,
     *   1143504.3    ,
     *   1019663.5    ,  1033847.5    ,  1048365.6    ,  1063229.9    ,
     *   1078452.5    ,  1094046.2    ,  1110023.8    ,  1126398.7    ,
     *   1143184.4    /
        DATA ((ENTHV (J,K),J=127,135),K= 55, 63) /
     *   1019234.8    ,  1033432.3    ,  1047963.7    ,  1062840.8    ,
     *   1078075.9    ,  1093681.7    ,  1109671.1    ,  1126057.4    ,
     *   1142854.4    ,
     *   1018792.5    ,  1033004.0    ,  1047549.0    ,  1062439.3    ,
     *   1077687.3    ,  1093305.6    ,  1109307.2    ,  1125705.4    ,
     *   1142513.9    ,
     *   1018336.2    ,  1032562.2    ,  1047121.3    ,  1062025.3    ,
     *   1077286.6    ,  1092917.9    ,  1108932.0    ,  1125342.5    ,
     *   1142163.0    ,
     *   1017865.8    ,  1032106.8    ,  1046680.4    ,  1061598.5    ,
     *   1076873.6    ,  1092518.2    ,  1108545.4    ,  1124968.5    ,
     *   1141801.2    ,
     *   1017380.9    ,  1031637.4    ,  1046226.0    ,  1061158.7    ,
     *   1076448.0    ,  1092106.4    ,  1108147.0    ,  1124583.1    ,
     *   1141428.6    ,
     *   1016881.4    ,  1031153.8    ,  1045757.9    ,  1060705.7    ,
     *   1076009.6    ,  1091682.3    ,  1107736.7    ,  1124186.3    ,
     *   1141044.9    ,
     *   1016235.9    ,  1030529.0    ,  1045153.2    ,  1060120.5    ,
     *   1075443.4    ,  1091134.4    ,  1107206.8    ,  1123673.8    ,
     *   1140549.3    ,
     *   1015566.5    ,  1029881.1    ,  1044526.2    ,  1059513.8    ,
     *   1074856.4    ,  1090566.6    ,  1106657.5    ,  1123142.7    ,
     *   1140035.8    ,
     *   1014872.7    ,  1029209.7    ,  1043876.5    ,  1058885.2    ,
     *   1074248.2    ,  1089978.3    ,  1106088.6    ,  1122592.5    ,
     *   1139503.9    /
        DATA ((ENTHV (J,K),J=127,135),K= 64, 72) /
     *   1014153.9    ,  1028514.1    ,  1043203.5    ,  1058234.1    ,
     *   1073618.4    ,  1089369.1    ,  1105499.5    ,  1122022.9    ,
     *   1138953.2    ,
     *   1013409.6    ,  1027794.0    ,  1042506.8    ,  1057560.1    ,
     *   1072966.5    ,  1088738.6    ,  1104889.8    ,  1121433.4    ,
     *   1138383.4    ,
     *   1012639.2    ,  1027048.7    ,  1041785.8    ,  1056862.7    ,
     *   1072292.0    ,  1088086.4    ,  1104259.1    ,  1120823.7    ,
     *   1137794.1    ,
     *   1011842.1    ,  1026277.6    ,  1041040.0    ,  1056141.4    ,
     *   1071594.4    ,  1087411.9    ,  1103607.0    ,  1120193.4    ,
     *   1137184.9    ,
     *   1011017.7    ,  1025480.3    ,  1040268.9    ,  1055395.7    ,
     *   1070873.3    ,  1086714.7    ,  1102933.0    ,  1119541.9    ,
     *   1136555.3    ,
     *   1010165.4    ,  1024656.1    ,  1039471.8    ,  1054625.0    ,
     *   1070128.1    ,  1085994.3    ,  1102236.6    ,  1118868.9    ,
     *   1135904.9    ,
     *   1009284.5    ,  1023804.3    ,  1038648.2    ,  1053828.7    ,
     *   1069358.3    ,  1085250.1    ,  1101517.4    ,  1118173.8    ,
     *   1135233.3    ,
     *   1008374.3    ,  1022924.3    ,  1037797.5    ,  1053006.2    ,
     *   1068563.3    ,  1084481.7    ,  1100774.8    ,  1117456.2    ,
     *   1134540.0    ,
     *   1007434.1    ,  1022015.4    ,  1036918.9    ,  1052157.0    ,
     *   1067742.5    ,  1083688.4    ,  1100008.2    ,  1116715.5    ,
     *   1133824.5    /
        DATA ((ENTHV (J,K),J=127,135),K= 73, 81) /
     *   1006463.1    ,  1021076.9    ,  1036011.8    ,  1051280.3    ,
     *   1066895.2    ,  1082869.7    ,  1099217.1    ,  1115951.2    ,
     *   1133086.2    ,
     *   1005460.5    ,  1020108.0    ,  1035075.4    ,  1050375.4    ,
     *   1066020.8    ,  1082024.8    ,  1098400.8    ,  1115162.7    ,
     *   1132324.6    ,
     *   1004425.3    ,  1019107.7    ,  1034108.9    ,  1049441.6    ,
     *   1065118.5    ,  1081153.1    ,  1097558.7    ,  1114349.3    ,
     *   1131539.1    ,
     *   1003356.6    ,  1018075.2    ,  1033111.4    ,  1048477.8    ,
     *   1064187.5    ,  1080253.7    ,  1096690.0    ,  1113510.3    ,
     *   1130728.8    ,
     *   1002253.1    ,  1017009.3    ,  1032081.7    ,  1047483.2    ,
     *   1063226.8    ,  1079325.7    ,  1095793.8    ,  1112644.8    ,
     *   1129893.2    ,
     *   1001113.5    ,  1015908.6    ,  1031018.7    ,  1046456.5    ,
     *   1062235.2    ,  1078368.1    ,  1094869.0    ,  1111751.9    ,
     *   1129031.1    ,
     *   999384.75    ,  1014239.3    ,  1029406.7    ,  1044899.8    ,
     *   1060732.0    ,  1076916.6    ,  1093467.6    ,  1110398.9    ,
     *   1127725.0    ,
     *   997568.58    ,  1012486.0    ,  1027714.0    ,  1043265.6    ,
     *   1059154.3    ,  1075393.5    ,  1091997.2    ,  1108979.6    ,
     *   1126355.1    ,
     *   995648.88    ,  1010633.2    ,  1025925.7    ,  1041539.5    ,
     *   1057488.2    ,  1073785.3    ,  1090445.1    ,  1107481.6    ,
     *   1124909.6    /
        DATA ((ENTHV (J,K),J=127,135),K= 82, 90) /
     *   995620.87    ,  1010606.2    ,  1025899.6    ,  1041514.4    ,
     *   1057463.9    ,  1073761.9    ,  1090422.4    ,  1107459.8    ,
     *   1124888.5    ,
     *   995564.84    ,  1010552.1    ,  1025847.4    ,  1041464.0    ,
     *   1057415.3    ,  1073715.0    ,  1090377.2    ,  1107416.1    ,
     *   1124846.3    ,
     *   995368.76    ,  1010362.9    ,  1025664.8    ,  1041287.8    ,
     *   1057245.2    ,  1073550.8    ,  1090218.8    ,  1107263.2    ,
     *   1124698.8    ,
     *   994204.43    ,  1009239.5    ,  1024580.7    ,  1040241.6    ,
     *   1056235.6    ,  1072576.5    ,  1089278.6    ,  1106356.0    ,
     *   1123823.5    ,
     *   993034.80    ,  1008111.1    ,  1023492.0    ,  1039191.1    ,
     *   1055221.9    ,  1071598.5    ,  1088334.8    ,  1105445.5    ,
     *   1122945.1    ,
     *   991859.91    ,  1006977.8    ,  1022398.7    ,  1038136.3    ,
     *   1054204.3    ,  1070616.7    ,  1087387.6    ,  1104531.7    ,
     *   1122063.6    ,
     *   990679.83    ,  1005839.6    ,  1021300.9    ,  1037077.4    ,
     *   1053182.8    ,  1069631.2    ,  1086437.0    ,  1103614.7    ,
     *   1121179.1    ,
     *   989494.61    ,  1004696.7    ,  1020198.7    ,  1036014.2    ,
     *   1052157.3    ,  1068642.1    ,  1085482.9    ,  1102694.5    ,
     *   1120291.6    ,
     *   988304.31    ,  1003549.0    ,  1019092.0    ,  1034947.0    ,
     *   1051128.0    ,  1067649.4    ,  1084525.5    ,  1101771.1    ,
     *   1119401.2    /
        DATA ((ENTHV (J,K),J=127,135),K= 91, 99) /
     *   987109.00    ,  1002396.7    ,  1017981.0    ,  1033875.7    ,
     *   1050094.9    ,  1066653.1    ,  1083564.8    ,  1100844.7    ,
     *   1118507.9    ,
     *   985908.75    ,  1001239.8    ,  1016865.7    ,  1032800.4    ,
     *   1049058.1    ,  1065653.4    ,  1082600.8    ,  1099915.2    ,
     *   1117611.7    ,
     *   984703.63    ,  1000078.4    ,  1015746.2    ,  1031721.1    ,
     *   1048017.7    ,  1064650.3    ,  1081633.6    ,  1098982.7    ,
     *   1116712.7    ,
     *   983493.71    ,  998912.47    ,  1014622.5    ,  1030638.0    ,
     *   1046973.6    ,  1063643.7    ,  1080663.3    ,  1098047.3    ,
     *   1115811.0    ,
     *   980024.45    ,  995570.26    ,  1011402.1    ,  1027534.6    ,
     *   1043982.6    ,  1060761.0    ,  1077884.7    ,  1095369.1    ,
     *   1113229.7    ,
     *   976519.07    ,  992194.47    ,  1008150.5    ,  1024402.1    ,
     *   1040964.5    ,  1057852.8    ,  1075082.4    ,  1092668.9    ,
     *   1110627.8    ,
     *   972979.91    ,  988787.26    ,  1004869.6    ,  1021242.3    ,
     *   1037920.9    ,  1054920.9    ,  1072258.0    ,  1089947.9    ,
     *   1108006.5    ,
     *   969409.57    ,  985351.04    ,  1001561.7    ,  1018057.3    ,
     *   1034853.9    ,  1051967.1    ,  1069413.1    ,  1087207.7    ,
     *   1105367.4    ,
     *   965810.97    ,  981888.49    ,  998229.23    ,  1014849.5    ,
     *   1031765.4    ,  1048993.4    ,  1066549.5    ,  1084450.2    ,
     *   1102711.9    /
        DATA ((ENTHV (J,K),J=127,135),K=100,108) /
     *   962187.34    ,  978402.58    ,  994874.97    ,  1011621.2    ,
     *   1028658.0    ,  1046001.8    ,  1063669.3    ,  1081677.1    ,
     *   1100041.9    ,
     *   958542.21    ,  974896.55    ,  991501.85    ,  1008375.3    ,
     *   1025533.9    ,  1042994.7    ,  1060774.5    ,  1078890.4    ,
     *   1097359.2    ,
     *   954879.44    ,  971373.90    ,  988113.10    ,  1005114.7    ,
     *   1022396.1    ,  1039974.7    ,  1057867.6    ,  1076092.3    ,
     *   1094665.8    ,
     *   951203.19    ,  967838.43    ,  984712.18    ,  1001842.5    ,
     *   1019247.4    ,  1036944.3    ,  1054951.0    ,  1073285.0    ,
     *   1091963.9    ,
     *   947517.93    ,  964294.20    ,  981302.79    ,  998562.24    ,
     *   1016090.8    ,  1033906.5    ,  1052027.3    ,  1070471.1    ,
     *   1089255.5    ,
     *   943828.42    ,  960745.53    ,  977888.87    ,  995277.40    ,
     *   1012929.7    ,  1030864.3    ,  1049099.3    ,  1067653.0    ,
     *   1086543.3    ,
     *   940139.68    ,  957196.99    ,  974474.58    ,  991991.80    ,
     *   1009767.6    ,  1027820.9    ,  1046170.0    ,  1064833.5    ,
     *   1083829.6    ,
     *   936456.99    ,  953653.36    ,  971064.26    ,  988709.42    ,
     *   1006608.2    ,  1024779.6    ,  1043242.4    ,  1062015.4    ,
     *   1081117.1    ,
     *   932785.83    ,  950119.62    ,  967662.48    ,  985434.43    ,
     *   1003455.1    ,  1021743.9    ,  1040319.7    ,  1059201.7    ,
     *   1078408.5    /
        DATA ((ENTHV (J,K),J=127,135),K=109,117) /
     *   929131.88    ,  946600.94    ,  964273.92    ,  982171.11    ,
     *   1000312.4    ,  1018717.4    ,  1037405.3    ,  1056395.5    ,
     *   1075706.7    ,
     *   925500.96    ,  943102.62    ,  960903.44    ,  978923.91    ,
     *   997184.13    ,  1015703.9    ,  1034502.7    ,  1053599.9    ,
     *   1073014.6    ,
     *   921899.00    ,  939630.07    ,  957555.97    ,  975697.34    ,
     *   994074.44    ,  1012707.2    ,  1031615.3    ,  1050818.2    ,
     *   1070335.3    ,
     *   918331.96    ,  936188.75    ,  954236.53    ,  972496.02    ,
     *   990987.57    ,  1009731.2    ,  1028746.8    ,  1048053.8    ,
     *   1067671.9    ,
     *   914805.86    ,  932784.17    ,  950950.19    ,  969324.62    ,
     *   987927.84    ,  1006779.9    ,  1025900.8    ,  1045310.1    ,
     *   1065027.4    ,
     *   911326.64    ,  929421.82    ,  947702.00    ,  966187.81    ,
     *   984899.57    ,  1003857.4    ,  1023081.1    ,  1042590.5    ,
     *   1062405.2    ,
     *   907900.17    ,  926107.13    ,  944497.02    ,  963090.27    ,
     *   981907.10    ,  1000967.5    ,  1020291.4    ,  1039898.6    ,
     *   1059808.5    ,
     *   904532.20    ,  922845.46    ,  941340.20    ,  960036.61    ,
     *   978954.73    ,  998114.45    ,  1017535.6    ,  1037237.7    ,
     *   1057240.6    ,
     *   901228.27    ,  919642.00    ,  938236.42    ,  957031.41    ,
     *   976046.73    ,  995302.11    ,  1014817.2    ,  1034611.5    ,
     *   1054704.7    /
        DATA ((ENTHV (J,K),J=127,135),K=118,126) /
     *   897993.73    ,  916501.78    ,  935190.43    ,  954079.11    ,
     *   973187.30    ,  992534.44    ,  1012140.0    ,  1032023.4    ,
     *   1052204.2    ,
     *   894833.64    ,  913429.63    ,  932206.78    ,  951184.05    ,
     *   970380.51    ,  989815.32    ,  1009507.7    ,  1029476.9    ,
     *   1049742.2    ,
     *   891752.77    ,  910430.13    ,  929289.87    ,  948350.40    ,
     *   967630.35    ,  987148.50    ,  1006923.8    ,  1026975.2    ,
     *   1047322.0    ,
     *   888755.57    ,  907507.59    ,  926443.85    ,  945582.15    ,
     *   964940.62    ,  984537.64    ,  1004391.8    ,  1024521.8    ,
     *   1044946.6    ,
     *   885846.12    ,  904666.03    ,  923672.64    ,  942883.10    ,
     *   962315.00    ,  981986.25    ,  1001915.1    ,  1022119.9    ,
     *   1042619.3    ,
     *   883028.15    ,  901909.15    ,  920979.89    ,  940256.82    ,
     *   959756.95    ,  979497.69    ,  999496.84    ,  1019772.5    ,
     *   1040342.9    ,
     *   880304.97    ,  899240.33    ,  918368.97    ,  937706.65    ,
     *   957269.75    ,  977075.17    ,  997140.24    ,  1017482.7    ,
     *   1038120.5    ,
     *   877679.53    ,  896662.60    ,  915842.97    ,  935235.68    ,
     *   954856.48    ,  974721.70    ,  994848.23    ,  1015253.3    ,
     *   1035954.7    ,
     *   875154.37    ,  894178.66    ,  913404.68    ,  932846.75    ,
     *   952519.97    ,  972440.13    ,  992623.59    ,  1013087.2    ,
     *   1033848.3    /
        DATA ((ENTHV (J,K),J=127,135),K=127,135) /
     *   872731.66    ,  891790.86    ,  911056.58    ,  930542.42    ,
     *   950262.85    ,  970233.08    ,  990468.96    ,  1010986.9    ,
     *   1031803.9    ,
     *   870413.17    ,  889501.23    ,  908800.87    ,  928325.02    ,
     *   948087.52    ,  968102.99    ,  988386.80    ,  1008954.9    ,
     *   1029823.8    ,
     *   868200.34    ,  887311.44    ,  906639.43    ,  926196.58    ,
     *   945996.11    ,  966052.10    ,  986379.36    ,  1006993.4    ,
     *   1027910.4    ,
     *   866094.25    ,  885222.87    ,  904573.87    ,  924158.90    ,
     *   943990.57    ,  964082.42    ,  984448.76    ,  1005104.6    ,
     *   1026065.8    ,
     *   864095.66    ,  883236.60    ,  902605.53    ,  922213.51    ,
     *   942072.59    ,  962195.78    ,  982596.90    ,  1003290.6    ,
     *   1024292.0    ,
     *   862205.06    ,  881353.44    ,  900735.48    ,  920361.70    ,
     *   940243.64    ,  960393.79    ,  980825.51    ,  1001552.9    ,
     *   1022590.9    ,
     *   860422.64    ,  879573.91    ,  898964.53    ,  918604.54    ,
     *   938504.99    ,  958677.88    ,  979136.13    ,  999893.45    ,
     *   1020964.3    ,
     *   858748.37    ,  877898.31    ,  897293.29    ,  916942.87    ,
     *   936857.68    ,  957049.28    ,  977530.15    ,  998313.59    ,
     *   1019413.7    ,
     *   857182.01    ,  876326.75    ,  895722.13    ,  915377.34    ,
     *   935302.59    ,  955509.04    ,  976008.77    ,  996814.68    ,
     *   1017940.5    /
        DATA ((ENTHV (J,K),J=127,135),K=136,144) /
     *   855723.13    ,  874859.11    ,  894251.25    ,  913908.39    ,
     *   933840.39    ,  954058.04    ,  974573.03    ,  995397.92    ,
     *   1016546.0    ,
     *   854371.14    ,  873495.13    ,  892880.67    ,  912536.32    ,
     *   932471.60    ,  952696.99    ,  973223.83    ,  994064.34    ,
     *   1015231.5    ,
     *   853125.31    ,  872234.37    ,  891610.24    ,  911261.23    ,
     *   931196.58    ,  951426.45    ,  971961.91    ,  992814.84    ,
     *   1013997.9    ,
     *   851984.79    ,  871076.31    ,  890439.71    ,  910083.12    ,
     *   930015.53    ,  950246.86    ,  970787.88    ,  991650.19    ,
     *   1012846.2    ,
     *   850948.67    ,  870020.28    ,  889368.69    ,  909001.85    ,
     *   928928.57    ,  949158.52    ,  969702.23    ,  990571.06    ,
     *   1011777.1    ,
     *   850015.94    ,  869065.54    ,  888396.69    ,  908017.17    ,
     *   927935.65    ,  948161.59    ,  968705.33    ,  989577.96    ,
     *   1010791.4    ,
     *   849185.53    ,  868211.30    ,  887523.13    ,  907128.75    ,
     *   927036.66    ,  947256.17    ,  967797.43    ,  988671.34    ,
     *   1009889.6    ,
     *   848456.36    ,  867456.67    ,  886747.40    ,  906336.16    ,
     *   926231.38    ,  946442.24    ,  966978.71    ,  987851.53    ,
     *   1009072.2    ,
     *   847827.30    ,  866800.77    ,  886068.78    ,  905638.93    ,
     *   925519.54    ,  945719.70    ,  966249.25    ,  987118.78    ,
     *   1008339.6    /
        DATA ((ENTHV (J,K),J=127,135),K=145,153) /
     *   847297.22    ,  866242.64    ,  885486.55    ,  905036.50    ,
     *   924900.78    ,  945088.39    ,  965609.06    ,  986473.24    ,
     *   1007692.1    ,
     *   846864.97    ,  865781.35    ,  884999.93    ,  904528.30    ,
     *   924374.70    ,  944548.08    ,  965058.07    ,  985915.03    ,
     *   1007130.0    ,
     *   846529.44    ,  865415.93    ,  884608.16    ,  904113.72    ,
     *   923940.87    ,  944098.49    ,  964596.18    ,  985444.18    ,
     *   1006653.5    ,
     *   846289.52    ,  865145.42    ,  884310.42    ,  903792.13    ,
     *   923598.80    ,  943739.31    ,  964223.21    ,  985060.67    ,
     *   1006262.6    ,
     *   846144.11    ,  864968.88    ,  884105.91    ,  903562.86    ,
     *   923347.99    ,  943470.19    ,  963938.96    ,  984764.44    ,
     *   1005957.4    ,
     *   846092.15    ,  864885.39    ,  883993.84    ,  903425.26    ,
     *   923187.93    ,  943290.74    ,  963743.19    ,  984555.38    ,
     *   1005738.1    ,
     *   846132.62    ,  864894.02    ,  883973.43    ,  903378.67    ,
     *   923118.08    ,  943200.57    ,  963635.63    ,  984433.36    ,
     *   1005604.4    ,
     *   846264.53    ,  864993.89    ,  884043.91    ,  903422.45    ,
     *   923137.93    ,  943199.28    ,  963616.01    ,  984398.21    ,
     *   1005556.5    ,
     *   846486.94    ,  865184.17    ,  884204.51    ,  903555.95    ,
     *   923246.93    ,  943286.45    ,  963684.03    ,  984449.75    ,
     *   1005594.3    /
        DATA ((ENTHV (J,K),J=127,135),K=154,162) /
     *   846798.95    ,  865464.02    ,  884454.54    ,  903778.54    ,
     *   923444.57    ,  943461.66    ,  963839.37    ,  984587.78    ,
     *   1005717.6    ,
     *   847199.69    ,  865832.67    ,  884793.28    ,  904089.63    ,
     *   923730.35    ,  943724.51    ,  964081.72    ,  984812.10    ,
     *   1005926.3    ,
     *   847688.36    ,  866289.39    ,  885220.07    ,  904488.63    ,
     *   924103.75    ,  944074.59    ,  964410.79    ,  985122.49    ,
     *   1006220.4    ,
     *   848264.21    ,  866833.47    ,  885734.28    ,  904974.98    ,
     *   924564.31    ,  944511.50    ,  964826.25    ,  985518.74    ,
     *   1006599.7    ,
     *   848926.52    ,  867464.26    ,  886335.33    ,  905548.15    ,
     *   925111.58    ,  945034.88    ,  965327.83    ,  986000.64    ,
     *   1007064.0    ,
     *   849674.64    ,  868181.15    ,  887022.65    ,  906207.66    ,
     *   925745.12    ,  945644.37    ,  965915.23    ,  986567.98    ,
     *   1007613.4    ,
     *   850507.96    ,  868983.58    ,  887795.73    ,  906953.04    ,
     *   926464.53    ,  946339.62    ,  966588.19    ,  987220.56    ,
     *   1008247.5    ,
     *   851425.93    ,  869871.01    ,  888654.09    ,  907783.86    ,
     *   927269.44    ,  947120.32    ,  967346.45    ,  987958.19    ,
     *   1008966.4    ,
     *   852428.03    ,  870842.99    ,  889597.29    ,  908699.73    ,
     *   928159.50    ,  947986.18    ,  968189.78    ,  988780.72    ,
     *   1009769.9    /
        DATA ((ENTHV (J,K),J=136,144),K=  1,  9) /
     *   1167439.9    ,  1184859.3    ,  1202738.6    ,  1221092.7    ,
     *   1239937.1    ,  1259287.5    ,  1279160.1    ,  1299571.4    ,
     *   1320538.5    ,
     *   1167427.8    ,  1184847.6    ,  1202727.3    ,  1221081.8    ,
     *   1239926.5    ,  1259277.3    ,  1279150.2    ,  1299561.9    ,
     *   1320529.3    ,
     *   1167414.0    ,  1184834.3    ,  1202714.4    ,  1221069.3    ,
     *   1239914.4    ,  1259265.6    ,  1279138.9    ,  1299551.0    ,
     *   1320518.8    ,
     *   1167398.2    ,  1184819.0    ,  1202699.6    ,  1221055.0    ,
     *   1239900.6    ,  1259252.2    ,  1279126.0    ,  1299538.5    ,
     *   1320506.8    ,
     *   1167380.3    ,  1184801.6    ,  1202682.8    ,  1221038.8    ,
     *   1239884.9    ,  1259237.1    ,  1279111.4    ,  1299524.4    ,
     *   1320493.1    ,
     *   1167360.0    ,  1184782.0    ,  1202663.8    ,  1221020.4    ,
     *   1239867.2    ,  1259219.9    ,  1279094.8    ,  1299508.4    ,
     *   1320477.7    ,
     *   1167337.2    ,  1184759.9    ,  1202642.4    ,  1220999.7    ,
     *   1239847.2    ,  1259200.6    ,  1279076.1    ,  1299490.4    ,
     *   1320460.3    ,
     *   1167311.6    ,  1184735.1    ,  1202618.5    ,  1220976.5    ,
     *   1239824.8    ,  1259178.9    ,  1279055.2    ,  1299470.1    ,
     *   1320440.8    ,
     *   1167282.9    ,  1184707.4    ,  1202591.6    ,  1220950.6    ,
     *   1239799.7    ,  1259154.7    ,  1279031.8    ,  1299447.5    ,
     *   1320419.0    /
        DATA ((ENTHV (J,K),J=136,144),K= 10, 18) /
     *   1167251.0    ,  1184676.5    ,  1202561.8    ,  1220921.7    ,
     *   1239771.8    ,  1259127.7    ,  1279005.7    ,  1299422.4    ,
     *   1320394.6    ,
     *   1167215.6    ,  1184642.3    ,  1202528.6    ,  1220889.7    ,
     *   1239740.8    ,  1259097.7    ,  1278976.8    ,  1299394.4    ,
     *   1320367.7    ,
     *   1167176.4    ,  1184604.3    ,  1202491.9    ,  1220854.2    ,
     *   1239706.5    ,  1259064.6    ,  1278944.7    ,  1299363.5    ,
     *   1320337.8    ,
     *   1167133.1    ,  1184562.5    ,  1202451.4    ,  1220815.0    ,
     *   1239668.6    ,  1259028.0    ,  1278909.4    ,  1299329.4    ,
     *   1320304.9    ,
     *   1167085.6    ,  1184516.5    ,  1202406.9    ,  1220772.0    ,
     *   1239627.0    ,  1258987.8    ,  1278870.6    ,  1299291.8    ,
     *   1320268.7    ,
     *   1167033.5    ,  1184466.0    ,  1202358.1    ,  1220724.8    ,
     *   1239581.4    ,  1258943.7    ,  1278828.0    ,  1299250.7    ,
     *   1320229.0    ,
     *   1166976.4    ,  1184410.8    ,  1202304.8    ,  1220673.2    ,
     *   1239531.5    ,  1258895.5    ,  1278781.4    ,  1299205.7    ,
     *   1320185.5    ,
     *   1166914.2    ,  1184350.7    ,  1202246.5    ,  1220616.9    ,
     *   1239477.1    ,  1258842.9    ,  1278730.6    ,  1299156.7    ,
     *   1320138.2    ,
     *   1166846.6    ,  1184285.2    ,  1202183.2    ,  1220555.6    ,
     *   1239417.8    ,  1258785.7    ,  1278675.3    ,  1299103.3    ,
     *   1320086.6    /
        DATA ((ENTHV (J,K),J=136,144),K= 19, 27) /
     *   1166773.1    ,  1184214.1    ,  1202114.4    ,  1220489.1    ,
     *   1239353.6    ,  1258723.5    ,  1278615.3    ,  1299045.3    ,
     *   1320030.7    ,
     *   1166693.5    ,  1184137.1    ,  1202039.9    ,  1220417.1    ,
     *   1239283.9    ,  1258656.3    ,  1278550.3    ,  1298982.6    ,
     *   1319970.1    ,
     *   1166607.6    ,  1184053.9    ,  1201959.5    ,  1220339.3    ,
     *   1239208.7    ,  1258583.6    ,  1278480.1    ,  1298914.8    ,
     *   1319904.7    ,
     *   1166514.8    ,  1183964.2    ,  1201872.7    ,  1220255.4    ,
     *   1239127.6    ,  1258505.2    ,  1278404.3    ,  1298841.6    ,
     *   1319834.1    ,
     *   1166415.1    ,  1183867.7    ,  1201779.3    ,  1220165.1    ,
     *   1239040.3    ,  1258420.8    ,  1278322.9    ,  1298763.0    ,
     *   1319758.2    ,
     *   1166307.9    ,  1183764.0    ,  1201679.0    ,  1220068.1    ,
     *   1238946.6    ,  1258330.3    ,  1278235.4    ,  1298678.5    ,
     *   1319676.6    ,
     *   1166193.0    ,  1183652.8    ,  1201571.5    ,  1219964.1    ,
     *   1238846.1    ,  1258233.1    ,  1278141.6    ,  1298587.9    ,
     *   1319589.2    ,
     *   1166070.1    ,  1183533.9    ,  1201456.5    ,  1219852.9    ,
     *   1238738.5    ,  1258129.2    ,  1278041.2    ,  1298491.0    ,
     *   1319495.7    ,
     *   1165938.7    ,  1183406.8    ,  1201333.6    ,  1219734.0    ,
     *   1238623.7    ,  1258018.2    ,  1277934.0    ,  1298387.5    ,
     *   1319395.8    /
        DATA ((ENTHV (J,K),J=136,144),K= 28, 36) /
     *   1165798.7    ,  1183271.3    ,  1201202.5    ,  1219607.3    ,
     *   1238501.2    ,  1257899.9    ,  1277819.6    ,  1298277.1    ,
     *   1319289.2    ,
     *   1165649.5    ,  1183127.0    ,  1201062.9    ,  1219472.3    ,
     *   1238370.7    ,  1257773.8    ,  1277697.9    ,  1298159.5    ,
     *   1319175.8    ,
     *   1165490.9    ,  1182973.5    ,  1200914.5    ,  1219328.9    ,
     *   1238232.0    ,  1257639.8    ,  1277568.5    ,  1298034.6    ,
     *   1319055.1    ,
     *   1165361.6    ,  1182848.4    ,  1200793.5    ,  1219211.9    ,
     *   1238118.9    ,  1257530.6    ,  1277462.9    ,  1297932.7    ,
     *   1318956.8    ,
     *   1165226.2    ,  1182717.5    ,  1200666.9    ,  1219089.4    ,
     *   1238000.6    ,  1257416.2    ,  1277352.5    ,  1297826.0    ,
     *   1318853.9    ,
     *   1165084.7    ,  1182580.6    ,  1200534.5    ,  1218961.4    ,
     *   1237876.9    ,  1257296.7    ,  1277237.0    ,  1297714.6    ,
     *   1318746.3    ,
     *   1164936.9    ,  1182437.6    ,  1200396.1    ,  1218827.7    ,
     *   1237747.6    ,  1257171.8    ,  1277116.4    ,  1297598.1    ,
     *   1318634.0    ,
     *   1164782.5    ,  1182288.2    ,  1200251.7    ,  1218688.1    ,
     *   1237612.7    ,  1257041.5    ,  1276990.5    ,  1297476.6    ,
     *   1318516.7    ,
     *   1164621.5    ,  1182132.5    ,  1200101.1    ,  1218542.5    ,
     *   1237472.0    ,  1256905.5    ,  1276859.2    ,  1297349.8    ,
     *   1318394.3    /
        DATA ((ENTHV (J,K),J=136,144),K= 37, 45) /
     *   1164453.7    ,  1181970.1    ,  1199944.1    ,  1218390.7    ,
     *   1237325.3    ,  1256763.8    ,  1276722.4    ,  1297217.7    ,
     *   1318266.8    ,
     *   1164278.9    ,  1181801.0    ,  1199780.6    ,  1218232.6    ,
     *   1237172.5    ,  1256616.2    ,  1276579.8    ,  1297080.1    ,
     *   1318134.0    ,
     *   1164096.9    ,  1181625.0    ,  1199610.4    ,  1218068.0    ,
     *   1237013.5    ,  1256462.5    ,  1276431.4    ,  1296936.9    ,
     *   1317995.8    ,
     *   1163907.6    ,  1181441.9    ,  1199433.3    ,  1217896.9    ,
     *   1236848.1    ,  1256302.7    ,  1276277.1    ,  1296787.9    ,
     *   1317852.1    ,
     *   1163710.8    ,  1181251.6    ,  1199249.2    ,  1217719.0    ,
     *   1236676.1    ,  1256136.7    ,  1276116.7    ,  1296633.1    ,
     *   1317702.7    ,
     *   1163506.3    ,  1181053.8    ,  1199058.0    ,  1217534.1    ,
     *   1236497.5    ,  1255964.1    ,  1275950.1    ,  1296472.2    ,
     *   1317547.5    ,
     *   1163294.1    ,  1180848.5    ,  1198859.5    ,  1217342.3    ,
     *   1236312.1    ,  1255785.0    ,  1275777.2    ,  1296305.3    ,
     *   1317386.4    ,
     *   1163073.8    ,  1180635.5    ,  1198653.6    ,  1217143.2    ,
     *   1236119.8    ,  1255599.2    ,  1275597.8    ,  1296132.1    ,
     *   1317219.3    ,
     *   1162845.4    ,  1180414.6    ,  1198440.0    ,  1216936.7    ,
     *   1235920.3    ,  1255406.5    ,  1275411.7    ,  1295952.5    ,
     *   1317046.0    /
        DATA ((ENTHV (J,K),J=136,144),K= 46, 54) /
     *   1162608.7    ,  1180185.7    ,  1198218.7    ,  1216722.8    ,
     *   1235713.6    ,  1255206.9    ,  1275218.9    ,  1295766.4    ,
     *   1316866.5    ,
     *   1162363.5    ,  1179948.5    ,  1197989.4    ,  1216501.2    ,
     *   1235499.5    ,  1255000.1    ,  1275019.3    ,  1295573.7    ,
     *   1316680.6    ,
     *   1162109.6    ,  1179703.0    ,  1197752.1    ,  1216271.9    ,
     *   1235277.9    ,  1254786.0    ,  1274812.6    ,  1295374.3    ,
     *   1316488.1    ,
     *   1161846.9    ,  1179449.0    ,  1197506.5    ,  1216034.5    ,
     *   1235048.6    ,  1254564.6    ,  1274598.8    ,  1295167.9    ,
     *   1316289.1    ,
     *   1161575.2    ,  1179186.3    ,  1197252.6    ,  1215789.1    ,
     *   1234811.5    ,  1254335.6    ,  1274377.7    ,  1294954.5    ,
     *   1316083.2    ,
     *   1161294.4    ,  1178914.8    ,  1196990.1    ,  1215535.4    ,
     *   1234566.4    ,  1254098.9    ,  1274149.2    ,  1294734.0    ,
     *   1315870.5    ,
     *   1161004.2    ,  1178634.2    ,  1196718.9    ,  1215273.4    ,
     *   1234313.2    ,  1253854.4    ,  1273913.2    ,  1294506.2    ,
     *   1315650.7    ,
     *   1160704.6    ,  1178344.5    ,  1196438.8    ,  1215002.8    ,
     *   1234051.8    ,  1253601.9    ,  1273669.5    ,  1294271.1    ,
     *   1315423.9    ,
     *   1160395.2    ,  1178045.4    ,  1196149.7    ,  1214723.4    ,
     *   1233782.0    ,  1253341.4    ,  1273417.9    ,  1294028.3    ,
     *   1315189.8    /
        DATA ((ENTHV (J,K),J=136,144),K= 55, 63) /
     *   1160076.1    ,  1177736.8    ,  1195851.5    ,  1214435.3    ,
     *   1233503.7    ,  1253072.6    ,  1273158.5    ,  1293778.0    ,
     *   1314948.3    ,
     *   1159746.9    ,  1177418.6    ,  1195543.9    ,  1214138.1    ,
     *   1233216.6    ,  1252795.4    ,  1272890.9    ,  1293519.8    ,
     *   1314699.3    ,
     *   1159407.5    ,  1177090.5    ,  1195226.9    ,  1213831.8    ,
     *   1232920.7    ,  1252509.8    ,  1272615.2    ,  1293253.8    ,
     *   1314442.6    ,
     *   1159057.7    ,  1176752.5    ,  1194900.2    ,  1213516.1    ,
     *   1232615.9    ,  1252215.4    ,  1272331.1    ,  1292979.6    ,
     *   1314178.3    ,
     *   1158697.5    ,  1176404.2    ,  1194563.7    ,  1213191.0    ,
     *   1232301.9    ,  1251912.3    ,  1272038.5    ,  1292697.4    ,
     *   1313906.0    ,
     *   1158326.5    ,  1176045.7    ,  1194217.2    ,  1212856.3    ,
     *   1231978.7    ,  1251600.2    ,  1271737.3    ,  1292406.8    ,
     *   1313625.8    ,
     *   1157847.4    ,  1175582.7    ,  1193769.8    ,  1212424.2    ,
     *   1231561.3    ,  1251197.3    ,  1271348.5    ,  1292031.7    ,
     *   1313264.0    ,
     *   1157351.0    ,  1175102.9    ,  1193306.3    ,  1211976.4    ,
     *   1231129.0    ,  1250779.9    ,  1270945.7    ,  1291643.1    ,
     *   1312889.4    ,
     *   1156836.9    ,  1174606.1    ,  1192826.3    ,  1211512.8    ,
     *   1230681.3    ,  1250347.8    ,  1270528.7    ,  1291240.9    ,
     *   1312501.5    /
        DATA ((ENTHV (J,K),J=136,144),K= 64, 72) /
     *   1156304.7    ,  1174091.8    ,  1192329.4    ,  1211033.0    ,
     *   1230218.0    ,  1249900.6    ,  1270097.2    ,  1290824.7    ,
     *   1312100.2    ,
     *   1155754.0    ,  1173559.7    ,  1191815.5    ,  1210536.6    ,
     *   1229738.8    ,  1249438.1    ,  1269650.9    ,  1290394.2    ,
     *   1311685.1    ,
     *   1155184.5    ,  1173009.5    ,  1191284.0    ,  1210023.4    ,
     *   1229243.3    ,  1248959.9    ,  1269189.6    ,  1289949.2    ,
     *   1311256.1    ,
     *   1154595.8    ,  1172440.7    ,  1190734.6    ,  1209492.9    ,
     *   1228731.2    ,  1248465.7    ,  1268712.8    ,  1289489.5    ,
     *   1310812.9    ,
     *   1153987.5    ,  1171853.1    ,  1190167.1    ,  1208944.9    ,
     *   1228202.3    ,  1247955.3    ,  1268220.4    ,  1289014.6    ,
     *   1310355.1    ,
     *   1153359.1    ,  1171246.1    ,  1189581.0    ,  1208379.0    ,
     *   1227656.0    ,  1247428.2    ,  1267712.0    ,  1288524.3    ,
     *   1309882.6    ,
     *   1152710.3    ,  1170619.5    ,  1188975.8    ,  1207794.8    ,
     *   1227092.2    ,  1246884.2    ,  1267187.3    ,  1288018.4    ,
     *   1309394.9    ,
     *   1152040.6    ,  1169972.7    ,  1188351.3    ,  1207191.9    ,
     *   1226510.4    ,  1246322.9    ,  1266645.9    ,  1287496.4    ,
     *   1308891.8    ,
     *   1151349.5    ,  1169305.2    ,  1187706.9    ,  1206570.0    ,
     *   1225910.2    ,  1245743.8    ,  1266087.4    ,  1286958.0    ,
     *   1308372.9    /
        DATA ((ENTHV (J,K),J=136,144),K= 73, 81) /
     *   1150636.4    ,  1168616.7    ,  1187042.2    ,  1205928.4    ,
     *   1225291.2    ,  1245146.7    ,  1265511.6    ,  1286402.9    ,
     *   1307838.0    ,
     *   1149901.0    ,  1167906.6    ,  1186356.8    ,  1205266.9    ,
     *   1224652.9    ,  1244531.0    ,  1264917.9    ,  1285830.6    ,
     *   1307286.5    ,
     *   1149142.4    ,  1167174.3    ,  1185649.9    ,  1204584.7    ,
     *   1223994.8    ,  1243896.3    ,  1264305.9    ,  1285240.7    ,
     *   1306718.1    ,
     *   1148360.2    ,  1166419.1    ,  1184921.1    ,  1203881.5    ,
     *   1223316.3    ,  1243242.0    ,  1263675.1    ,  1284632.7    ,
     *   1306132.3    ,
     *   1147553.4    ,  1165640.4    ,  1184169.5    ,  1203156.4    ,
     *   1222616.9    ,  1242567.5    ,  1263024.8    ,  1284006.1    ,
     *   1305528.6    ,
     *   1146721.2    ,  1164837.2    ,  1183394.5    ,  1202408.6    ,
     *   1221895.7    ,  1241872.1    ,  1262354.5    ,  1283360.1    ,
     *   1304906.3    ,
     *   1145460.5    ,  1163620.6    ,  1182220.7    ,  1201276.3    ,
     *   1220803.7    ,  1240819.2    ,  1261339.7    ,  1282382.2    ,
     *   1303964.5    ,
     *   1144138.5    ,  1162345.1    ,  1180990.1    ,  1200089.5    ,
     *   1219659.2    ,  1239715.9    ,  1260276.4    ,  1281357.8    ,
     *   1302977.8    ,
     *   1142743.8    ,  1160999.5    ,  1179692.2    ,  1198837.8    ,
     *   1218452.5    ,  1238552.8    ,  1259155.5    ,  1280278.1    ,
     *   1301938.1    /
        DATA ((ENTHV (J,K),J=136,144),K= 82, 90) /
     *   1142723.4    ,  1160979.9    ,  1179673.3    ,  1198819.6    ,
     *   1218434.9    ,  1238535.8    ,  1259139.2    ,  1280262.3    ,
     *   1301922.9    ,
     *   1142682.8    ,  1160940.7    ,  1179635.5    ,  1198783.1    ,
     *   1218399.7    ,  1238501.9    ,  1259106.5    ,  1280230.9    ,
     *   1301892.6    ,
     *   1142540.5    ,  1160803.4    ,  1179503.1    ,  1198655.4    ,
     *   1218276.6    ,  1238383.3    ,  1258992.2    ,  1280120.8    ,
     *   1301786.6    ,
     *   1141696.0    ,  1159988.8    ,  1178717.5    ,  1197898.0    ,
     *   1217546.4    ,  1237679.5    ,  1258314.2    ,  1279467.7    ,
     *   1301157.7    ,
     *   1140848.7    ,  1159171.6    ,  1177929.4    ,  1197138.1    ,
     *   1216814.0    ,  1236973.7    ,  1257634.1    ,  1278812.7    ,
     *   1300527.2    ,
     *   1139998.4    ,  1158351.6    ,  1177138.8    ,  1196375.9    ,
     *   1216079.3    ,  1236265.7    ,  1256952.1    ,  1278155.9    ,
     *   1299894.8    ,
     *   1139145.4    ,  1157529.0    ,  1176345.6    ,  1195611.3    ,
     *   1215342.4    ,  1235555.7    ,  1256268.2    ,  1277497.3    ,
     *   1299260.9    ,
     *   1138289.5    ,  1156703.8    ,  1175550.0    ,  1194844.5    ,
     *   1214603.4    ,  1234843.7    ,  1255582.4    ,  1276837.0    ,
     *   1298625.2    ,
     *   1137430.9    ,  1155876.0    ,  1174752.0    ,  1194075.3    ,
     *   1213862.3    ,  1234129.7    ,  1254894.8    ,  1276174.9    ,
     *   1297987.9    /
        DATA ((ENTHV (J,K),J=136,144),K= 91, 99) /
     *   1136569.6    ,  1155045.6    ,  1173951.7    ,  1193304.0    ,
     *   1213119.1    ,  1233413.8    ,  1254205.3    ,  1275511.0    ,
     *   1297349.0    ,
     *   1135705.7    ,  1154212.8    ,  1173148.9    ,  1192530.4    ,
     *   1212373.8    ,  1232695.9    ,  1253514.0    ,  1274845.5    ,
     *   1296708.6    ,
     *   1134839.1    ,  1153377.5    ,  1172343.9    ,  1191754.7    ,
     *   1211626.5    ,  1231976.1    ,  1252820.9    ,  1274178.4    ,
     *   1296066.6    ,
     *   1133969.9    ,  1152539.7    ,  1171536.6    ,  1190976.9    ,
     *   1210877.2    ,  1231254.5    ,  1252126.1    ,  1273509.6    ,
     *   1295423.0    ,
     *   1131482.2    ,  1150142.5    ,  1169226.9    ,  1188751.8    ,
     *   1208734.0    ,  1229190.7    ,  1250139.3    ,  1271597.5    ,
     *   1293583.4    ,
     *   1128975.2    ,  1147727.2    ,  1166900.2    ,  1186510.8    ,
     *   1206576.1    ,  1227113.1    ,  1248139.6    ,  1269673.3    ,
     *   1291732.5    ,
     *   1126450.1    ,  1145295.0    ,  1164557.7    ,  1184255.1    ,
     *   1204404.3    ,  1225022.6    ,  1246127.8    ,  1267737.9    ,
     *   1289871.1    ,
     *   1123908.3    ,  1142847.1    ,  1162200.6    ,  1181985.7    ,
     *   1202219.8    ,  1222920.3    ,  1244105.1    ,  1265792.2    ,
     *   1288000.2    ,
     *   1121351.3    ,  1140385.1    ,  1159830.2    ,  1179704.0    ,
     *   1200023.7    ,  1220807.2    ,  1242072.3    ,  1263837.2    ,
     *   1286120.7    /
        DATA ((ENTHV (J,K),J=136,144),K=100,108) /
     *   1118780.7    ,  1137910.3    ,  1157448.0    ,  1177411.2    ,
     *   1197817.4    ,  1218684.5    ,  1240030.5    ,  1261874.0    ,
     *   1284233.5    ,
     *   1116198.2    ,  1135424.5    ,  1155055.5    ,  1175108.7    ,
     *   1195602.1    ,  1216553.4    ,  1237981.1    ,  1259903.6    ,
     *   1282339.7    ,
     *   1113605.7    ,  1132929.3    ,  1152654.2    ,  1172798.2    ,
     *   1193379.2    ,  1214415.4    ,  1235925.2    ,  1257927.2    ,
     *   1280440.5    ,
     *   1111005.1    ,  1130426.5    ,  1150245.9    ,  1170481.0    ,
     *   1191150.2    ,  1212271.7    ,  1233864.1    ,  1255946.2    ,
     *   1278536.9    ,
     *   1108398.6    ,  1127918.2    ,  1147832.3    ,  1168159.1    ,
     *   1188916.8    ,  1210124.0    ,  1231799.3    ,  1253961.7    ,
     *   1276630.3    ,
     *   1105788.4    ,  1125406.4    ,  1145415.5    ,  1165834.1    ,
     *   1186680.6    ,  1207973.7    ,  1229732.2    ,  1251975.1    ,
     *   1274721.9    ,
     *   1103176.7    ,  1122893.2    ,  1142997.4    ,  1163507.9    ,
     *   1184443.3    ,  1205822.5    ,  1227664.3    ,  1249988.0    ,
     *   1272813.1    ,
     *   1100566.1    ,  1120380.9    ,  1140580.2    ,  1161182.5    ,
     *   1182206.8    ,  1203672.0    ,  1225597.3    ,  1248001.8    ,
     *   1270905.3    ,
     *   1097959.0    ,  1117871.9    ,  1138165.9    ,  1158860.0    ,
     *   1179973.1    ,  1201524.2    ,  1223532.8    ,  1246018.2    ,
     *   1269000.1    /
        DATA ((ENTHV (J,K),J=136,144),K=109,117) /
     *   1095358.1    ,  1115368.5    ,  1135756.9    ,  1156542.4    ,
     *   1177743.9    ,  1199380.9    ,  1221472.6    ,  1244038.6    ,
     *   1267098.8    ,
     *   1092766.1    ,  1112873.4    ,  1133355.6    ,  1154231.9    ,
     *   1175521.6    ,  1197243.9    ,  1219418.4    ,  1242064.9    ,
     *   1265203.2    ,
     *   1090185.9    ,  1110389.2    ,  1130964.4    ,  1151930.9    ,
     *   1173308.0    ,  1195115.3    ,  1217372.2    ,  1240098.8    ,
     *   1263314.8    ,
     *   1087620.3    ,  1107918.5    ,  1128585.8    ,  1149641.7    ,
     *   1171105.6    ,  1192997.1    ,  1215335.9    ,  1238142.0    ,
     *   1261435.5    ,
     *   1085072.3    ,  1105464.1    ,  1126222.4    ,  1147366.6    ,
     *   1168916.4    ,  1190891.4    ,  1213311.4    ,  1236196.5    ,
     *   1259566.8    ,
     *   1082544.8    ,  1103028.8    ,  1123876.7    ,  1145108.2    ,
     *   1166742.8    ,  1188800.4    ,  1211300.9    ,  1234264.2    ,
     *   1257710.7    ,
     *   1080041.0    ,  1100615.4    ,  1121551.5    ,  1142868.8    ,
     *   1164587.2    ,  1186726.3    ,  1209306.2    ,  1232347.0    ,
     *   1255869.0    ,
     *   1077563.8    ,  1098226.9    ,  1119249.4    ,  1140651.1    ,
     *   1162451.8    ,  1184671.3    ,  1207329.6    ,  1230446.9    ,
     *   1254043.5    ,
     *   1075116.4    ,  1095866.0    ,  1116973.2    ,  1138457.6    ,
     *   1160339.2    ,  1182637.7    ,  1205373.1    ,  1228565.9    ,
     *   1252236.2    /
        DATA ((ENTHV (J,K),J=136,144),K=118,126) /
     *   1072701.8    ,  1093535.6    ,  1114725.5    ,  1136290.9    ,
     *   1158251.6    ,  1180627.7    ,  1203439.1    ,  1226706.0    ,
     *   1250449.0    ,
     *   1070323.0    ,  1091238.8    ,  1112509.1    ,  1134153.4    ,
     *   1156191.7    ,  1178643.7    ,  1201529.5    ,  1224869.4    ,
     *   1248683.8    ,
     *   1067983.2    ,  1088978.3    ,  1110326.7    ,  1132047.9    ,
     *   1154161.7    ,  1176688.0    ,  1199646.7    ,  1223058.1    ,
     *   1246942.6    ,
     *   1065685.3    ,  1086757.0    ,  1108181.0    ,  1129976.9    ,
     *   1152164.2    ,  1174762.8    ,  1197792.8    ,  1221274.2    ,
     *   1245227.5    ,
     *   1063432.2    ,  1084577.6    ,  1106074.7    ,  1127942.9    ,
     *   1150201.6    ,  1172870.6    ,  1195970.0    ,  1219519.8    ,
     *   1243540.4    ,
     *   1061226.9    ,  1082443.0    ,  1104010.4    ,  1125948.4    ,
     *   1148276.2    ,  1171013.6    ,  1194180.5    ,  1217797.0    ,
     *   1241883.3    ,
     *   1059072.0    ,  1080355.8    ,  1101990.8    ,  1123995.9    ,
     *   1146390.5    ,  1169194.1    ,  1192426.6    ,  1216107.9    ,
     *   1240258.3    ,
     *   1056970.4    ,  1078318.7    ,  1100018.2    ,  1122087.8    ,
     *   1144546.8    ,  1167414.3    ,  1190710.3    ,  1214454.5    ,
     *   1238667.3    ,
     *   1054924.6    ,  1076334.1    ,  1098095.2    ,  1120226.6    ,
     *   1142747.3    ,  1165676.5    ,  1189033.8    ,  1212839.0    ,
     *   1237112.3    /
        DATA ((ENTHV (J,K),J=136,144),K=127,135) /
     *   1052937.2    ,  1074404.6    ,  1096224.2    ,  1118414.6    ,
     *   1140994.4    ,  1163982.8    ,  1187399.2    ,  1211263.4    ,
     *   1235595.2    ,
     *   1051010.5    ,  1072532.4    ,  1094407.5    ,  1116653.9    ,
     *   1139290.2    ,  1162335.4    ,  1185808.6    ,  1209729.6    ,
     *   1234118.1    ,
     *   1049146.8    ,  1070719.9    ,  1092647.3    ,  1114946.8    ,
     *   1137636.9    ,  1160736.3    ,  1184264.1    ,  1208239.7    ,
     *   1232682.9    ,
     *   1047348.4    ,  1068969.2    ,  1090945.7    ,  1113295.4    ,
     *   1136036.5    ,  1159187.5    ,  1182767.5    ,  1206795.5    ,
     *   1231291.3    ,
     *   1045617.1    ,  1067282.4    ,  1089304.7    ,  1111701.7    ,
     *   1134491.0    ,  1157691.1    ,  1181320.8    ,  1205399.0    ,
     *   1229945.3    ,
     *   1043955.0    ,  1065661.3    ,  1087726.4    ,  1110167.6    ,
     *   1133002.4    ,  1156249.0    ,  1179925.9    ,  1204052.0    ,
     *   1228646.7    ,
     *   1042363.8    ,  1064107.8    ,  1086212.5    ,  1108694.9    ,
     *   1131572.4    ,  1154862.8    ,  1178584.6    ,  1202756.3    ,
     *   1227397.3    ,
     *   1040845.2    ,  1062623.5    ,  1084764.8    ,  1107285.5    ,
     *   1130202.9    ,  1153534.6    ,  1177298.6    ,  1201513.6    ,
     *   1226198.6    ,
     *   1039400.6    ,  1061210.1    ,  1083384.8    ,  1105941.0    ,
     *   1128895.5    ,  1152265.8    ,  1176069.7    ,  1200325.7    ,
     *   1225052.6    /
        DATA ((ENTHV (J,K),J=136,144),K=136,144) /
     *   1038031.5    ,  1059869.1    ,  1082074.2    ,  1104662.9    ,
     *   1127651.8    ,  1151058.1    ,  1174899.5    ,  1199194.1    ,
     *   1223960.6    ,
     *   1036739.1    ,  1058601.7    ,  1080834.3    ,  1103452.7    ,
     *   1126473.3    ,  1149913.1    ,  1173789.5    ,  1198120.4    ,
     *   1222924.4    ,
     *   1035524.7    ,  1057409.2    ,  1079666.4    ,  1102311.8    ,
     *   1125361.5    ,  1148832.2    ,  1172741.2    ,  1197106.1    ,
     *   1221945.4    ,
     *   1034389.1    ,  1056292.8    ,  1078571.8    ,  1101241.5    ,
     *   1124317.7    ,  1147816.8    ,  1171756.0    ,  1196152.7    ,
     *   1221025.1    ,
     *   1033333.4    ,  1055253.5    ,  1077551.7    ,  1100243.0    ,
     *   1123343.1    ,  1146868.3    ,  1170835.3    ,  1195261.6    ,
     *   1220165.0    ,
     *   1032358.3    ,  1054292.1    ,  1076606.9    ,  1099317.4    ,
     *   1122439.0    ,  1145987.8    ,  1169980.4    ,  1194434.0    ,
     *   1219366.3    ,
     *   1031464.6    ,  1053409.6    ,  1075738.5    ,  1098465.7    ,
     *   1121606.4    ,  1145176.5    ,  1169192.4    ,  1193671.2    ,
     *   1218630.3    ,
     *   1030653.0    ,  1052606.8    ,  1074947.3    ,  1097688.8    ,
     *   1120846.4    ,  1144435.6    ,  1168472.6    ,  1192974.4    ,
     *   1217958.3    ,
     *   1029923.8    ,  1051884.1    ,  1074234.0    ,  1096987.7    ,
     *   1120159.8    ,  1143765.9    ,  1167822.1    ,  1192344.8    ,
     *   1217351.4    /
        DATA ((ENTHV (J,K),J=136,144),K=145,153) /
     *   1029277.6    ,  1051242.3    ,  1073599.4    ,  1096363.0    ,
     *   1119547.7    ,  1143168.6    ,  1167241.7    ,  1191783.5    ,
     *   1216810.9    ,
     *   1028714.8    ,  1050681.8    ,  1073044.1    ,  1095815.6    ,
     *   1119010.7    ,  1142644.4    ,  1166732.6    ,  1191291.4    ,
     *   1216337.7    ,
     *   1028235.7    ,  1050203.1    ,  1072568.7    ,  1095346.1    ,
     *   1118549.7    ,  1142194.3    ,  1166295.5    ,  1190869.5    ,
     *   1215932.9    ,
     *   1027840.5    ,  1049806.5    ,  1072173.5    ,  1094955.1    ,
     *   1118165.3    ,  1141818.9    ,  1165931.4    ,  1190518.7    ,
     *   1215597.5    ,
     *   1027529.4    ,  1049492.4    ,  1071859.1    ,  1094643.1    ,
     *   1117858.2    ,  1141519.1    ,  1165641.1    ,  1190240.0    ,
     *   1215332.4    ,
     *   1027302.6    ,  1049261.0    ,  1071625.9    ,  1094410.5    ,
     *   1117628.8    ,  1141295.4    ,  1165425.2    ,  1190034.1    ,
     *   1215138.4    ,
     *   1027160.2    ,  1049112.6    ,  1071474.1    ,  1094257.9    ,
     *   1117477.9    ,  1141148.4    ,  1165284.5    ,  1189901.7    ,
     *   1215016.4    ,
     *   1027102.3    ,  1049047.3    ,  1071404.0    ,  1094185.6    ,
     *   1117405.8    ,  1141078.8    ,  1165219.6    ,  1189843.7    ,
     *   1214967.2    ,
     *   1027128.8    ,  1049065.3    ,  1071416.0    ,  1094194.0    ,
     *   1117413.0    ,  1141087.1    ,  1165231.2    ,  1189860.6    ,
     *   1214991.5    /
        DATA ((ENTHV (J,K),J=136,144),K=154,162) /
     *   1027239.9    ,  1049166.7    ,  1071510.2    ,  1094283.4    ,
     *   1117499.9    ,  1141173.7    ,  1165319.7    ,  1189953.2    ,
     *   1215090.0    ,
     *   1027435.5    ,  1049351.6    ,  1071686.8    ,  1094454.0    ,
     *   1117666.8    ,  1141339.2    ,  1165485.8    ,  1190122.0    ,
     *   1215263.5    ,
     *   1027715.7    ,  1049620.1    ,  1071946.0    ,  1094706.2    ,
     *   1117914.1    ,  1141583.9    ,  1165730.0    ,  1190367.6    ,
     *   1215512.5    ,
     *   1028080.2    ,  1049972.2    ,  1072287.9    ,  1095040.1    ,
     *   1118242.2    ,  1141908.2    ,  1166052.6    ,  1190690.5    ,
     *   1215837.7    ,
     *   1028529.3    ,  1050408.0    ,  1072712.7    ,  1095455.9    ,
     *   1118651.3    ,  1142312.5    ,  1166454.2    ,  1191091.4    ,
     *   1216239.6    ,
     *   1029062.6    ,  1050927.6    ,  1073220.4    ,  1095954.0    ,
     *   1119141.6    ,  1142797.2    ,  1166935.2    ,  1191570.6    ,
     *   1216718.8    ,
     *   1029680.4    ,  1051530.8    ,  1073811.2    ,  1096534.4    ,
     *   1119713.5    ,  1143362.6    ,  1167496.0    ,  1192128.6    ,
     *   1217275.9    ,
     *   1030382.4    ,  1052217.9    ,  1074485.3    ,  1097197.3    ,
     *   1120367.2    ,  1144009.0    ,  1168136.9    ,  1192765.9    ,
     *   1217911.4    ,
     *   1031168.6    ,  1052988.8    ,  1075242.6    ,  1097942.9    ,
     *   1121103.0    ,  1144736.7    ,  1168858.4    ,  1193482.9    ,
     *   1218625.7    /
        DATA ((ENTHV (J,K),J=145,153),K=  1,  9) /
     *   1342078.8    ,  1364210.2    ,  1386950.8    ,  1410319.4    ,
     *   1434335.2    ,  1459017.7    ,  1484387.1    ,  1510463.8    ,
     *   1537269.0    ,
     *   1342070.0    ,  1364201.6    ,  1386942.6    ,  1410311.5    ,
     *   1434327.6    ,  1459010.4    ,  1484380.0    ,  1510457.0    ,
     *   1537262.4    ,
     *   1342059.8    ,  1364191.8    ,  1386933.1    ,  1410302.4    ,
     *   1434318.8    ,  1459001.9    ,  1484371.9    ,  1510449.2    ,
     *   1537254.9    ,
     *   1342048.2    ,  1364180.6    ,  1386922.3    ,  1410292.0    ,
     *   1434308.8    ,  1458992.3    ,  1484362.6    ,  1510440.3    ,
     *   1537246.4    ,
     *   1342035.0    ,  1364167.9    ,  1386910.1    ,  1410280.2    ,
     *   1434297.4    ,  1458981.4    ,  1484352.1    ,  1510430.2    ,
     *   1537236.7    ,
     *   1342020.1    ,  1364153.6    ,  1386896.2    ,  1410266.8    ,
     *   1434284.6    ,  1458969.0    ,  1484340.2    ,  1510418.8    ,
     *   1537225.7    ,
     *   1342003.4    ,  1364137.4    ,  1386880.6    ,  1410251.8    ,
     *   1434270.1    ,  1458955.1    ,  1484326.8    ,  1510405.9    ,
     *   1537213.3    ,
     *   1341984.5    ,  1364119.2    ,  1386863.1    ,  1410234.9    ,
     *   1434253.8    ,  1458939.4    ,  1484311.8    ,  1510391.4    ,
     *   1537199.4    ,
     *   1341963.5    ,  1364098.9    ,  1386843.5    ,  1410216.1    ,
     *   1434235.7    ,  1458921.9    ,  1484295.0    ,  1510375.3    ,
     *   1537183.9    /
        DATA ((ENTHV (J,K),J=145,153),K= 10, 18) /
     *   1341940.0    ,  1364076.3    ,  1386821.7    ,  1410195.1    ,
     *   1434215.4    ,  1458902.5    ,  1484276.2    ,  1510357.3    ,
     *   1537166.6    ,
     *   1341914.0    ,  1364051.2    ,  1386797.5    ,  1410171.7    ,
     *   1434193.0    ,  1458880.9    ,  1484255.4    ,  1510337.3    ,
     *   1537147.4    ,
     *   1341885.2    ,  1364023.4    ,  1386770.7    ,  1410145.9    ,
     *   1434168.1    ,  1458856.9    ,  1484232.4    ,  1510315.2    ,
     *   1537126.2    ,
     *   1341853.4    ,  1363992.8    ,  1386741.2    ,  1410117.5    ,
     *   1434140.7    ,  1458830.6    ,  1484207.1    ,  1510290.8    ,
     *   1537102.7    ,
     *   1341818.5    ,  1363959.1    ,  1386708.7    ,  1410086.2    ,
     *   1434110.6    ,  1458801.6    ,  1484179.2    ,  1510264.0    ,
     *   1537077.0    ,
     *   1341780.2    ,  1363922.1    ,  1386673.1    ,  1410051.9    ,
     *   1434077.6    ,  1458769.8    ,  1484148.6    ,  1510234.6    ,
     *   1537048.7    ,
     *   1341738.3    ,  1363881.7    ,  1386634.2    ,  1410014.3    ,
     *   1434041.4    ,  1458735.0    ,  1484115.1    ,  1510202.4    ,
     *   1537017.9    ,
     *   1341692.6    ,  1363837.6    ,  1386591.7    ,  1409973.4    ,
     *   1434002.0    ,  1458697.1    ,  1484078.7    ,  1510167.3    ,
     *   1536984.2    ,
     *   1341642.8    ,  1363789.7    ,  1386545.5    ,  1409928.9    ,
     *   1433959.1    ,  1458655.8    ,  1484039.0    ,  1510129.2    ,
     *   1536947.5    /
        DATA ((ENTHV (J,K),J=145,153),K= 19, 27) /
     *   1341588.9    ,  1363737.6    ,  1386495.3    ,  1409880.5    ,
     *   1433912.6    ,  1458611.0    ,  1483995.9    ,  1510087.8    ,
     *   1536907.7    ,
     *   1341530.4    ,  1363681.3    ,  1386441.0    ,  1409828.2    ,
     *   1433862.2    ,  1458562.5    ,  1483949.2    ,  1510042.9    ,
     *   1536864.7    ,
     *   1341467.3    ,  1363620.4    ,  1386382.3    ,  1409771.7    ,
     *   1433807.7    ,  1458510.1    ,  1483898.8    ,  1509994.5    ,
     *   1536818.1    ,
     *   1341399.2    ,  1363554.7    ,  1386319.0    ,  1409710.7    ,
     *   1433749.0    ,  1458453.6    ,  1483844.5    ,  1509942.3    ,
     *   1536767.9    ,
     *   1341325.9    ,  1363484.1    ,  1386250.9    ,  1409645.1    ,
     *   1433685.8    ,  1458392.8    ,  1483786.0    ,  1509886.0    ,
     *   1536714.0    ,
     *   1341247.3    ,  1363408.2    ,  1386177.7    ,  1409574.6    ,
     *   1433618.0    ,  1458327.5    ,  1483723.2    ,  1509825.7    ,
     *   1536656.0    ,
     *   1341162.9    ,  1363326.9    ,  1386099.3    ,  1409499.1    ,
     *   1433545.3    ,  1458257.5    ,  1483655.9    ,  1509761.0    ,
     *   1536593.8    ,
     *   1341072.7    ,  1363239.8    ,  1386015.5    ,  1409418.3    ,
     *   1433467.5    ,  1458182.6    ,  1483583.9    ,  1509691.8    ,
     *   1536527.4    ,
     *   1340976.3    ,  1363146.9    ,  1385925.9    ,  1409332.0    ,
     *   1433384.3    ,  1458102.6    ,  1483507.0    ,  1509617.8    ,
     *   1536456.3    /
        DATA ((ENTHV (J,K),J=145,153),K= 28, 36) /
     *   1340873.5    ,  1363047.7    ,  1385830.3    ,  1409239.9    ,
     *   1433295.7    ,  1458017.4    ,  1483424.9    ,  1509539.0    ,
     *   1536380.6    ,
     *   1340764.0    ,  1362942.2    ,  1385728.6    ,  1409141.9    ,
     *   1433201.4    ,  1457926.6    ,  1483337.6    ,  1509455.1    ,
     *   1536300.0    ,
     *   1340647.7    ,  1362830.0    ,  1385620.5    ,  1409037.8    ,
     *   1433101.1    ,  1457830.1    ,  1483244.8    ,  1509365.9    ,
     *   1536214.4    ,
     *   1340552.8    ,  1362738.5    ,  1385532.3    ,  1408952.8    ,
     *   1433019.3    ,  1457751.4    ,  1483169.1    ,  1509293.2    ,
     *   1536144.5    ,
     *   1340453.6    ,  1362642.8    ,  1385440.1    ,  1408864.0    ,
     *   1432933.8    ,  1457669.1    ,  1483090.0    ,  1509217.1    ,
     *   1536071.4    ,
     *   1340349.8    ,  1362542.8    ,  1385343.6    ,  1408771.1    ,
     *   1432844.3    ,  1457583.0    ,  1483007.2    ,  1509137.5    ,
     *   1535995.0    ,
     *   1340241.4    ,  1362438.3    ,  1385242.9    ,  1408674.0    ,
     *   1432750.9    ,  1457493.1    ,  1482920.8    ,  1509054.5    ,
     *   1535915.2    ,
     *   1340128.2    ,  1362329.2    ,  1385137.8    ,  1408572.8    ,
     *   1432653.4    ,  1457399.3    ,  1482830.5    ,  1508967.7    ,
     *   1535832.0    ,
     *   1340010.2    ,  1362215.4    ,  1385028.1    ,  1408467.1    ,
     *   1432551.7    ,  1457301.4    ,  1482736.4    ,  1508877.3    ,
     *   1535745.1    /
        DATA ((ENTHV (J,K),J=145,153),K= 37, 45) /
     *   1339887.2    ,  1362096.8    ,  1384913.8    ,  1408357.1    ,
     *   1432445.7    ,  1457199.5    ,  1482638.4    ,  1508783.1    ,
     *   1535654.6    ,
     *   1339759.1    ,  1361973.3    ,  1384794.8    ,  1408242.4    ,
     *   1432335.4    ,  1457093.3    ,  1482536.3    ,  1508685.0    ,
     *   1535560.4    ,
     *   1339625.8    ,  1361844.8    ,  1384670.9    ,  1408123.1    ,
     *   1432220.5    ,  1456982.8    ,  1482430.0    ,  1508582.8    ,
     *   1535462.3    ,
     *   1339487.2    ,  1361711.1    ,  1384542.1    ,  1407999.0    ,
     *   1432101.1    ,  1456867.8    ,  1482319.5    ,  1508476.7    ,
     *   1535360.4    ,
     *   1339343.1    ,  1361572.2    ,  1384408.2    ,  1407870.1    ,
     *   1431976.9    ,  1456748.4    ,  1482204.7    ,  1508366.3    ,
     *   1535254.4    ,
     *   1339193.4    ,  1361427.9    ,  1384269.2    ,  1407736.2    ,
     *   1431848.0    ,  1456624.4    ,  1482085.4    ,  1508251.7    ,
     *   1535144.3    ,
     *   1339038.0    ,  1361278.1    ,  1384124.8    ,  1407597.1    ,
     *   1431714.2    ,  1456495.6    ,  1481961.6    ,  1508132.8    ,
     *   1535030.1    ,
     *   1338876.9    ,  1361122.7    ,  1383975.1    ,  1407453.0    ,
     *   1431575.4    ,  1456362.1    ,  1481833.2    ,  1508009.4    ,
     *   1534911.6    ,
     *   1338709.8    ,  1360961.6    ,  1383819.9    ,  1407303.5    ,
     *   1431431.5    ,  1456223.7    ,  1481700.1    ,  1507881.5    ,
     *   1534788.8    /
        DATA ((ENTHV (J,K),J=145,153),K= 46, 54) /
     *   1338536.6    ,  1360794.7    ,  1383659.1    ,  1407148.6    ,
     *   1431282.4    ,  1456080.2    ,  1481562.2    ,  1507749.0    ,
     *   1534661.6    ,
     *   1338357.3    ,  1360621.8    ,  1383492.5    ,  1406988.2    ,
     *   1431128.0    ,  1455931.7    ,  1481419.4    ,  1507611.8    ,
     *   1534529.9    ,
     *   1338171.7    ,  1360442.9    ,  1383320.2    ,  1406822.2    ,
     *   1430968.2    ,  1455778.0    ,  1481271.7    ,  1507469.8    ,
     *   1534393.6    ,
     *   1337979.7    ,  1360257.9    ,  1383141.9    ,  1406650.5    ,
     *   1430803.0    ,  1455619.1    ,  1481118.8    ,  1507323.0    ,
     *   1534252.6    ,
     *   1337781.2    ,  1360066.6    ,  1382957.5    ,  1406473.0    ,
     *   1430632.1    ,  1455454.7    ,  1480960.8    ,  1507171.2    ,
     *   1534106.8    ,
     *   1337576.1    ,  1359868.8    ,  1382767.0    ,  1406289.5    ,
     *   1430455.6    ,  1455284.9    ,  1480797.6    ,  1507014.4    ,
     *   1533956.3    ,
     *   1337364.2    ,  1359664.6    ,  1382570.3    ,  1406100.1    ,
     *   1430273.3    ,  1455109.5    ,  1480629.0    ,  1506852.4    ,
     *   1533800.8    ,
     *   1337145.5    ,  1359453.8    ,  1382367.2    ,  1405904.5    ,
     *   1430085.0    ,  1454928.5    ,  1480455.0    ,  1506685.2    ,
     *   1533640.2    ,
     *   1336919.7    ,  1359236.2    ,  1382157.6    ,  1405702.7    ,
     *   1429890.8    ,  1454741.7    ,  1480275.4    ,  1506512.7    ,
     *   1533474.7    /
        DATA ((ENTHV (J,K),J=145,153),K= 55, 63) /
     *   1336686.9    ,  1359011.8    ,  1381941.4    ,  1405494.6    ,
     *   1429690.5    ,  1454549.0    ,  1480090.2    ,  1506334.8    ,
     *   1533303.9    ,
     *   1336446.8    ,  1358780.4    ,  1381718.5    ,  1405280.0    ,
     *   1429484.0    ,  1454350.4    ,  1479899.3    ,  1506151.4    ,
     *   1533127.9    ,
     *   1336199.4    ,  1358542.0    ,  1381488.9    ,  1405058.9    ,
     *   1429271.3    ,  1454145.8    ,  1479702.7    ,  1505962.5    ,
     *   1532946.5    ,
     *   1335944.5    ,  1358296.4    ,  1381252.3    ,  1404831.1    ,
     *   1429052.1    ,  1453935.0    ,  1479500.1    ,  1505767.9    ,
     *   1532759.7    ,
     *   1335682.1    ,  1358043.5    ,  1381008.7    ,  1404596.6    ,
     *   1428826.4    ,  1453718.0    ,  1479291.5    ,  1505567.6    ,
     *   1532567.4    ,
     *   1335411.9    ,  1357783.2    ,  1380758.0    ,  1404355.2    ,
     *   1428594.2    ,  1453494.7    ,  1479076.9    ,  1505361.5    ,
     *   1532369.6    ,
     *   1335063.2    ,  1357447.2    ,  1380434.4    ,  1404043.7    ,
     *   1428294.5    ,  1453206.5    ,  1478799.9    ,  1505095.4    ,
     *   1532114.3    ,
     *   1334702.0    ,  1357099.2    ,  1380099.2    ,  1403721.1    ,
     *   1427984.1    ,  1452908.0    ,  1478513.1    ,  1504820.0    ,
     *   1531849.9    ,
     *   1334328.2    ,  1356739.0    ,  1379752.4    ,  1403387.2    ,
     *   1427662.9    ,  1452599.2    ,  1478216.3    ,  1504535.0    ,
     *   1531576.4    /
        DATA ((ENTHV (J,K),J=145,153),K= 64, 72) /
     *   1333941.4    ,  1356366.3    ,  1379393.5    ,  1403041.8    ,
     *   1427330.6    ,  1452279.7    ,  1477909.3    ,  1504240.2    ,
     *   1531293.5    ,
     *   1333541.4    ,  1355981.0    ,  1379022.5    ,  1402684.7    ,
     *   1426987.1    ,  1451949.4    ,  1477592.0    ,  1503935.5    ,
     *   1531001.1    ,
     *   1333127.9    ,  1355582.7    ,  1378639.0    ,  1402315.6    ,
     *   1426632.1    ,  1451608.2    ,  1477264.1    ,  1503620.6    ,
     *   1530698.9    ,
     *   1332700.8    ,  1355171.3    ,  1378242.8    ,  1401934.4    ,
     *   1426265.4    ,  1451255.7    ,  1476925.4    ,  1503295.4    ,
     *   1530386.9    ,
     *   1332259.7    ,  1354746.4    ,  1377833.8    ,  1401540.8    ,
     *   1425886.8    ,  1450891.7    ,  1476575.8    ,  1502959.8    ,
     *   1530064.9    ,
     *   1331804.4    ,  1354307.8    ,  1377411.6    ,  1401134.5    ,
     *   1425496.1    ,  1450516.2    ,  1476215.0    ,  1502613.4    ,
     *   1529732.6    ,
     *   1331334.5    ,  1353855.3    ,  1376976.0    ,  1400715.4    ,
     *   1425093.0    ,  1450128.7    ,  1475842.8    ,  1502256.1    ,
     *   1529389.8    ,
     *   1330849.8    ,  1353388.5    ,  1376526.6    ,  1400283.1    ,
     *   1424677.3    ,  1449729.2    ,  1475459.1    ,  1501887.7    ,
     *   1529036.4    ,
     *   1330349.9    ,  1352907.2    ,  1376063.3    ,  1399837.4    ,
     *   1424248.7    ,  1449317.3    ,  1475063.5    ,  1501508.0    ,
     *   1528672.2    /
        DATA ((ENTHV (J,K),J=145,153),K= 73, 81) /
     *   1329834.6    ,  1352411.0    ,  1375585.8    ,  1399377.9    ,
     *   1423807.0    ,  1448892.8    ,  1474655.7    ,  1501116.7    ,
     *   1528296.8    ,
     *   1329303.4    ,  1351899.6    ,  1375093.5    ,  1398904.4    ,
     *   1423351.7    ,  1448455.3    ,  1474235.7    ,  1500713.5    ,
     *   1527910.2    ,
     *   1328756.0    ,  1351372.5    ,  1374586.3    ,  1398416.6    ,
     *   1422882.7    ,  1448004.7    ,  1473802.9    ,  1500298.2    ,
     *   1527511.8    ,
     *   1328191.8    ,  1350829.4    ,  1374063.7    ,  1397913.9    ,
     *   1422399.5    ,  1447540.4    ,  1473357.1    ,  1499870.4    ,
     *   1527101.6    ,
     *   1327610.4    ,  1350269.7    ,  1373525.2    ,  1397396.0    ,
     *   1421901.7    ,  1447062.1    ,  1472897.9    ,  1499429.7    ,
     *   1526679.1    ,
     *   1327011.2    ,  1349692.9    ,  1372970.2    ,  1396862.3    ,
     *   1421388.7    ,  1446569.3    ,  1472424.7    ,  1498975.8    ,
     *   1526243.8    ,
     *   1326104.3    ,  1348820.1    ,  1372130.6    ,  1396054.9    ,
     *   1420612.7    ,  1445823.9    ,  1471709.2    ,  1498289.3    ,
     *   1525585.6    ,
     *   1325154.4    ,  1347906.0    ,  1371251.2    ,  1395209.5    ,
     *   1419800.2    ,  1445043.6    ,  1470960.2    ,  1497570.8    ,
     *   1524896.9    ,
     *   1324153.5    ,  1346942.9    ,  1370324.9    ,  1394318.9    ,
     *   1418944.5    ,  1444221.9    ,  1470171.5    ,  1496814.3    ,
     *   1524171.8    /
        DATA ((ENTHV (J,K),J=145,153),K= 82, 90) /
     *   1324138.9    ,  1346928.8    ,  1370311.4    ,  1394305.9    ,
     *   1418932.1    ,  1444209.9    ,  1470160.0    ,  1496803.3    ,
     *   1524161.2    ,
     *   1324109.8    ,  1346900.8    ,  1370284.4    ,  1394280.0    ,
     *   1418907.2    ,  1444186.0    ,  1470137.0    ,  1496781.2    ,
     *   1524140.1    ,
     *   1324007.7    ,  1346802.6    ,  1370190.0    ,  1394189.2    ,
     *   1418819.9    ,  1444102.2    ,  1470056.6    ,  1496704.2    ,
     *   1524066.2    ,
     *   1323402.4    ,  1346220.2    ,  1369629.9    ,  1393650.9    ,
     *   1418302.7    ,  1443605.6    ,  1469580.0    ,  1496247.1    ,
     *   1523628.2    ,
     *   1322795.5    ,  1345636.3    ,  1369068.5    ,  1393111.2    ,
     *   1417784.3    ,  1443107.8    ,  1469102.3    ,  1495789.0    ,
     *   1523189.2    ,
     *   1322187.0    ,  1345051.0    ,  1368505.6    ,  1392570.2    ,
     *   1417264.6    ,  1442608.8    ,  1468623.6    ,  1495329.9    ,
     *   1522749.3    ,
     *   1321576.9    ,  1344464.1    ,  1367941.3    ,  1392027.9    ,
     *   1416743.7    ,  1442108.8    ,  1468143.8    ,  1494869.9    ,
     *   1522308.5    ,
     *   1320965.3    ,  1343875.8    ,  1367375.7    ,  1391484.4    ,
     *   1416221.6    ,  1441607.6    ,  1467663.0    ,  1494408.9    ,
     *   1521866.8    ,
     *   1320352.1    ,  1343286.1    ,  1366808.8    ,  1390939.6    ,
     *   1415698.4    ,  1441105.4    ,  1467181.2    ,  1493947.0    ,
     *   1521424.3    /
        DATA ((ENTHV (J,K),J=145,153),K= 91, 99) /
     *   1319737.5    ,  1342695.0    ,  1366240.5    ,  1390393.6    ,
     *   1415174.1    ,  1440602.1    ,  1466698.5    ,  1493484.3    ,
     *   1520981.0    ,
     *   1319121.3    ,  1342102.4    ,  1365671.0    ,  1389846.5    ,
     *   1414648.7    ,  1440097.9    ,  1466214.8    ,  1493020.6    ,
     *   1520536.9    ,
     *   1318503.7    ,  1341508.6    ,  1365100.2    ,  1389298.1    ,
     *   1414122.1    ,  1439592.6    ,  1465730.2    ,  1492556.1    ,
     *   1520092.0    ,
     *   1317884.7    ,  1340913.4    ,  1364528.2    ,  1388748.6    ,
     *   1413594.5    ,  1439086.3    ,  1465244.6    ,  1492090.8    ,
     *   1519646.3    ,
     *   1316115.4    ,  1339212.5    ,  1362893.7    ,  1387178.6    ,
     *   1412087.3    ,  1437640.1    ,  1463857.9    ,  1490761.9    ,
     *   1518373.8    ,
     *   1314335.7    ,  1337501.8    ,  1361250.1    ,  1385600.2    ,
     *   1410572.3    ,  1436186.9    ,  1462464.6    ,  1489427.1    ,
     *   1517095.8    ,
     *   1312546.2    ,  1335782.0    ,  1359598.1    ,  1384014.1    ,
     *   1409050.3    ,  1434727.0    ,  1461065.4    ,  1488086.7    ,
     *   1515812.9    ,
     *   1310747.8    ,  1334054.1    ,  1357938.6    ,  1382421.0    ,
     *   1407521.7    ,  1433261.3    ,  1459660.8    ,  1486741.6    ,
     *   1514525.6    ,
     *   1308941.5    ,  1332318.8    ,  1356272.2    ,  1380821.7    ,
     *   1405987.5    ,  1431790.4    ,  1458251.5    ,  1485392.2    ,
     *   1513234.6    /
        DATA ((ENTHV (J,K),J=145,153),K=100,108) /
     *   1307128.0    ,  1330577.0    ,  1354599.9    ,  1379216.9    ,
     *   1404448.4    ,  1430315.1    ,  1456838.2    ,  1484039.3    ,
     *   1511940.4    ,
     *   1305308.6    ,  1328829.6    ,  1352922.6    ,  1377607.6    ,
     *   1402905.1    ,  1428836.1    ,  1455421.6    ,  1482683.5    ,
     *   1510643.8    ,
     *   1303484.1    ,  1327077.7    ,  1351241.1    ,  1375994.6    ,
     *   1401358.6    ,  1427354.2    ,  1454002.6    ,  1481325.7    ,
     *   1509345.5    ,
     *   1301655.8    ,  1325322.3    ,  1349556.6    ,  1374378.8    ,
     *   1399809.7    ,  1425870.3    ,  1452581.9    ,  1479966.5    ,
     *   1508046.2    ,
     *   1299824.7    ,  1323564.5    ,  1347869.9    ,  1372761.3    ,
     *   1398259.4    ,  1424385.3    ,  1451160.4    ,  1478606.8    ,
     *   1506746.7    ,
     *   1297992.1    ,  1321805.5    ,  1346182.3    ,  1371143.1    ,
     *   1396708.6    ,  1422900.1    ,  1449739.0    ,  1477247.5    ,
     *   1505447.8    ,
     *   1296159.3    ,  1320046.4    ,  1344494.9    ,  1369525.2    ,
     *   1395158.4    ,  1421415.7    ,  1448318.6    ,  1475889.4    ,
     *   1504150.3    ,
     *   1294327.6    ,  1318288.6    ,  1342808.8    ,  1367908.9    ,
     *   1393609.9    ,  1419933.1    ,  1446900.2    ,  1474533.4    ,
     *   1502855.2    ,
     *   1292498.4    ,  1316533.3    ,  1341125.4    ,  1366295.3    ,
     *   1392064.1    ,  1418453.4    ,  1445484.8    ,  1473180.6    ,
     *   1501563.3    /
        DATA ((ENTHV (J,K),J=145,153),K=109,117) /
     *   1290673.2    ,  1314782.0    ,  1339445.8    ,  1364685.5    ,
     *   1390522.3    ,  1416977.6    ,  1444073.4    ,  1471831.8    ,
     *   1500275.6    ,
     *   1288853.4    ,  1313036.0    ,  1337771.5    ,  1363081.0    ,
     *   1388985.6    ,  1415507.0    ,  1442667.1    ,  1470488.3    ,
     *   1498993.1    ,
     *   1287040.7    ,  1311296.8    ,  1336103.8    ,  1361482.9    ,
     *   1387455.3    ,  1414042.7    ,  1441267.1    ,  1469150.9    ,
     *   1497716.8    ,
     *   1285236.6    ,  1309565.9    ,  1334444.2    ,  1359892.7    ,
     *   1385932.7    ,  1412585.9    ,  1439874.5    ,  1467820.8    ,
     *   1496447.7    ,
     *   1283442.7    ,  1307844.9    ,  1332794.2    ,  1358311.7    ,
     *   1384419.1    ,  1411137.9    ,  1438490.5    ,  1466499.2    ,
     *   1495187.0    ,
     *   1281660.9    ,  1306135.4    ,  1331155.2    ,  1356741.5    ,
     *   1382915.8    ,  1409700.0    ,  1437116.3    ,  1465187.3    ,
     *   1493935.7    ,
     *   1279892.8    ,  1304439.0    ,  1329528.8    ,  1355183.3    ,
     *   1381424.3    ,  1408273.5    ,  1435753.3    ,  1463886.2    ,
     *   1492695.1    ,
     *   1278140.1    ,  1302757.5    ,  1327916.6    ,  1353638.9    ,
     *   1379946.0    ,  1406859.8    ,  1434402.7    ,  1462597.1    ,
     *   1491466.3    ,
     *   1276404.8    ,  1301092.4    ,  1326320.3    ,  1352109.7    ,
     *   1378482.4    ,  1405460.3    ,  1433065.8    ,  1461321.5    ,
     *   1490250.5    /
        DATA ((ENTHV (J,K),J=145,153),K=118,126) /
     *   1274688.5    ,  1299445.6    ,  1324741.4    ,  1350597.3    ,
     *   1377034.9    ,  1404076.3    ,  1431744.0    ,  1460060.5    ,
     *   1489048.9    ,
     *   1272993.3    ,  1297818.9    ,  1323181.7    ,  1349103.2    ,
     *   1375605.1    ,  1402709.5    ,  1430438.7    ,  1458815.4    ,
     *   1487862.9    ,
     *   1271320.9    ,  1296214.0    ,  1321642.9    ,  1347629.2    ,
     *   1374194.6    ,  1401361.1    ,  1429151.3    ,  1457587.7    ,
     *   1486693.7    ,
     *   1269673.3    ,  1294632.7    ,  1320126.7    ,  1346176.8    ,
     *   1372804.8    ,  1400032.8    ,  1427883.2    ,  1456378.7    ,
     *   1485542.6    ,
     *   1268052.4    ,  1293076.9    ,  1318634.8    ,  1344747.8    ,
     *   1371437.5    ,  1398726.1    ,  1426635.9    ,  1455189.8    ,
     *   1484411.0    ,
     *   1266460.1    ,  1291548.3    ,  1317169.1    ,  1343343.8    ,
     *   1370094.2    ,  1397442.4    ,  1425410.9    ,  1454022.5    ,
     *   1483300.2    ,
     *   1264898.3    ,  1290048.9    ,  1315731.1    ,  1341966.4    ,
     *   1368776.5    ,  1396183.5    ,  1424209.7    ,  1452878.1    ,
     *   1482211.7    ,
     *   1263369.0    ,  1288580.5    ,  1314322.9    ,  1340617.5    ,
     *   1367486.1    ,  1394950.7    ,  1423033.8    ,  1451758.0    ,
     *   1481146.7    ,
     *   1261874.0    ,  1287144.9    ,  1312946.0    ,  1339298.6    ,
     *   1366224.5    ,  1393745.7    ,  1421884.6    ,  1450663.9    ,
     *   1480106.8    /
        DATA ((ENTHV (J,K),J=145,153),K=127,135) /
     *   1260415.2    ,  1285743.9    ,  1311602.2    ,  1338011.6    ,
     *   1364993.5    ,  1392570.2    ,  1420763.8    ,  1449597.1    ,
     *   1479093.3    ,
     *   1258994.5    ,  1284379.3    ,  1310293.4    ,  1336758.0    ,
     *   1363794.7    ,  1391425.5    ,  1419672.8    ,  1448559.1    ,
     *   1478107.7    ,
     *   1257613.8    ,  1283053.0    ,  1309021.2    ,  1335539.6    ,
     *   1362629.7    ,  1390313.5    ,  1418613.2    ,  1447551.4    ,
     *   1477151.3    ,
     *   1256275.0    ,  1281766.7    ,  1307787.4    ,  1334358.1    ,
     *   1361500.2    ,  1389235.6    ,  1417586.5    ,  1446575.5    ,
     *   1476225.8    ,
     *   1254979.7    ,  1280522.3    ,  1306593.7    ,  1333215.1    ,
     *   1360407.7    ,  1388193.3    ,  1416594.2    ,  1445632.9    ,
     *   1475332.4    ,
     *   1253729.8    ,  1279321.3    ,  1305441.8    ,  1332112.2    ,
     *   1359353.9    ,  1387188.4    ,  1415637.9    ,  1444725.0    ,
     *   1474472.6    ,
     *   1252527.0    ,  1278165.6    ,  1304333.4    ,  1331051.2    ,
     *   1358340.3    ,  1386222.3    ,  1414719.2    ,  1443853.4    ,
     *   1473648.0    ,
     *   1251373.1    ,  1277056.8    ,  1303270.1    ,  1330033.7    ,
     *   1357368.7    ,  1385296.6    ,  1413839.4    ,  1443019.6    ,
     *   1472859.8    ,
     *   1250269.6    ,  1275996.5    ,  1302253.5    ,  1329061.1    ,
     *   1356440.4    ,  1384412.8    ,  1413000.2    ,  1442224.9    ,
     *   1472109.6    /
        DATA ((ENTHV (J,K),J=145,153),K=136,144) /
     *   1249218.2    ,  1274986.4    ,  1301285.2    ,  1328135.1    ,
     *   1355557.1    ,  1383572.4    ,  1412202.9    ,  1441470.8    ,
     *   1471398.8    ,
     *   1248220.4    ,  1274027.9    ,  1300366.7    ,  1327257.2    ,
     *   1354720.2    ,  1382776.9    ,  1411449.1    ,  1440758.9    ,
     *   1470728.9    ,
     *   1247277.8    ,  1273122.7    ,  1299499.6    ,  1326428.9    ,
     *   1353931.3    ,  1382027.9    ,  1410740.2    ,  1440090.4    ,
     *   1470101.1    ,
     *   1246391.9    ,  1272272.1    ,  1298685.3    ,  1325651.7    ,
     *   1353191.8    ,  1381326.6    ,  1410077.7    ,  1439467.0    ,
     *   1469516.9    ,
     *   1245564.0    ,  1271477.6    ,  1297925.3    ,  1324927.0    ,
     *   1352503.1    ,  1380674.6    ,  1409462.9    ,  1438889.8    ,
     *   1468977.8    ,
     *   1244795.6    ,  1270740.7    ,  1297221.0    ,  1324256.2    ,
     *   1351866.7    ,  1380073.3    ,  1408897.2    ,  1438360.4    ,
     *   1468485.0    ,
     *   1244087.9    ,  1270062.6    ,  1296573.6    ,  1323640.6    ,
     *   1351283.8    ,  1379523.9    ,  1408382.1    ,  1437880.0    ,
     *   1468039.9    ,
     *   1243442.2    ,  1269444.6    ,  1295984.6    ,  1323081.7    ,
     *   1350755.9    ,  1379027.9    ,  1407918.8    ,  1437450.0    ,
     *   1467643.9    ,
     *   1242859.7    ,  1268888.0    ,  1295455.1    ,  1322580.6    ,
     *   1350284.2    ,  1378586.6    ,  1407508.6    ,  1437071.8    ,
     *   1467298.2    /
        DATA ((ENTHV (J,K),J=145,153),K=145,153) /
     *   1242341.7    ,  1268394.0    ,  1294986.5    ,  1322138.6    ,
     *   1349870.0    ,  1378201.2    ,  1407152.9    ,  1436746.6    ,
     *   1467004.1    ,
     *   1241889.2    ,  1267963.7    ,  1294579.9    ,  1321757.0    ,
     *   1349514.6    ,  1377873.0    ,  1406852.9    ,  1436475.6    ,
     *   1466763.0    ,
     *   1241503.2    ,  1267598.2    ,  1294236.4    ,  1321436.9    ,
     *   1349219.1    ,  1377603.2    ,  1406609.8    ,  1436260.2    ,
     *   1466576.0    ,
     *   1241184.9    ,  1267298.7    ,  1293957.2    ,  1321179.4    ,
     *   1348984.6    ,  1377392.9    ,  1406424.9    ,  1436101.5    ,
     *   1466444.4    ,
     *   1240935.2    ,  1267066.1    ,  1293743.4    ,  1320985.7    ,
     *   1348812.4    ,  1377243.5    ,  1406299.2    ,  1436000.7    ,
     *   1466369.4    ,
     *   1240755.0    ,  1266901.5    ,  1293595.8    ,  1320856.8    ,
     *   1348703.5    ,  1377155.8    ,  1406234.0    ,  1435959.0    ,
     *   1466352.2    ,
     *   1240645.2    ,  1266805.7    ,  1293515.6    ,  1320793.7    ,
     *   1348659.0    ,  1377131.2    ,  1406230.4    ,  1435977.6    ,
     *   1466393.9    ,
     *   1240606.7    ,  1266779.6    ,  1293503.7    ,  1320797.5    ,
     *   1348679.9    ,  1377170.5    ,  1406289.5    ,  1436057.4    ,
     *   1466495.7    ,
     *   1240640.3    ,  1266824.2    ,  1293561.0    ,  1320869.1    ,
     *   1348767.2    ,  1377274.9    ,  1406412.2    ,  1436199.8    ,
     *   1466658.6    /
        DATA ((ENTHV (J,K),J=145,153),K=154,162) /
     *   1240746.7    ,  1266940.3    ,  1293688.4    ,  1321009.4    ,
     *   1348921.9    ,  1377445.4    ,  1406599.8    ,  1436405.6    ,
     *   1466883.8    ,
     *   1240926.7    ,  1267128.6    ,  1293886.7    ,  1321219.3    ,
     *   1349144.9    ,  1377682.9    ,  1406853.1    ,  1436675.9    ,
     *   1467172.4    ,
     *   1241181.0    ,  1267389.9    ,  1294156.8    ,  1321499.7    ,
     *   1349437.1    ,  1377988.4    ,  1407173.2    ,  1437011.8    ,
     *   1467525.3    ,
     *   1241510.2    ,  1267725.0    ,  1294499.4    ,  1321851.4    ,
     *   1349799.4    ,  1378362.8    ,  1407561.0    ,  1437414.3    ,
     *   1467943.6    ,
     *   1241915.1    ,  1268134.5    ,  1294915.3    ,  1322275.2    ,
     *   1350232.7    ,  1378806.9    ,  1408017.4    ,  1437884.3    ,
     *   1468428.3    ,
     *   1242396.2    ,  1268619.2    ,  1295405.2    ,  1322771.9    ,
     *   1350737.8    ,  1379321.8    ,  1408543.4    ,  1438422.7    ,
     *   1468980.4    ,
     *   1242954.1    ,  1269179.7    ,  1295969.8    ,  1323342.4    ,
     *   1351315.5    ,  1379908.2    ,  1409139.9    ,  1439030.5    ,
     *   1469600.8    ,
     *   1243589.4    ,  1269816.6    ,  1296609.9    ,  1323987.2    ,
     *   1351966.6    ,  1380566.9    ,  1409807.6    ,  1439708.6    ,
     *   1470290.5    ,
     *   1244302.7    ,  1270530.5    ,  1297326.1    ,  1324707.1    ,
     *   1352691.8    ,  1381298.8    ,  1410547.6    ,  1440458.0    ,
     *   1471050.4    /
        DATA ((ENTHV (J,K),J=154,162),K=  1,  9) /
     *   1564824.0    ,  1593151.0    ,  1622272.4    ,  1652211.3    ,
     *   1682991.3    ,  1714636.3    ,  1747171.2    ,  1780621.1    ,
     *   1815011.8    ,
     *   1564817.7    ,  1593145.0    ,  1622266.6    ,  1652205.8    ,
     *   1682986.0    ,  1714631.3    ,  1747166.4    ,  1780616.5    ,
     *   1815007.4    ,
     *   1564810.6    ,  1593138.1    ,  1622260.0    ,  1652199.4    ,
     *   1682979.9    ,  1714625.5    ,  1747160.9    ,  1780611.3    ,
     *   1815002.4    ,
     *   1564802.3    ,  1593130.2    ,  1622252.5    ,  1652192.2    ,
     *   1682973.0    ,  1714618.9    ,  1747154.6    ,  1780605.2    ,
     *   1814996.6    ,
     *   1564793.0    ,  1593121.3    ,  1622243.9    ,  1652184.0    ,
     *   1682965.1    ,  1714611.4    ,  1747147.4    ,  1780598.4    ,
     *   1814990.1    ,
     *   1564782.5    ,  1593111.1    ,  1622234.2    ,  1652174.7    ,
     *   1682956.2    ,  1714602.9    ,  1747139.3    ,  1780590.7    ,
     *   1814982.8    ,
     *   1564770.6    ,  1593099.7    ,  1622223.3    ,  1652164.3    ,
     *   1682946.2    ,  1714593.3    ,  1747130.2    ,  1780581.9    ,
     *   1814974.5    ,
     *   1564757.3    ,  1593086.9    ,  1622211.0    ,  1652152.5    ,
     *   1682935.0    ,  1714582.6    ,  1747119.9    ,  1780572.2    ,
     *   1814965.1    ,
     *   1564742.3    ,  1593072.6    ,  1622197.3    ,  1652139.4    ,
     *   1682922.5    ,  1714570.6    ,  1747108.5    ,  1780561.2    ,
     *   1814954.7    /
        DATA ((ENTHV (J,K),J=154,162),K= 10, 18) /
     *   1564725.7    ,  1593056.7    ,  1622182.1    ,  1652124.8    ,
     *   1682908.5    ,  1714557.2    ,  1747095.7    ,  1780549.1    ,
     *   1814943.1    ,
     *   1564707.3    ,  1593039.1    ,  1622165.1    ,  1652108.6    ,
     *   1682893.0    ,  1714542.4    ,  1747081.5    ,  1780535.6    ,
     *   1814930.3    ,
     *   1564686.9    ,  1593019.5    ,  1622146.4    ,  1652090.6    ,
     *   1682875.8    ,  1714526.0    ,  1747065.9    ,  1780520.6    ,
     *   1814916.0    ,
     *   1564664.5    ,  1592997.9    ,  1622125.7    ,  1652070.8    ,
     *   1682856.8    ,  1714507.9    ,  1747048.6    ,  1780504.1    ,
     *   1814900.3    ,
     *   1564639.7    ,  1592974.2    ,  1622103.0    ,  1652049.1    ,
     *   1682836.0    ,  1714488.0    ,  1747029.6    ,  1780486.0    ,
     *   1814883.1    ,
     *   1564612.6    ,  1592948.2    ,  1622078.1    ,  1652025.2    ,
     *   1682813.2    ,  1714466.2    ,  1747008.7    ,  1780466.1    ,
     *   1814864.2    ,
     *   1564583.0    ,  1592919.8    ,  1622050.8    ,  1651999.1    ,
     *   1682788.2    ,  1714442.3    ,  1746986.0    ,  1780444.4    ,
     *   1814843.5    ,
     *   1564550.6    ,  1592888.8    ,  1622021.1    ,  1651970.6    ,
     *   1682761.0    ,  1714416.3    ,  1746961.1    ,  1780420.7    ,
     *   1814820.9    ,
     *   1564515.4    ,  1592855.0    ,  1621988.7    ,  1651939.7    ,
     *   1682731.4    ,  1714387.9    ,  1746934.1    ,  1780394.9    ,
     *   1814796.3    /
        DATA ((ENTHV (J,K),J=154,162),K= 19, 27) /
     *   1564477.3    ,  1592818.4    ,  1621953.6    ,  1651906.0    ,
     *   1682699.2    ,  1714357.2    ,  1746904.7    ,  1780367.0    ,
     *   1814769.7    ,
     *   1564435.9    ,  1592778.7    ,  1621915.6    ,  1651869.7    ,
     *   1682664.4    ,  1714323.9    ,  1746873.0    ,  1780336.7    ,
     *   1814740.8    ,
     *   1564391.2    ,  1592735.9    ,  1621874.6    ,  1651830.3    ,
     *   1682626.8    ,  1714288.0    ,  1746838.6    ,  1780303.9    ,
     *   1814709.6    ,
     *   1564343.1    ,  1592689.7    ,  1621830.3    ,  1651787.9    ,
     *   1682586.2    ,  1714249.2    ,  1746801.6    ,  1780268.6    ,
     *   1814676.0    ,
     *   1564291.3    ,  1592640.0    ,  1621782.7    ,  1651742.3    ,
     *   1682542.6    ,  1714207.5    ,  1746761.8    ,  1780230.7    ,
     *   1814639.9    ,
     *   1564235.6    ,  1592586.6    ,  1621731.5    ,  1651693.4    ,
     *   1682495.7    ,  1714162.7    ,  1746719.1    ,  1780189.9    ,
     *   1814601.0    ,
     *   1564176.0    ,  1592529.4    ,  1621676.7    ,  1651640.9    ,
     *   1682445.5    ,  1714114.8    ,  1746673.2    ,  1780146.2    ,
     *   1814559.4    ,
     *   1564112.2    ,  1592468.2    ,  1621618.0    ,  1651584.7    ,
     *   1682391.8    ,  1714063.4    ,  1746624.2    ,  1780099.5    ,
     *   1814514.9    ,
     *   1564044.0    ,  1592402.8    ,  1621555.4    ,  1651524.7    ,
     *   1682334.4    ,  1714008.6    ,  1746571.9    ,  1780049.5    ,
     *   1814467.3    /
        DATA ((ENTHV (J,K),J=154,162),K= 28, 36) /
     *   1563971.3    ,  1592333.1    ,  1621488.6    ,  1651460.8    ,
     *   1682273.2    ,  1713950.1    ,  1746516.1    ,  1779996.3    ,
     *   1814416.7    ,
     *   1563894.0    ,  1592258.9    ,  1621417.5    ,  1651392.7    ,
     *   1682208.1    ,  1713887.9    ,  1746456.7    ,  1779939.7    ,
     *   1814362.7    ,
     *   1563811.7    ,  1592180.1    ,  1621341.9    ,  1651320.3    ,
     *   1682138.9    ,  1713821.7    ,  1746393.5    ,  1779879.5    ,
     *   1814305.4    ,
     *   1563744.7    ,  1592115.8    ,  1621280.3    ,  1651261.3    ,
     *   1682082.5    ,  1713767.8    ,  1746342.0    ,  1779830.4    ,
     *   1814258.6    ,
     *   1563674.6    ,  1592048.5    ,  1621215.9    ,  1651199.6    ,
     *   1682023.4    ,  1713711.4    ,  1746288.2    ,  1779779.0    ,
     *   1814209.7    ,
     *   1563601.2    ,  1591978.2    ,  1621148.5    ,  1651135.1    ,
     *   1681961.7    ,  1713652.4    ,  1746231.9    ,  1779725.4    ,
     *   1814158.6    ,
     *   1563524.7    ,  1591904.8    ,  1621078.1    ,  1651067.8    ,
     *   1681897.3    ,  1713590.9    ,  1746173.1    ,  1779669.3    ,
     *   1814105.2    ,
     *   1563444.8    ,  1591828.1    ,  1621004.7    ,  1650997.5    ,
     *   1681830.0    ,  1713526.6    ,  1746111.8    ,  1779610.8    ,
     *   1814049.5    ,
     *   1563361.4    ,  1591748.2    ,  1620928.1    ,  1650924.1    ,
     *   1681759.9    ,  1713459.6    ,  1746047.8    ,  1779549.8    ,
     *   1813991.5    /
        DATA ((ENTHV (J,K),J=154,162),K= 37, 45) /
     *   1563274.6    ,  1591664.9    ,  1620848.3    ,  1650847.7    ,
     *   1681686.8    ,  1713389.8    ,  1745981.2    ,  1779486.3    ,
     *   1813930.9    ,
     *   1563184.1    ,  1591578.2    ,  1620765.2    ,  1650768.2    ,
     *   1681610.8    ,  1713317.1    ,  1745911.8    ,  1779420.1    ,
     *   1813867.9    ,
     *   1563090.0    ,  1591488.0    ,  1620678.7    ,  1650685.4    ,
     *   1681531.6    ,  1713241.4    ,  1745839.6    ,  1779351.3    ,
     *   1813802.4    ,
     *   1562992.2    ,  1591394.1    ,  1620588.8    ,  1650599.3    ,
     *   1681449.3    ,  1713162.8    ,  1745764.5    ,  1779279.7    ,
     *   1813734.2    ,
     *   1562890.5    ,  1591296.6    ,  1620495.4    ,  1650509.9    ,
     *   1681363.7    ,  1713081.0    ,  1745686.5    ,  1779205.4    ,
     *   1813663.4    ,
     *   1562784.9    ,  1591195.4    ,  1620398.4    ,  1650417.0    ,
     *   1681274.9    ,  1712996.2    ,  1745605.5    ,  1779128.1    ,
     *   1813589.9    ,
     *   1562675.3    ,  1591090.3    ,  1620297.7    ,  1650320.6    ,
     *   1681182.7    ,  1712908.1    ,  1745521.5    ,  1779048.0    ,
     *   1813513.6    ,
     *   1562561.6    ,  1590981.3    ,  1620193.3    ,  1650220.7    ,
     *   1681087.1    ,  1712816.8    ,  1745434.3    ,  1778964.9    ,
     *   1813434.5    ,
     *   1562443.7    ,  1590868.3    ,  1620085.0    ,  1650117.1    ,
     *   1680988.1    ,  1712722.1    ,  1745343.9    ,  1778878.8    ,
     *   1813352.5    /
        DATA ((ENTHV (J,K),J=154,162),K= 46, 54) /
     *   1562321.7    ,  1590751.2    ,  1619972.9    ,  1650009.8    ,
     *   1680885.4    ,  1712624.1    ,  1745250.4    ,  1778789.6    ,
     *   1813267.6    ,
     *   1562195.3    ,  1590630.1    ,  1619856.8    ,  1649898.6    ,
     *   1680779.2    ,  1712522.5    ,  1745153.5    ,  1778697.3    ,
     *   1813179.7    ,
     *   1562064.5    ,  1590504.7    ,  1619736.7    ,  1649783.7    ,
     *   1680669.2    ,  1712417.5    ,  1745053.3    ,  1778601.7    ,
     *   1813088.7    ,
     *   1561929.2    ,  1590375.0    ,  1619612.5    ,  1649664.8    ,
     *   1680555.5    ,  1712308.9    ,  1744949.6    ,  1778502.9    ,
     *   1812994.7    ,
     *   1561789.4    ,  1590240.9    ,  1619484.0    ,  1649541.9    ,
     *   1680438.0    ,  1712196.6    ,  1744842.5    ,  1778400.8    ,
     *   1812897.5    ,
     *   1561644.9    ,  1590102.4    ,  1619351.4    ,  1649414.9    ,
     *   1680316.6    ,  1712080.7    ,  1744731.8    ,  1778295.4    ,
     *   1812797.1    ,
     *   1561495.7    ,  1589959.4    ,  1619214.4    ,  1649283.8    ,
     *   1680191.2    ,  1711960.9    ,  1744617.6    ,  1778186.5    ,
     *   1812693.4    ,
     *   1561341.8    ,  1589811.8    ,  1619073.0    ,  1649148.5    ,
     *   1680061.9    ,  1711837.4    ,  1744499.7    ,  1778074.1    ,
     *   1812586.5    ,
     *   1561182.9    ,  1589659.5    ,  1618927.1    ,  1649008.9    ,
     *   1679928.4    ,  1711709.9    ,  1744378.1    ,  1777958.2    ,
     *   1812476.2    /
        DATA ((ENTHV (J,K),J=154,162),K= 55, 63) /
     *   1561019.1    ,  1589502.5    ,  1618776.7    ,  1648865.0    ,
     *   1679790.8    ,  1711578.5    ,  1744252.7    ,  1777838.7    ,
     *   1812362.4    ,
     *   1560850.2    ,  1589340.6    ,  1618621.7    ,  1648716.6    ,
     *   1679649.0    ,  1711443.0    ,  1744123.5    ,  1777715.6    ,
     *   1812245.2    ,
     *   1560676.3    ,  1589173.9    ,  1618462.0    ,  1648563.8    ,
     *   1679502.9    ,  1711303.5    ,  1743990.4    ,  1777588.8    ,
     *   1812124.5    ,
     *   1560497.1    ,  1589002.2    ,  1618297.6    ,  1648406.5    ,
     *   1679352.5    ,  1711159.9    ,  1743853.3    ,  1777458.2    ,
     *   1812000.3    ,
     *   1560312.7    ,  1588825.4    ,  1618128.3    ,  1648244.5    ,
     *   1679197.7    ,  1711012.0    ,  1743712.3    ,  1777323.8    ,
     *   1811872.4    ,
     *   1560122.9    ,  1588643.5    ,  1617954.1    ,  1648077.8    ,
     *   1679038.4    ,  1710859.9    ,  1743567.2    ,  1777185.5    ,
     *   1811740.8    ,
     *   1559878.0    ,  1588408.8    ,  1617729.4    ,  1647862.8    ,
     *   1678832.8    ,  1710663.6    ,  1743380.0    ,  1777007.2    ,
     *   1811571.1    ,
     *   1559624.5    ,  1588165.9    ,  1617496.8    ,  1647640.3    ,
     *   1678620.1    ,  1710460.5    ,  1743186.2    ,  1776822.6    ,
     *   1811395.5    ,
     *   1559362.2    ,  1587914.5    ,  1617256.1    ,  1647410.0    ,
     *   1678400.0    ,  1710250.4    ,  1742985.8    ,  1776631.7    ,
     *   1811213.8    /
        DATA ((ENTHV (J,K),J=154,162),K= 64, 72) /
     *   1559090.9    ,  1587654.5    ,  1617007.2    ,  1647171.9    ,
     *   1678172.5    ,  1710033.2    ,  1742778.7    ,  1776434.3    ,
     *   1811026.1    ,
     *   1558810.5    ,  1587385.9    ,  1616749.9    ,  1646925.9    ,
     *   1677937.4    ,  1709808.7    ,  1742564.6    ,  1776230.4    ,
     *   1810832.1    ,
     *   1558520.8    ,  1587108.3    ,  1616484.2    ,  1646671.7    ,
     *   1677694.5    ,  1709576.8    ,  1742343.5    ,  1776019.8    ,
     *   1810631.8    ,
     *   1558221.6    ,  1586821.7    ,  1616209.8    ,  1646409.3    ,
     *   1677443.7    ,  1709337.5    ,  1742115.3    ,  1775802.5    ,
     *   1810425.0    ,
     *   1557912.8    ,  1586525.9    ,  1615926.7    ,  1646138.5    ,
     *   1677185.0    ,  1709090.5    ,  1741879.8    ,  1775578.2    ,
     *   1810211.7    ,
     *   1557594.3    ,  1586220.7    ,  1615634.6    ,  1645859.1    ,
     *   1676918.1    ,  1708835.7    ,  1741636.9    ,  1775346.9    ,
     *   1809991.8    ,
     *   1557265.7    ,  1585906.0    ,  1615333.3    ,  1645571.0    ,
     *   1676642.9    ,  1708573.1    ,  1741386.5    ,  1775108.5    ,
     *   1809765.1    ,
     *   1556926.9    ,  1585581.5    ,  1615022.8    ,  1645274.1    ,
     *   1676359.2    ,  1708302.4    ,  1741128.5    ,  1774862.8    ,
     *   1809531.4    ,
     *   1556577.8    ,  1585247.1    ,  1614702.8    ,  1644968.1    ,
     *   1676066.9    ,  1708023.5    ,  1740862.6    ,  1774609.7    ,
     *   1809290.8    /
        DATA ((ENTHV (J,K),J=154,162),K= 73, 81) /
     *   1556218.0    ,  1584902.5    ,  1614373.1    ,  1644652.9    ,
     *   1675765.8    ,  1707736.2    ,  1740588.8    ,  1774349.1    ,
     *   1809043.0    ,
     *   1555847.4    ,  1584547.6    ,  1614033.5    ,  1644328.2    ,
     *   1675455.8    ,  1707440.3    ,  1740306.8    ,  1774080.7    ,
     *   1808787.8    ,
     *   1555465.7    ,  1584182.1    ,  1613683.7    ,  1643993.9    ,
     *   1675136.5    ,  1707135.7    ,  1740016.6    ,  1773804.4    ,
     *   1808525.2    ,
     *   1555072.6    ,  1583805.7    ,  1613323.6    ,  1643649.7    ,
     *   1674807.8    ,  1706822.2    ,  1739717.8    ,  1773520.1    ,
     *   1808255.0    ,
     *   1554667.7    ,  1583418.0    ,  1612952.8    ,  1643295.3    ,
     *   1674469.3    ,  1706499.3    ,  1739410.2    ,  1773227.4    ,
     *   1807976.8    ,
     *   1554250.7    ,  1583018.8    ,  1612570.9    ,  1642930.3    ,
     *   1674120.8    ,  1706167.0    ,  1739093.6    ,  1772926.1    ,
     *   1807690.5    ,
     *   1553620.2    ,  1582415.2    ,  1611993.5    ,  1642378.5    ,
     *   1673594.1    ,  1705664.7    ,  1738615.1    ,  1772470.8    ,
     *   1807258.0    ,
     *   1552960.4    ,  1581783.7    ,  1611389.6    ,  1641801.5    ,
     *   1673043.3    ,  1705139.4    ,  1738114.8    ,  1771995.0    ,
     *   1806805.9    ,
     *   1552265.9    ,  1581119.0    ,  1610754.0    ,  1641194.3    ,
     *   1672463.8    ,  1704587.0    ,  1737588.7    ,  1771494.6    ,
     *   1806330.6    /
        DATA ((ENTHV (J,K),J=154,162),K= 82, 90) /
     *   1552255.8    ,  1581109.3    ,  1610744.7    ,  1641185.5    ,
     *   1672455.4    ,  1704578.9    ,  1737581.0    ,  1771487.3    ,
     *   1806323.7    ,
     *   1552235.6    ,  1581090.0    ,  1610726.2    ,  1641167.8    ,
     *   1672438.5    ,  1704562.8    ,  1737565.7    ,  1771472.7    ,
     *   1806309.9    ,
     *   1552164.8    ,  1581022.3    ,  1610661.5    ,  1641105.9    ,
     *   1672379.5    ,  1704506.6    ,  1737512.2    ,  1771421.8    ,
     *   1806261.5    ,
     *   1551745.3    ,  1580620.8    ,  1610277.7    ,  1640739.3    ,
     *   1672029.6    ,  1704173.0    ,  1737194.6    ,  1771119.8    ,
     *   1805974.7    ,
     *   1551324.9    ,  1580218.5    ,  1609893.1    ,  1640372.0    ,
     *   1671679.1    ,  1703839.0    ,  1736876.5    ,  1770817.4    ,
     *   1805687.5    ,
     *   1550903.6    ,  1579815.5    ,  1609507.8    ,  1640004.0    ,
     *   1671328.1    ,  1703504.4    ,  1736558.0    ,  1770514.6    ,
     *   1805400.0    ,
     *   1550481.6    ,  1579411.8    ,  1609121.9    ,  1639635.5    ,
     *   1670976.4    ,  1703169.3    ,  1736239.1    ,  1770211.3    ,
     *   1805112.2    ,
     *   1550058.8    ,  1579007.3    ,  1608735.3    ,  1639266.3    ,
     *   1670624.3    ,  1702833.7    ,  1735919.7    ,  1769907.8    ,
     *   1804824.0    ,
     *   1549635.2    ,  1578602.1    ,  1608348.1    ,  1638896.6    ,
     *   1670271.6    ,  1702497.7    ,  1735599.9    ,  1769603.8    ,
     *   1804535.5    /
        DATA ((ENTHV (J,K),J=154,162),K= 91, 99) /
     *   1549210.8    ,  1578196.2    ,  1607960.2    ,  1638526.2    ,
     *   1669918.4    ,  1702161.2    ,  1735279.7    ,  1769299.5    ,
     *   1804246.8    ,
     *   1548785.7    ,  1577789.7    ,  1607571.7    ,  1638155.4    ,
     *   1669564.7    ,  1701824.3    ,  1734959.1    ,  1768994.9    ,
     *   1803957.7    ,
     *   1548359.9    ,  1577382.4    ,  1607182.6    ,  1637784.0    ,
     *   1669210.6    ,  1701486.9    ,  1734638.2    ,  1768690.0    ,
     *   1803668.4    ,
     *   1547933.4    ,  1576974.6    ,  1606793.0    ,  1637412.1    ,
     *   1668856.0    ,  1701149.2    ,  1734316.9    ,  1768384.7    ,
     *   1803378.8    ,
     *   1546715.8    ,  1575810.5    ,  1605681.0    ,  1636350.9    ,
     *   1667844.3    ,  1700185.8    ,  1733400.7    ,  1767514.5    ,
     *   1802553.5    ,
     *   1545493.2    ,  1574641.9    ,  1604564.9    ,  1635286.1    ,
     *   1666829.5    ,  1699219.8    ,  1732482.2    ,  1766642.3    ,
     *   1801726.6    ,
     *   1544266.2    ,  1573469.3    ,  1603445.4    ,  1634218.2    ,
     *   1665812.1    ,  1698251.5    ,  1731561.8    ,  1765768.8    ,
     *   1800898.6    ,
     *   1543035.2    ,  1572293.2    ,  1602322.8    ,  1633147.8    ,
     *   1664792.4    ,  1697281.4    ,  1730640.1    ,  1764894.1    ,
     *   1800070.0    ,
     *   1541801.0    ,  1571114.3    ,  1601197.8    ,  1632075.3    ,
     *   1663771.1    ,  1696310.0    ,  1729717.4    ,  1764018.9    ,
     *   1799241.1    /
        DATA ((ENTHV (J,K),J=154,162),K=100,108) /
     *   1540564.1    ,  1569933.1    ,  1600070.9    ,  1631001.3    ,
     *   1662748.7    ,  1695337.9    ,  1728794.2    ,  1763143.7    ,
     *   1798412.5    ,
     *   1539325.1    ,  1568750.2    ,  1598942.6    ,  1629926.3    ,
     *   1661725.6    ,  1694365.5    ,  1727871.2    ,  1762268.8    ,
     *   1797584.6    ,
     *   1538084.7    ,  1567566.3    ,  1597813.7    ,  1628851.0    ,
     *   1660702.6    ,  1693393.3    ,  1726948.8    ,  1761394.8    ,
     *   1796758.0    ,
     *   1536843.7    ,  1566382.0    ,  1596684.8    ,  1627776.0    ,
     *   1659680.1    ,  1692422.1    ,  1726027.5    ,  1760522.3    ,
     *   1795933.1    ,
     *   1535602.8    ,  1565198.2    ,  1595556.5    ,  1626701.9    ,
     *   1658658.8    ,  1691452.4    ,  1725108.0    ,  1759651.8    ,
     *   1795110.4    ,
     *   1534362.7    ,  1564015.4    ,  1594429.6    ,  1625629.5    ,
     *   1657639.5    ,  1690484.8    ,  1724190.9    ,  1758784.0    ,
     *   1794290.7    ,
     *   1533124.3    ,  1562834.6    ,  1593304.8    ,  1624559.3    ,
     *   1656622.6    ,  1689519.9    ,  1723276.8    ,  1757919.4    ,
     *   1793474.3    ,
     *   1531888.4    ,  1561656.4    ,  1592182.9    ,  1623492.3    ,
     *   1655609.1    ,  1688558.5    ,  1722366.3    ,  1757058.6    ,
     *   1792662.1    ,
     *   1530655.9    ,  1560481.7    ,  1591064.7    ,  1622429.1    ,
     *   1654599.5    ,  1687601.3    ,  1721460.2    ,  1756202.3    ,
     *   1791854.5    /
        DATA ((ENTHV (J,K),J=154,162),K=109,117) /
     *   1529427.7    ,  1559311.5    ,  1589951.0    ,  1621370.5    ,
     *   1653594.7    ,  1686649.0    ,  1720559.1    ,  1755351.3    ,
     *   1791052.3    ,
     *   1528204.7    ,  1558146.6    ,  1588842.7    ,  1620317.4    ,
     *   1652595.5    ,  1685702.4    ,  1719663.8    ,  1754506.1    ,
     *   1790256.1    ,
     *   1526987.9    ,  1556987.9    ,  1587740.6    ,  1619270.6    ,
     *   1651602.7    ,  1684762.2    ,  1718775.1    ,  1753667.6    ,
     *   1789466.6    ,
     *   1525778.3    ,  1555836.3    ,  1586645.7    ,  1618231.0    ,
     *   1650617.0    ,  1683829.3    ,  1717893.6    ,  1752836.4    ,
     *   1788684.6    ,
     *   1524577.0    ,  1554693.0    ,  1585559.0    ,  1617199.5    ,
     *   1649639.5    ,  1682904.5    ,  1717020.3    ,  1752013.5    ,
     *   1787910.8    ,
     *   1523385.0    ,  1553558.9    ,  1584481.4    ,  1616177.1    ,
     *   1648671.0    ,  1681988.7    ,  1716156.0    ,  1751199.4    ,
     *   1787146.0    ,
     *   1522203.5    ,  1552435.0    ,  1583413.9    ,  1615164.6    ,
     *   1647712.4    ,  1681082.7    ,  1715301.5    ,  1750395.2    ,
     *   1786390.9    ,
     *   1521033.5    ,  1551322.5    ,  1582357.5    ,  1614163.2    ,
     *   1646764.7    ,  1680187.5    ,  1714457.6    ,  1749601.6    ,
     *   1785646.5    ,
     *   1519876.2    ,  1550222.4    ,  1581313.4    ,  1613173.8    ,
     *   1645828.9    ,  1679304.0    ,  1713625.4    ,  1748819.5    ,
     *   1784913.4    /
        DATA ((ENTHV (J,K),J=154,162),K=118,126) /
     *   1518732.8    ,  1549135.9    ,  1580282.6    ,  1612197.5    ,
     *   1644905.9    ,  1678433.2    ,  1712805.7    ,  1748049.8    ,
     *   1784192.7    ,
     *   1517604.5    ,  1548064.2    ,  1579266.2    ,  1611235.4    ,
     *   1643996.8    ,  1677576.1    ,  1711999.5    ,  1747293.5    ,
     *   1783485.2    ,
     *   1516492.6    ,  1547008.4    ,  1578265.5    ,  1610288.5    ,
     *   1643102.7    ,  1676733.7    ,  1711207.7    ,  1746551.4    ,
     *   1782791.8    ,
     *   1515398.3    ,  1545969.8    ,  1577281.4    ,  1609357.9    ,
     *   1642224.6    ,  1675907.0    ,  1710431.5    ,  1745824.5    ,
     *   1782113.3    ,
     *   1514322.9    ,  1544949.5    ,  1576315.3    ,  1608444.9    ,
     *   1641363.6    ,  1675097.1    ,  1709671.7    ,  1745113.9    ,
     *   1781450.9    ,
     *   1513267.7    ,  1543949.0    ,  1575368.3    ,  1607550.5    ,
     *   1640520.9    ,  1674305.1    ,  1708929.4    ,  1744420.4    ,
     *   1780805.4    ,
     *   1512234.1    ,  1542969.3    ,  1574441.6    ,  1606676.0    ,
     *   1639697.5    ,  1673532.0    ,  1708205.7    ,  1743745.3    ,
     *   1780177.9    ,
     *   1511223.3    ,  1542011.8    ,  1573536.6    ,  1605822.5    ,
     *   1638894.7    ,  1672779.1    ,  1707501.7    ,  1743089.4    ,
     *   1779569.3    ,
     *   1510236.8    ,  1541077.9    ,  1572654.4    ,  1604991.3    ,
     *   1638113.6    ,  1672047.3    ,  1706818.5    ,  1742453.9    ,
     *   1778980.7    /
        DATA ((ENTHV (J,K),J=154,162),K=127,135) /
     *   1509275.9    ,  1540168.8    ,  1571796.4    ,  1604183.6    ,
     *   1637355.5    ,  1671338.0    ,  1706157.1    ,  1741839.8    ,
     *   1778413.1    ,
     *   1508342.0    ,  1539285.9    ,  1570963.8    ,  1603400.6    ,
     *   1636621.5    ,  1670652.1    ,  1705518.8    ,  1741248.3    ,
     *   1777867.6    ,
     *   1507436.4    ,  1538430.5    ,  1570158.0    ,  1602643.7    ,
     *   1635912.8    ,  1669991.1    ,  1704904.7    ,  1740680.4    ,
     *   1777345.3    ,
     *   1506560.6    ,  1537604.0    ,  1569380.2    ,  1601914.1    ,
     *   1635230.7    ,  1669355.9    ,  1704315.9    ,  1740137.3    ,
     *   1776847.3    ,
     *   1505716.0    ,  1536807.8    ,  1568631.8    ,  1601213.0    ,
     *   1634576.5    ,  1668748.0    ,  1703753.6    ,  1739620.1    ,
     *   1776374.7    ,
     *   1504904.1    ,  1536043.1    ,  1567914.2    ,  1600541.8    ,
     *   1633951.3    ,  1668168.4    ,  1703219.0    ,  1739130.1    ,
     *   1775928.6    ,
     *   1504126.1    ,  1535311.5    ,  1567228.5    ,  1599901.8    ,
     *   1633356.6    ,  1667618.4    ,  1702713.4    ,  1738668.2    ,
     *   1775510.2    ,
     *   1503383.5    ,  1534614.2    ,  1566576.3    ,  1599294.3    ,
     *   1632793.4    ,  1667099.2    ,  1702237.8    ,  1738235.9    ,
     *   1775120.5    ,
     *   1502677.7    ,  1533952.7    ,  1565958.8    ,  1598720.6    ,
     *   1632263.2    ,  1666612.2    ,  1701793.6    ,  1737834.1    ,
     *   1774760.9    /
        DATA ((ENTHV (J,K),J=154,162),K=136,144) /
     *   1502010.1    ,  1533328.3    ,  1565377.3    ,  1598182.0    ,
     *   1631767.2    ,  1666158.5    ,  1701382.0    ,  1737464.2    ,
     *   1774432.3    ,
     *   1501382.1    ,  1532742.3    ,  1564833.3    ,  1597679.8    ,
     *   1631306.6    ,  1665739.4    ,  1701004.1    ,  1737127.4    ,
     *   1774136.2    ,
     *   1500795.2    ,  1532196.2    ,  1564328.0    ,  1597215.3    ,
     *   1630882.8    ,  1665356.2    ,  1700661.3    ,  1736824.7    ,
     *   1773873.5    ,
     *   1500250.5    ,  1531691.2    ,  1563862.8    ,  1596789.8    ,
     *   1630497.1    ,  1665010.1    ,  1700354.8    ,  1736557.6    ,
     *   1773645.5    ,
     *   1499749.7    ,  1531228.8    ,  1563439.0    ,  1596404.7    ,
     *   1630150.7    ,  1664702.4    ,  1700085.7    ,  1736327.1    ,
     *   1773453.4    ,
     *   1499293.9    ,  1530810.3    ,  1563058.0    ,  1596061.3    ,
     *   1629845.0    ,  1664434.4    ,  1699855.5    ,  1736134.5    ,
     *   1773298.4    ,
     *   1498884.5    ,  1530436.9    ,  1562720.9    ,  1595760.8    ,
     *   1629581.2    ,  1664207.4    ,  1699665.2    ,  1735981.1    ,
     *   1773181.8    ,
     *   1498522.8    ,  1530110.1    ,  1562429.3    ,  1595504.5    ,
     *   1629360.5    ,  1664022.5    ,  1699516.2    ,  1735868.0    ,
     *   1773104.6    ,
     *   1498210.3    ,  1529831.1    ,  1562184.2    ,  1595293.7    ,
     *   1629184.3    ,  1663881.1    ,  1699409.7    ,  1735796.5    ,
     *   1773068.2    /
        DATA ((ENTHV (J,K),J=154,162),K=145,153) /
     *   1497948.0    ,  1529601.1    ,  1561987.1    ,  1595129.8    ,
     *   1629053.8    ,  1663784.3    ,  1699346.9    ,  1735767.8    ,
     *   1773073.7    ,
     *   1497737.4    ,  1529421.6    ,  1561839.1    ,  1595013.8    ,
     *   1628970.3    ,  1663733.5    ,  1699329.1    ,  1735783.1    ,
     *   1773122.4    ,
     *   1497579.6    ,  1529293.6    ,  1561741.5    ,  1594947.2    ,
     *   1628935.0    ,  1663729.9    ,  1699357.4    ,  1735843.7    ,
     *   1773215.5    ,
     *   1497475.9    ,  1529218.5    ,  1561695.7    ,  1594931.1    ,
     *   1628949.1    ,  1663774.6    ,  1699433.2    ,  1735950.8    ,
     *   1773354.1    ,
     *   1497427.5    ,  1529197.5    ,  1561702.7    ,  1594966.7    ,
     *   1629013.9    ,  1663869.0    ,  1699557.6    ,  1736105.5    ,
     *   1773539.4    ,
     *   1497435.6    ,  1529231.8    ,  1561763.8    ,  1595055.3    ,
     *   1629130.5    ,  1664014.3    ,  1699731.8    ,  1736309.2    ,
     *   1773772.8    ,
     *   1497501.4    ,  1529322.5    ,  1561880.2    ,  1595198.1    ,
     *   1629300.3    ,  1664211.5    ,  1699957.1    ,  1736562.9    ,
     *   1774055.3    ,
     *   1497626.0    ,  1529470.8    ,  1562053.1    ,  1595396.2    ,
     *   1629524.3    ,  1664462.0    ,  1700234.6    ,  1736867.9    ,
     *   1774388.2    ,
     *   1497810.6    ,  1529678.0    ,  1562283.5    ,  1595650.8    ,
     *   1629803.7    ,  1664766.9    ,  1700565.5    ,  1737225.3    ,
     *   1774772.6    /
        DATA ((ENTHV (J,K),J=154,162),K=154,162) /
     *   1498056.2    ,  1529945.0    ,  1562572.8    ,  1595963.1    ,
     *   1630139.8    ,  1665127.4    ,  1700951.0    ,  1737636.4    ,
     *   1775209.7    ,
     *   1498364.0    ,  1530273.0    ,  1562921.9    ,  1596334.2    ,
     *   1630533.6    ,  1665544.6    ,  1701392.3    ,  1738102.3    ,
     *   1775700.8    ,
     *   1498735.0    ,  1530663.0    ,  1563332.0    ,  1596765.2    ,
     *   1630986.3    ,  1666019.7    ,  1701890.5    ,  1738624.1    ,
     *   1776246.8    ,
     *   1499170.3    ,  1531116.3    ,  1563804.2    ,  1597257.2    ,
     *   1631499.0    ,  1666553.9    ,  1702446.7    ,  1739203.1    ,
     *   1776849.1    ,
     *   1499670.8    ,  1531633.8    ,  1564339.6    ,  1597811.4    ,
     *   1632072.8    ,  1667148.1    ,  1703062.2    ,  1739840.4    ,
     *   1777508.8    ,
     *   1500237.7    ,  1532216.5    ,  1564939.2    ,  1598428.8    ,
     *   1632708.9    ,  1667803.6    ,  1703737.9    ,  1740537.0    ,
     *   1778227.0    ,
     *   1500871.9    ,  1532865.5    ,  1565604.0    ,  1599110.4    ,
     *   1633408.2    ,  1668521.5    ,  1704475.1    ,  1741294.2    ,
     *   1779004.8    ,
     *   1501574.3    ,  1533581.8    ,  1566335.2    ,  1599857.4    ,
     *   1634171.9    ,  1669302.8    ,  1705274.7    ,  1742113.0    ,
     *   1779843.4    ,
     *   1502346.0    ,  1534366.3    ,  1567133.6    ,  1600670.7    ,
     *   1635001.1    ,  1670148.6    ,  1706138.0    ,  1742994.5    ,
     *   1780743.9    /
        DATA ((ENTHF (J,K),J=  1,  9),K=  1,  9) /
     *  -71813.349    , -67254.444    , -62688.827    , -58115.887    ,
     *  -53535.073    , -48945.878    , -44347.830    , -39740.483    ,
     *  -35123.406    ,
     *  -71809.800    , -67250.912    , -62685.312    , -58112.392    ,
     *  -53531.597    , -48942.422    , -44344.396    , -39737.071    ,
     *  -35120.018    ,
     *  -71805.731    , -67246.862    , -62681.283    , -58108.383    ,
     *  -53527.611    , -48938.460    , -44340.458    , -39733.160    ,
     *  -35116.134    ,
     *  -71801.087    , -67242.240    , -62676.684    , -58103.809    ,
     *  -53523.063    , -48933.938    , -44335.965    , -39728.696    ,
     *  -35111.701    ,
     *  -71795.811    , -67236.989    , -62671.460    , -58098.613    ,
     *  -53517.895    , -48928.801    , -44330.860    , -39723.624    ,
     *  -35106.665    ,
     *  -71789.843    , -67231.050    , -62665.551    , -58092.735    ,
     *  -53512.050    , -48922.991    , -44325.085    , -39717.888    ,
     *  -35100.968    ,
     *  -71783.121    , -67224.359    , -62658.894    , -58086.113    ,
     *  -53505.465    , -48916.445    , -44318.580    , -39711.425    ,
     *  -35094.550    ,
     *  -71775.577    , -67216.851    , -62651.423    , -58078.682    ,
     *  -53498.076    , -48909.100    , -44311.281    , -39704.174    ,
     *  -35087.349    ,
     *  -71767.143    , -67208.458    , -62643.072    , -58070.376    ,
     *  -53489.816    , -48900.888    , -44303.120    , -39696.067    ,
     *  -35079.299    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 10, 18) /
     *  -71757.749    , -67199.108    , -62633.770    , -58061.122    ,
     *  -53480.614    , -48891.741    , -44294.030    , -39687.036    ,
     *  -35070.330    ,
     *  -71747.319    , -67188.729    , -62623.442    , -58050.849    ,
     *  -53470.399    , -48881.585    , -44283.938    , -39677.010    ,
     *  -35060.374    ,
     *  -71735.778    , -67177.243    , -62612.014    , -58039.482    ,
     *  -53459.095    , -48870.348    , -44272.770    , -39665.916    ,
     *  -35049.357    ,
     *  -71723.047    , -67164.573    , -62599.407    , -58026.942    ,
     *  -53446.625    , -48857.952    , -44260.451    , -39653.678    ,
     *  -35037.203    ,
     *  -71709.045    , -67150.637    , -62585.542    , -58013.150    ,
     *  -53432.910    , -48844.317    , -44246.901    , -39640.217    ,
     *  -35023.836    ,
     *  -71693.688    , -67135.353    , -62570.335    , -57998.023    ,
     *  -53417.868    , -48829.364    , -44232.041    , -39625.454    ,
     *  -35009.175    ,
     *  -71676.891    , -67118.636    , -62553.702    , -57981.478    ,
     *  -53401.415    , -48813.008    , -44215.786    , -39609.306    ,
     *  -34993.139    ,
     *  -71658.567    , -67100.399    , -62535.556    , -57963.429    ,
     *  -53383.466    , -48795.164    , -44198.054    , -39591.690    ,
     *  -34975.644    ,
     *  -71638.626    , -67080.553    , -62515.810    , -57943.787    ,
     *  -53363.934    , -48775.747    , -44178.757    , -39572.519    ,
     *  -34956.606    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 19, 27) /
     *  -71616.978    , -67059.008    , -62494.373    , -57922.463    ,
     *  -53342.729    , -48754.666    , -44157.807    , -39551.706    ,
     *  -34935.937    ,
     *  -71593.530    , -67035.671    , -62471.153    , -57899.366    ,
     *  -53319.760    , -48731.833    , -44135.115    , -39529.162    ,
     *  -34913.549    ,
     *  -71568.187    , -67010.449    , -62446.057    , -57874.402    ,
     *  -53294.936    , -48707.154    , -44110.589    , -39504.797    ,
     *  -34889.352    ,
     *  -71540.855    , -66983.246    , -62418.990    , -57847.478    ,
     *  -53268.162    , -48680.537    , -44084.137    , -39478.518    ,
     *  -34863.254    ,
     *  -71511.435    , -66953.966    , -62389.857    , -57818.498    ,
     *  -53239.343    , -48651.887    , -44055.664    , -39450.231    ,
     *  -34835.162    ,
     *  -71479.830    , -66922.511    , -62358.559    , -57787.365    ,
     *  -53208.383    , -48621.109    , -44025.076    , -39419.842    ,
     *  -34804.982    ,
     *  -71445.940    , -66888.782    , -62324.998    , -57753.981    ,
     *  -53175.184    , -48588.104    , -43992.275    , -39387.255    ,
     *  -34772.619    ,
     *  -71409.664    , -66852.677    , -62289.074    , -57718.246    ,
     *  -53139.647    , -48552.775    , -43957.164    , -39352.372    ,
     *  -34737.977    ,
     *  -71370.901    , -66814.097    , -62250.686    , -57680.060    ,
     *  -53101.672    , -48515.022    , -43919.644    , -39315.096    ,
     *  -34700.957    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 28, 36) /
     *  -71329.546    , -66772.938    , -62209.732    , -57639.321    ,
     *  -53061.159    , -48474.746    , -43879.615    , -39275.328    ,
     *  -34661.461    ,
     *  -71285.498    , -66729.098    , -62166.110    , -57595.928    ,
     *  -53018.005    , -48431.844    , -43836.977    , -39232.966    ,
     *  -34619.390    ,
     *  -71238.650    , -66682.471    , -62119.714    , -57549.775    ,
     *  -52972.108    , -48386.214    , -43791.628    , -39187.911    ,
     *  -34574.643    ,
     *  -71200.434    , -66644.435    , -62081.868    , -57512.127    ,
     *  -52934.668    , -48348.991    , -43754.633    , -39151.156    ,
     *  -34538.140    ,
     *  -71160.433    , -66604.622    , -62042.252    , -57472.718    ,
     *  -52895.476    , -48310.027    , -43715.909    , -39112.682    ,
     *  -34499.928    ,
     *  -71118.595    , -66562.981    , -62000.817    , -57431.500    ,
     *  -52854.485    , -48269.274    , -43675.405    , -39072.440    ,
     *  -34459.961    ,
     *  -71074.871    , -66519.463    , -61957.515    , -57388.424    ,
     *  -52811.646    , -48226.683    , -43633.075    , -39030.383    ,
     *  -34418.191    ,
     *  -71029.211    , -66474.017    , -61912.294    , -57343.439    ,
     *  -52766.908    , -48182.205    , -43588.868    , -38986.462    ,
     *  -34374.568    ,
     *  -70981.566    , -66426.595    , -61865.106    , -57296.497    ,
     *  -52720.224    , -48135.791    , -43542.738    , -38940.628    ,
     *  -34329.046    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 37, 45) /
     *  -70931.883    , -66377.145    , -61815.900    , -57247.547    ,
     *  -52671.543    , -48087.391    , -43494.633    , -38892.833    ,
     *  -34281.575    ,
     *  -70880.112    , -66325.617    , -61764.626    , -57196.539    ,
     *  -52620.814    , -48036.956    , -43444.505    , -38843.027    ,
     *  -34232.107    ,
     *  -70826.203    , -66271.959    , -61711.233    , -57143.423    ,
     *  -52567.989    , -47984.435    , -43392.303    , -38791.160    ,
     *  -34180.592    ,
     *  -70770.103    , -66216.121    , -61655.670    , -57088.148    ,
     *  -52513.015    , -47929.778    , -43337.978    , -38737.184    ,
     *  -34126.980    ,
     *  -70711.761    , -66158.051    , -61597.885    , -57030.662    ,
     *  -52455.843    , -47872.935    , -43281.480    , -38681.047    ,
     *  -34071.222    ,
     *  -70651.124    , -66097.697    , -61537.827    , -56970.915    ,
     *  -52396.422    , -47813.855    , -43222.757    , -38622.699    ,
     *  -34013.267    ,
     *  -70588.142    , -66035.007    , -61475.444    , -56908.854    ,
     *  -52334.698    , -47752.485    , -43161.759    , -38562.090    ,
     *  -33953.066    ,
     *  -70522.759    , -65969.928    , -61410.684    , -56844.428    ,
     *  -52270.622    , -47688.776    , -43098.434    , -38499.168    ,
     *  -33890.567    ,
     *  -70454.925    , -65902.409    , -61343.494    , -56777.584    ,
     *  -52204.141    , -47622.675    , -43032.731    , -38433.883    ,
     *  -33825.720    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 46, 54) /
     *  -70384.585    , -65832.395    , -61273.821    , -56708.269    ,
     *  -52135.202    , -47554.129    , -42964.598    , -38366.182    ,
     *  -33758.472    ,
     *  -70311.687    , -65759.833    , -61201.613    , -56636.431    ,
     *  -52063.752    , -47483.086    , -42893.982    , -38296.013    ,
     *  -33688.772    ,
     *  -70236.175    , -65684.669    , -61126.815    , -56562.016    ,
     *  -51989.739    , -47409.494    , -42820.831    , -38223.324    ,
     *  -33616.568    ,
     *  -70157.995    , -65606.850    , -61049.373    , -56484.971    ,
     *  -51913.108    , -47333.298    , -42745.091    , -38148.062    ,
     *  -33541.807    ,
     *  -70077.094    , -65526.320    , -60969.234    , -56405.240    ,
     *  -51833.806    , -47254.446    , -42666.709    , -38070.174    ,
     *  -33464.436    ,
     *  -69993.414    , -65443.025    , -60886.341    , -56322.770    ,
     *  -51751.779    , -47172.882    , -42585.632    , -37989.606    ,
     *  -33384.402    ,
     *  -69906.902    , -65356.909    , -60800.641    , -56237.505    ,
     *  -51666.970    , -47088.552    , -42501.803    , -37906.303    ,
     *  -33301.650    ,
     *  -69817.499    , -65267.915    , -60712.076    , -56149.390    ,
     *  -51579.326    , -47001.401    , -42415.170    , -37820.212    ,
     *  -33216.127    ,
     *  -69725.151    , -65175.988    , -60620.591    , -56058.368    ,
     *  -51488.789    , -46911.373    , -42325.675    , -37731.275    ,
     *  -33127.776    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 55, 63) /
     *  -69629.798    , -65081.070    , -60526.128    , -55964.382    ,
     *  -51395.304    , -46818.412    , -42233.263    , -37639.439    ,
     *  -33036.542    ,
     *  -69531.384    , -64983.103    , -60428.630    , -55867.375    ,
     *  -51298.812    , -46722.460    , -42137.876    , -37544.645    ,
     *  -32942.369    ,
     *  -69429.849    , -64882.028    , -60328.038    , -55767.290    ,
     *  -51199.257    , -46623.460    , -42039.458    , -37446.837    ,
     *  -32845.200    ,
     *  -69325.134    , -64777.787    , -60224.293    , -55664.066    ,
     *  -51096.578    , -46521.353    , -41937.950    , -37345.956    ,
     *  -32744.977    ,
     *  -69217.178    , -64670.319    , -60117.336    , -55557.644    ,
     *  -50990.717    , -46416.080    , -41833.293    , -37241.943    ,
     *  -32641.640    ,
     *  -69105.921    , -64559.563    , -60007.105    , -55447.963    ,
     *  -50881.613    , -46307.580    , -41725.426    , -37134.740    ,
     *  -32535.131    ,
     *  -68962.111    , -64416.399    , -59864.618    , -55306.186    ,
     *  -50740.579    , -46167.325    , -41585.986    , -36996.154    ,
     *  -32397.441    ,
     *  -68812.921    , -64267.877    , -59716.796    , -55159.097    ,
     *  -50594.259    , -46021.810    , -41441.314    , -36852.366    ,
     *  -32254.577    ,
     *  -68658.223    , -64113.869    , -59563.513    , -55006.572    ,
     *  -50442.528    , -45870.910    , -41291.286    , -36703.250    ,
     *  -32106.417    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 64, 72) /
     *  -68497.888    , -63954.247    , -59404.638    , -54848.480    ,
     *  -50285.256    , -45714.498    , -41135.773    , -36548.679    ,
     *  -31952.833    ,
     *  -68331.781    , -63788.876    , -59240.038    , -54684.689    ,
     *  -50122.311    , -45552.439    , -40974.643    , -36388.521    ,
     *  -31793.693    ,
     *  -68159.764    , -63617.618    , -59069.576    , -54515.060    ,
     *  -49953.557    , -45384.599    , -40807.760    , -36222.641    ,
     *  -31628.863    ,
     *  -67981.692    , -63440.330    , -58893.109    , -54339.453    ,
     *  -49778.849    , -45210.835    , -40634.983    , -36050.898    ,
     *  -31458.202    ,
     *  -67797.418    , -63256.863    , -58710.487    , -54157.718    ,
     *  -49598.042    , -45030.999    , -40456.165    , -35873.144    ,
     *  -31281.564    ,
     *  -67606.783    , -63067.061    , -58521.557    , -53969.700    ,
     *  -49410.981    , -44844.938    , -40271.152    , -35689.228    ,
     *  -31098.797    ,
     *  -67409.626    , -62870.761    , -58326.155    , -53775.238    ,
     *  -49217.503    , -44652.491    , -40079.783    , -35498.989    ,
     *  -30909.740    ,
     *  -67205.774    , -62667.790    , -58124.108    , -53574.159    ,
     *  -49017.437    , -44453.486    , -39881.889    , -35302.257    ,
     *  -30714.223    ,
     *  -66995.041    , -62457.966    , -57915.235    , -53366.282    ,
     *  -48810.603    , -44247.743    , -39677.287    , -35098.851    ,
     *  -30512.068    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 73, 81) /
     *  -66777.233    , -62241.091    , -57699.339    , -53151.410    ,
     *  -48596.804    , -44035.066    , -39465.785    , -34888.578    ,
     *  -30303.082    ,
     *  -66552.134    , -62016.954    , -57476.208    , -52929.333    ,
     *  -48375.829    , -43815.246    , -39247.173    , -34671.229    ,
     *  -30087.056    ,
     *  -66319.513    , -61785.321    , -57245.610    , -52699.819    ,
     *  -48147.449    , -43588.052    , -39021.221    , -34446.576    ,
     *  -29863.762    ,
     *  -66079.110    , -61545.934    , -57007.287    , -52462.610    ,
     *  -47911.406    , -43353.229    , -38787.674    , -34214.364    ,
     *  -29632.946    ,
     *  -65830.631    , -61298.500    , -56760.948    , -52217.416    ,
     *  -47667.410    , -43110.487    , -38546.243    , -33974.306    ,
     *  -29394.323    ,
     *  -65573.736    , -61042.679    , -56506.252    , -51963.898    ,
     *  -47415.124    , -42859.490    , -38296.595    , -33726.067    ,
     *  -29147.560    ,
     *  -65183.423    , -60653.988    , -56119.258    , -51578.681    ,
     *  -47031.766    , -42478.077    , -37917.215    , -33348.814    ,
     *  -28772.530    ,
     *  -64772.571    , -60244.829    , -55711.871    , -51173.148    ,
     *  -46628.173    , -42076.512    , -37517.771    , -32951.588    ,
     *  -28377.623    ,
     *  -64337.339    , -59811.375    , -55280.277    , -50743.501    ,
     *  -46200.561    , -41651.029    , -37094.514    , -32530.657    ,
     *  -27959.125    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 82, 90) /
     *  -64330.980    , -59805.041    , -55273.971    , -50737.222    ,
     *  -46194.313    , -41644.811    , -37088.328    , -32524.506    ,
     *  -27953.008    ,
     *  -64318.261    , -59792.374    , -55261.358    , -50724.666    ,
     *  -46181.815    , -41632.376    , -37075.958    , -32512.202    ,
     *  -27940.776    ,
     *  -64273.743    , -59748.037    , -55217.210    , -50680.716    ,
     *  -46138.073    , -41588.850    , -37032.658    , -32469.139    ,
     *  -27897.960    ,
     *  -64009.164    , -59484.529    , -54954.824    , -50419.503    ,
     *  -45878.086    , -41330.145    , -36775.294    , -32213.176    ,
     *  -27643.461    ,
     *  -63742.972    , -59219.409    , -54690.826    , -50156.678    ,
     *  -45616.488    , -41069.830    , -36516.319    , -31955.603    ,
     *  -27387.352    ,
     *  -63475.157    , -58952.667    , -54425.206    , -49892.232    ,
     *  -45353.269    , -40807.894    , -36255.724    , -31696.409    ,
     *  -27129.622    ,
     *  -63205.710    , -58684.293    , -54157.954    , -49626.155    ,
     *  -45088.420    , -40544.328    , -35993.499    , -31435.584    ,
     *  -26870.262    ,
     *  -62934.620    , -58414.276    , -53889.061    , -49358.436    ,
     *  -44821.930    , -40279.121    , -35729.633    , -31173.120    ,
     *  -26609.261    ,
     *  -62661.877    , -58142.608    , -53618.517    , -49089.067    ,
     *  -44553.789    , -40012.264    , -35464.117    , -30909.004    ,
     *  -26346.609    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 91, 99) /
     *  -62387.472    , -57869.277    , -53346.311    , -48818.037    ,
     *  -44283.987    , -39743.746    , -35196.940    , -30643.229    ,
     *  -26082.296    ,
     *  -62111.394    , -57594.275    , -53072.433    , -48545.335    ,
     *  -44012.514    , -39473.557    , -34928.093    , -30375.782    ,
     *  -25816.312    ,
     *  -61833.634    , -57317.591    , -52796.874    , -48270.952    ,
     *  -43739.361    , -39201.688    , -34657.564    , -30106.654    ,
     *  -25548.647    ,
     *  -61554.181    , -57039.214    , -52519.623    , -47994.878    ,
     *  -43464.516    , -38928.127    , -34385.345    , -29835.835    ,
     *  -25279.290    ,
     *  -60749.423    , -56237.522    , -51721.136    , -47199.742    ,
     *  -42672.880    , -38140.147    , -33601.181    , -29055.657    ,
     *  -24503.272    ,
     *  -59930.630    , -55421.798    , -50908.621    , -46390.579    ,
     *  -41867.218    , -37338.141    , -32802.992    , -28261.450    ,
     *  -23713.221    ,
     *  -59097.562    , -54591.801    , -50081.835    , -45567.146    ,
     *  -41047.288    , -36521.866    , -31990.531    , -27452.969    ,
     *  -22908.893    ,
     *  -58249.973    , -53747.286    , -49240.531    , -44729.196    ,
     *  -40212.840    , -35691.072    , -31163.550    , -26629.965    ,
     *  -22090.035    ,
     *  -57387.613    , -52888.000    , -48384.458    , -43876.478    ,
     *  -39363.623    , -34845.508    , -30321.795    , -25792.182    ,
     *  -21256.394    /
        DATA ((ENTHF (J,K),J=  1,  9),K=100,108) /
     *  -56510.228    , -52013.691    , -47513.362    , -43008.736    ,
     *  -38499.381    , -33984.916    , -29465.010    , -24939.364    ,
     *  -20407.712    ,
     *  -55617.561    , -51124.100    , -46626.983    , -42125.711    ,
     *  -37619.853    , -33109.036    , -28592.932    , -24071.249    ,
     *  -19543.725    ,
     *  -54709.350    , -50218.965    , -45725.059    , -41227.139    ,
     *  -36724.776    , -32217.603    , -27705.297    , -23187.570    ,
     *  -18664.167    ,
     *  -53785.327    , -49298.017    , -44807.322    , -40312.751    ,
     *  -35813.881    , -31310.348    , -26801.833    , -22288.057    ,
     *  -17768.767    ,
     *  -52845.224    , -48360.987    , -43873.501    , -39382.276    ,
     *  -34886.894    , -30386.996    , -25882.268    , -21372.435    ,
     *  -16857.249    ,
     *  -51888.764    , -47407.599    , -42923.318    , -38435.436    ,
     *  -33943.539    , -29447.271    , -24946.323    , -20440.424    ,
     *  -15929.333    ,
     *  -50915.668    , -46437.573    , -41956.494    , -37471.951    ,
     *  -32983.534    , -28490.889    , -23993.714    , -19491.741    ,
     *  -14984.734    ,
     *  -49925.654    , -45450.624    , -40972.744    , -36491.535    ,
     *  -32006.591    , -27517.564    , -23024.153    , -18526.097    ,
     *  -14023.165    ,
     *  -48918.431    , -44446.463    , -39971.777    , -35493.897    ,
     *  -31012.421    , -26527.004    , -22037.349    , -17543.200    ,
     *  -13044.330    /
        DATA ((ENTHF (J,K),J=  1,  9),K=109,117) /
     *  -47893.707    , -43424.797    , -38953.300    , -34478.743    ,
     *  -30000.728    , -25518.912    , -21033.005    , -16542.752    ,
     *  -12047.933    ,
     *  -46851.185    , -42385.327    , -37917.013    , -33445.773    ,
     *  -28971.211    , -24492.989    , -20010.819    , -15524.451    ,
     *  -11033.670    ,
     *  -45790.562    , -41327.751    , -36862.613    , -32394.683    ,
     *  -27923.566    , -23448.928    , -18970.484    , -14487.990    ,
     *  -10001.233    ,
     *  -44711.530    , -40251.759    , -35789.792    , -31325.163    ,
     *  -26857.482    , -22386.418    , -17911.690    , -13433.057    ,
     *  -8950.3102    ,
     *  -43613.778    , -39157.041    , -34698.235    , -30236.899    ,
     *  -25772.645    , -21305.144    , -16834.120    , -12359.335    ,
     *  -7880.5837    ,
     *  -42496.989    , -38043.277    , -33587.625    , -29129.573    ,
     *  -24668.735    , -20204.786    , -15737.453    , -11266.502    ,
     *  -6791.7312    ,
     *  -41360.839    , -36910.145    , -32457.637    , -28002.859    ,
     *  -23545.427    , -19085.019    , -14621.364    , -10154.231    ,
     *  -5683.4251    ,
     *  -40205.003    , -35757.317    , -31307.944    , -26856.429    ,
     *  -22402.391    , -17945.511    , -13485.520    , -9022.1917    ,
     *  -4555.3327    ,
     *  -39029.147    , -34584.460    , -30138.212    , -25689.949    ,
     *  -21239.293    , -16785.927    , -12329.585    , -7870.0452    ,
     *  -3407.1163    /
        DATA ((ENTHF (J,K),J=  1,  9),K=118,126) /
     *  -37832.935    , -33391.236    , -28948.101    , -24503.078    ,
     *  -20055.791    , -15605.925    , -11153.218    , -6697.4497    ,
     *  -2238.4326    ,
     *  -36616.023    , -32177.302    , -27737.268    , -23295.472    ,
     *  -18851.540    , -14405.160    , -9956.0719    , -5504.0574    ,
     *  -1048.9333    ,
     *  -35378.063    , -30942.307    , -26505.362    , -22066.781    ,
     *  -17626.190    , -13183.280    , -8737.7934    , -4289.5151    ,
     *   161.73542    ,
     *  -34118.701    , -29685.898    , -25252.029    , -20816.647    ,
     *  -16379.383    , -11939.927    , -7498.0249    , -3053.4641    ,
     *   1393.9330    ,
     *  -32837.578    , -28407.715    , -23976.908    , -19544.711    ,
     *  -15110.757    , -10674.738    , -6236.4029    , -1795.5403    ,
     *   2648.0243    ,
     *  -31534.329    , -27107.392    , -22679.632    , -18250.605    ,
     *  -13819.945    , -9387.3460    , -4952.5583    , -515.37380    ,
     *   3924.3799    ,
     *  -30208.584    , -25784.558    , -21359.830    , -16933.957    ,
     *  -12506.573    , -8077.3757    , -3646.1163    ,  787.41097    ,
     *   5223.3759    ,
     *  -28859.967    , -24438.836    , -20017.124    , -15594.387    ,
     *  -11170.262    , -6744.4474    , -2316.6961    ,  2113.1953    ,
     *   6545.3945    ,
     *  -27488.095    , -23069.844    , -18651.130    , -14231.512    ,
     *  -9810.6272    , -5388.1754    , -963.91138    ,  3462.3664    ,
     *   7890.8235    /
        DATA ((ENTHF (J,K),J=  1,  9),K=127,135) /
     *  -26092.580    , -21677.192    , -17261.459    , -12844.942    ,
     *  -8427.2774    , -4008.1680    ,  412.63035    ,  4835.3175    ,
     *   9260.0567    ,
     *  -24673.029    , -20260.485    , -15847.715    , -11434.279    ,
     *  -7019.8156    , -2604.0275    ,  1813.3275    ,  6232.4475    ,
     *   10653.494    ,
     *  -23229.042    , -18819.324    , -14409.498    , -9999.1228    ,
     *  -5587.8388    , -1175.3501    ,  3238.5847    ,  7654.1619    ,
     *   12071.541    ,
     *  -21760.211    , -17353.301    , -12946.398    , -8539.0636    ,
     *  -4130.9377    ,  278.27432    ,  4688.8126    ,  9100.8721    ,
     *   13514.611    ,
     *  -20266.126    , -15862.002    , -11458.002    , -7053.6870    ,
     *  -2648.6969    ,  1757.2619    ,  6164.4281    ,  10572.996    ,
     *   14983.121    ,
     *  -18746.367    , -14345.009    , -9943.8904    , -5542.5719    ,
     *  -1140.6944    ,  3262.0352    ,  7665.8547    ,  12070.957    ,
     *   16477.497    ,
     *  -17200.509    , -12801.895    , -8403.6357    , -4005.2909    ,
     *   393.49796    ,  4793.0232    ,  9193.5221    ,  13595.186    ,
     *   17998.169    ,
     *  -15628.121    , -11232.229    , -6836.8050    , -2441.4100    ,
     *   1954.3149    ,  6350.6616    ,  10747.867    ,  15146.120    ,
     *   19545.575    ,
     *  -14028.764    , -9635.5705    , -5242.9584    , -850.48856    ,
     *   3542.1979    ,  7935.3924    ,  12329.331    ,  16724.203    ,
     *   21120.160    /
        DATA ((ENTHF (J,K),J=  1,  9),K=136,144) /
     *  -12401.994    , -8011.4747    , -3621.6497    ,  767.92055    ,
     *   5157.5948    ,  9547.6644    ,  13938.365    ,  18329.885    ,
     *   22722.375    ,
     *  -10747.359    , -6359.4890    , -1972.4255    ,  2414.2714    ,
     *   6800.9606    ,  11187.933    ,  15575.424    ,  19963.622    ,
     *   24352.677    ,
     *  -9064.4018    , -4679.1545    , -294.82590    ,  4089.0248    ,
     *   8472.7568    ,  12856.661    ,  17240.973    ,  21625.880    ,
     *   26011.531    ,
     *  -7352.6559    , -2970.0049    ,  1411.6161    ,  5792.6485    ,
     *   10173.452    ,  14554.318    ,  18935.481    ,  23317.129    ,
     *   27699.409    ,
     *  -5611.6495    , -1231.5671    ,  3147.3744    ,  7525.6174    ,
     *   11903.522    ,  16281.380    ,  20659.426    ,  25037.846    ,
     *   29416.790    ,
     *  -3840.9035    ,  536.63905    ,  4912.9302    ,  9288.4134    ,
     *   13663.450    ,  18038.331    ,  22413.291    ,  26788.518    ,
     *   31164.159    ,
     *  -2039.9311    ,  2335.1010    ,  6708.7717    ,  11081.526    ,
     *   15453.724    ,  19825.661    ,  24197.569    ,  28569.636    ,
     *   32942.009    ,
     *  -208.23879    ,  4164.3133    ,  8535.3945    ,  12905.451    ,
     *   17274.844    ,  21643.868    ,  26012.758    ,  30381.700    ,
     *   34750.841    ,
     *   1654.6747    ,  6024.7782    ,  10393.302    ,  14760.692    ,
     *   19127.313    ,  23493.459    ,  27859.364    ,  32225.217    ,
     *   36591.163    /
        DATA ((ENTHF (J,K),J=  1,  9),K=145,153) /
     *   3549.3179    ,  7917.0051    ,  12283.003    ,  16647.762    ,
     *   21011.644    ,  25374.946    ,  29737.902    ,  34100.702    ,
     *   38463.490    ,
     *   5476.2071    ,  9841.5112    ,  14205.018    ,  18567.178    ,
     *   22928.356    ,  27288.850    ,  31648.894    ,  36008.677    ,
     *   40368.346    ,
     *   7435.8659    ,  11798.821    ,  16159.871    ,  20519.468    ,
     *   24877.978    ,  29235.699    ,  33592.867    ,  37949.672    ,
     *   42306.260    ,
     *   9428.8261    ,  13789.468    ,  18148.096    ,  22505.165    ,
     *   26861.044    ,  31216.029    ,  35570.360    ,  39924.225    ,
     *   44277.773    ,
     *   11455.627    ,  15813.992    ,  20170.235    ,  24524.813    ,
     *   28878.097    ,  33230.385    ,  37581.917    ,  41932.882    ,
     *   46283.429    ,
     *   13516.816    ,  17872.941    ,  22226.837    ,  26578.962    ,
     *   30929.689    ,  35279.319    ,  39628.091    ,  43976.196    ,
     *   48323.784    ,
     *   15612.948    ,  19966.871    ,  24318.458    ,  28668.170    ,
     *   33016.380    ,  37363.391    ,  41709.444    ,  46054.730    ,
     *   50399.400    ,
     *   17744.588    ,  22096.348    ,  26445.666    ,  30793.003    ,
     *   35138.736    ,  39483.169    ,  43826.544    ,  48169.054    ,
     *   52510.849    ,
     *   19912.306    ,  24261.945    ,  28609.034    ,  32954.037    ,
     *   37297.334    ,  41639.230    ,  45979.969    ,  50319.745    ,
     *   54658.710    /
        DATA ((ENTHF (J,K),J=  1,  9),K=154,162) /
     *   22116.684    ,  26464.242    ,  30809.143    ,  35151.855    ,
     *   39492.758    ,  43832.160    ,  48170.306    ,  52507.392    ,
     *   56843.570    ,
     *   24358.309    ,  28703.830    ,  33046.586    ,  37387.049    ,
     *   41725.601    ,  46062.552    ,  50398.149    ,  54732.589    ,
     *   59066.026    ,
     *   26637.779    ,  30981.306    ,  35321.961    ,  39660.218    ,
     *   43996.463    ,  48331.008    ,  52664.101    ,  56995.941    ,
     *   61326.683    ,
     *   28955.701    ,  33297.278    ,  37635.877    ,  41971.973    ,
     *   46305.957    ,  50638.140    ,  54968.775    ,  59298.061    ,
     *   63626.154    ,
     *   31312.688    ,  35652.362    ,  39988.950    ,  44322.932    ,
     *   48654.699    ,  52984.568    ,  57312.791    ,  61639.570    ,
     *   65965.063    ,
     *   33709.364    ,  38047.182    ,  42381.807    ,  46713.721    ,
     *   51043.320    ,  55370.921    ,  59696.780    ,  64021.100    ,
     *   68344.041    ,
     *   36146.362    ,  40482.372    ,  44815.082    ,  49144.977    ,
     *   53472.454    ,  57797.836    ,  62121.380    ,  66443.291    ,
     *   70763.729    ,
     *   38624.323    ,  42958.576    ,  47289.419    ,  51617.344    ,
     *   55942.750    ,  60265.962    ,  64587.240    ,  68906.791    ,
     *   73224.778    ,
     *   41143.899    ,  45476.445    ,  49805.473    ,  54131.477    ,
     *   58454.862    ,  62775.955    ,  67095.017    ,  71412.260    ,
     *   75727.846    /
        DATA ((ENTHF (J,K),J= 10, 18),K=  1,  9) /
     *  -30496.179    , -25858.385    , -21209.603    , -16549.406    ,
     *  -11877.353    , -7192.9892    , -2495.8376    ,  2214.6021    ,
     *   6938.8583    ,
     *  -30492.817    , -25855.048    , -21206.294    , -16546.125    ,
     *  -11874.103    , -7189.7706    , -2492.6526    ,  2217.7519    ,
     *   6941.9710    ,
     *  -30488.961    , -25851.222    , -21202.499    , -16542.363    ,
     *  -11870.376    , -7186.0802    , -2489.0005    ,  2221.3636    ,
     *   6945.5402    ,
     *  -30484.560    , -25846.856    , -21198.168    , -16538.070    ,
     *  -11866.122    , -7181.8686    , -2484.8327    ,  2225.4853    ,
     *   6949.6134    ,
     *  -30479.561    , -25841.895    , -21193.249    , -16533.194    ,
     *  -11861.291    , -7177.0839    , -2480.0978    ,  2230.1679    ,
     *   6954.2409    ,
     *  -30473.906    , -25836.284    , -21187.684    , -16527.677    ,
     *  -11855.825    , -7171.6716    , -2474.7417    ,  2235.4647    ,
     *   6959.4753    ,
     *  -30467.535    , -25829.963    , -21181.415    , -16521.462    ,
     *  -11849.667    , -7165.5744    , -2468.7079    ,  2241.4319    ,
     *   6965.3722    ,
     *  -30460.387    , -25822.870    , -21174.380    , -16514.489    ,
     *  -11842.758    , -7158.7326    , -2461.9371    ,  2248.1279    ,
     *   6971.9894    ,
     *  -30452.395    , -25814.941    , -21166.515    , -16506.692    ,
     *  -11835.034    , -7151.0837    , -2454.3677    ,  2255.6137    ,
     *   6979.3872    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 10, 18) /
     *  -30443.493    , -25806.107    , -21157.754    , -16498.008    ,
     *  -11826.429    , -7142.5630    , -2445.9354    ,  2263.9529    ,
     *   6987.6283    ,
     *  -30433.610    , -25796.301    , -21148.028    , -16488.366    ,
     *  -11816.876    , -7133.1033    , -2436.5739    ,  2273.2110    ,
     *   6996.7776    ,
     *  -30422.673    , -25785.449    , -21137.265    , -16477.696    ,
     *  -11806.304    , -7122.6353    , -2426.2145    ,  2283.4561    ,
     *   7006.9024    ,
     *  -30410.608    , -25773.477    , -21125.392    , -16465.926    ,
     *  -11794.643    , -7111.0873    , -2414.7863    ,  2294.7583    ,
     *   7018.0718    ,
     *  -30397.339    , -25760.310    , -21112.333    , -16452.980    ,
     *  -11781.816    , -7098.3857    , -2402.2163    ,  2307.1897    ,
     *   7030.3572    ,
     *  -30382.785    , -25745.869    , -21098.010    , -16438.782    ,
     *  -11767.748    , -7084.4548    , -2388.4298    ,  2320.8243    ,
     *   7043.8319    ,
     *  -30366.866    , -25730.074    , -21082.344    , -16423.251    ,
     *  -11752.360    , -7069.2169    , -2373.3497    ,  2335.7382    ,
     *   7058.5709    ,
     *  -30349.500    , -25712.841    , -21065.252    , -16406.308    ,
     *  -11735.572    , -7052.5928    , -2356.8977    ,  2352.0092    ,
     *   7074.6512    ,
     *  -30330.601    , -25694.088    , -21046.653    , -16387.869    ,
     *  -11717.303    , -7034.5013    , -2338.9933    ,  2369.7167    ,
     *   7092.1513    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 19, 27) /
     *  -30310.083    , -25673.729    , -21026.459    , -16367.851    ,
     *  -11697.468    , -7014.8595    , -2319.5545    ,  2388.9418    ,
     *   7111.1514    ,
     *  -30287.858    , -25651.676    , -21004.586    , -16346.167    ,
     *  -11675.983    , -6993.5832    , -2298.4980    ,  2409.7671    ,
     *   7131.7331    ,
     *  -30263.837    , -25627.840    , -20980.945    , -16322.730    ,
     *  -11652.761    , -6970.5867    , -2275.7387    ,  2432.2766    ,
     *   7153.9797    ,
     *  -30237.929    , -25602.132    , -20955.447    , -16297.451    ,
     *  -11627.713    , -6945.7826    , -2251.1904    ,  2456.5558    ,
     *   7177.9755    ,
     *  -30210.042    , -25574.459    , -20927.999    , -16270.241    ,
     *  -11600.752    , -6919.0825    , -2224.7653    ,  2482.6914    ,
     *   7203.8064    ,
     *  -30180.082    , -25544.730    , -20898.512    , -16241.008    ,
     *  -11571.785    , -6890.3966    , -2196.3747    ,  2510.7714    ,
     *   7231.5593    ,
     *  -30147.954    , -25512.849    , -20866.890    , -16209.658    ,
     *  -11540.722    , -6859.6342    , -2165.9284    ,  2540.8849    ,
     *   7261.3224    ,
     *  -30113.563    , -25478.722    , -20833.041    , -16176.100    ,
     *  -11507.469    , -6826.7030    , -2133.3354    ,  2573.1222    ,
     *   7293.1851    ,
     *  -30076.812    , -25442.253    , -20796.867    , -16140.237    ,
     *  -11471.933    , -6791.5100    , -2098.5033    ,  2607.5746    ,
     *   7327.2377    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 28, 36) /
     *  -30037.603    , -25403.344    , -20758.273    , -16101.975    ,
     *  -11434.018    , -6753.9610    , -2061.3389    ,  2644.3344    ,
     *   7363.5715    ,
     *  -29995.836    , -25361.897    , -20717.162    , -16061.215    ,
     *  -11393.629    , -6713.9611    , -2021.7480    ,  2683.4948    ,
     *   7402.2789    ,
     *  -29951.413    , -25317.813    , -20673.434    , -16017.862    ,
     *  -11350.669    , -6671.4141    , -1979.6355    ,  2725.1502    ,
     *   7443.4531    ,
     *  -29915.173    , -25281.850    , -20637.762    , -15982.494    ,
     *  -11315.622    , -6636.7032    , -1945.2785    ,  2759.1348    ,
     *   7477.0457    ,
     *  -29877.237    , -25244.203    , -20600.419    , -15945.470    ,
     *  -11278.933    , -6600.3659    , -1909.3114    ,  2794.7127    ,
     *   7512.2138    ,
     *  -29837.558    , -25204.826    , -20561.359    , -15906.744    ,
     *  -11240.556    , -6562.3568    , -1871.6888    ,  2831.9286    ,
     *   7549.0016    ,
     *  -29796.088    , -25163.672    , -20520.536    , -15866.268    ,
     *  -11200.445    , -6522.6301    , -1832.3655    ,  2870.8274    ,
     *   7587.4537    ,
     *  -29752.780    , -25120.692    , -20477.902    , -15823.996    ,
     *  -11158.555    , -6481.1396    , -1791.2958    ,  2911.4546    ,
     *   7627.6150    ,
     *  -29707.584    , -25075.840    , -20433.409    , -15779.882    ,
     *  -11114.837    , -6437.8389    , -1748.4336    ,  2953.8556    ,
     *   7669.5307    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 37, 45) /
     *  -29660.454    , -25029.067    , -20387.011    , -15733.877    ,
     *  -11069.245    , -6392.6815    , -1703.7327    ,  2998.0763    ,
     *   7713.2461    ,
     *  -29611.340    , -24980.324    , -20338.658    , -15685.934    ,
     *  -11021.732    , -6345.6202    , -1657.1464    ,  3044.1630    ,
     *   7758.8070    ,
     *  -29560.193    , -24929.563    , -20288.303    , -15636.004    ,
     *  -10972.250    , -6296.6079    , -1608.6279    ,  3092.1622    ,
     *   7806.2597    ,
     *  -29506.964    , -24876.736    , -20235.897    , -15584.041    ,
     *  -10920.751    , -6245.5969    , -1558.1299    ,  3142.1207    ,
     *   7855.6504    ,
     *  -29451.603    , -24821.792    , -20181.391    , -15529.994    ,
     *  -10867.187    , -6192.5392    , -1505.6049    ,  3194.0855    ,
     *   7907.0259    ,
     *  -29394.061    , -24764.683    , -20124.736    , -15473.815    ,
     *  -10811.508    , -6137.3868    , -1451.0050    ,  3248.1043    ,
     *   7960.4333    ,
     *  -29334.288    , -24705.358    , -20065.882    , -15415.456    ,
     *  -10753.667    , -6080.0910    , -1394.2821    ,  3304.2249    ,
     *   8015.9200    ,
     *  -29272.232    , -24643.768    , -20004.779    , -15354.865    ,
     *  -10693.615    , -6020.6029    , -1335.3875    ,  3362.4953    ,
     *   8073.5338    ,
     *  -29207.844    , -24579.861    , -19941.378    , -15291.994    ,
     *  -10631.300    , -5958.8733    , -1274.2725    ,  3422.9641    ,
     *   8133.3229    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 46, 54) /
     *  -29141.071    , -24513.587    , -19875.626    , -15226.791    ,
     *  -10566.674    , -5894.8525    , -1210.8877    ,  3485.6803    ,
     *   8195.3357    ,
     *  -29071.863    , -24444.894    , -19807.475    , -15159.208    ,
     *  -10499.686    , -5828.4905    , -1145.1834    ,  3550.6931    ,
     *   8259.6212    ,
     *  -29000.167    , -24373.732    , -19736.871    , -15089.191    ,
     *  -10430.285    , -5759.7368    , -1077.1096    ,  3618.0523    ,
     *   8326.2288    ,
     *  -28925.932    , -24300.047    , -19663.764    , -15016.690    ,
     *  -10358.421    , -5688.5407    , -1006.6156    ,  3687.8082    ,
     *   8395.2083    ,
     *  -28849.103    , -24223.787    , -19588.101    , -14941.653    ,
     *  -10284.041    , -5614.8508    , -933.65063    ,  3760.0112    ,
     *   8466.6101    ,
     *  -28769.629    , -24144.900    , -19509.829    , -14864.027    ,
     *  -10207.094    , -5538.6152    , -858.16305    ,  3834.7126    ,
     *   8540.4848    ,
     *  -28687.454    , -24063.331    , -19428.896    , -14783.760    ,
     *  -10127.526    , -5459.7817    , -780.10090    ,  3911.9641    ,
     *   8616.8839    ,
     *  -28602.526    , -23979.027    , -19345.247    , -14700.798    ,
     *  -10045.284    , -5378.2974    , -699.41160    ,  3991.8180    ,
     *   8695.8592    ,
     *  -28514.789    , -23891.933    , -19258.828    , -14615.087    ,
     *  -9960.3160    , -5294.1088    , -616.04198    ,  4074.3269    ,
     *   8777.4634    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 55, 63) /
     *  -28424.188    , -23801.995    , -19169.584    , -14526.572    ,
     *  -9872.5659    , -5207.1617    , -529.93822    ,  4159.5446    ,
     *   8861.7495    ,
     *  -28330.665    , -23709.155    , -19077.459    , -14435.198    ,
     *  -9781.9791    , -5117.4014    , -441.04584    ,  4247.5251    ,
     *   8948.7714    ,
     *  -28234.166    , -23613.357    , -18982.398    , -14340.908    ,
     *  -9688.4998    , -5024.7723    , -349.30957    ,  4338.3234    ,
     *   9038.5838    ,
     *  -28134.631    , -23514.545    , -18884.342    , -14243.647    ,
     *  -9592.0713    , -4929.2181    , -254.67338    ,  4431.9952    ,
     *   9131.2421    ,
     *  -28032.003    , -23412.659    , -18783.235    , -14143.355    ,
     *  -9492.6363    , -4830.6816    , -157.08035    ,  4528.5973    ,
     *   9226.8027    ,
     *  -27926.222    , -23307.640    , -18679.016    , -14039.976    ,
     *  -9390.1361    , -4729.1047    , -56.472624    ,  4628.1871    ,
     *   9325.3228    ,
     *  -27789.469    , -23171.871    , -18544.277    , -13906.316    ,
     *  -9257.6102    , -4597.7677    ,  73.616252    ,  4756.9652    ,
     *   9452.7237    ,
     *  -27647.575    , -23030.993    , -18404.464    , -13767.619    ,
     *  -9120.0837    , -4461.4696    ,  208.62513    ,  4890.6202    ,
     *   9584.9564    ,
     *  -27500.417    , -22884.883    , -18259.453    , -13623.762    ,
     *  -8977.4352    , -4320.0892    ,  348.67451    ,  5029.2722    ,
     *   9722.1404    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 64, 72) /
     *  -27347.866    , -22733.415    , -18109.121    , -13474.619    ,
     *  -8829.5397    , -4173.5023    ,  493.88829    ,  5173.0443    ,
     *   9864.3984    ,
     *  -27189.793    , -22576.460    , -17953.336    , -13320.061    ,
     *  -8676.2685    , -4021.5805    ,  644.39417    ,  5322.0639    ,
     *   10011.857    ,
     *  -27026.063    , -22413.881    , -17791.965    , -13159.955    ,
     *  -8517.4885    , -3864.1914    ,  800.32419    ,  5476.4625    ,
     *   10164.647    ,
     *  -26856.535    , -22245.541    , -17624.868    , -12994.162    ,
     *  -8353.0618    , -3701.1974    ,  961.81528    ,  5636.3764    ,
     *   10322.905    ,
     *  -26681.065    , -22071.294    , -17451.902    , -12822.538    ,
     *  -8182.8448    , -3532.4555    ,  1129.0100    ,  5801.9476    ,
     *   10486.772    ,
     *  -26499.500    , -21890.988    , -17272.915    , -12644.933    ,
     *  -8006.6874    , -3357.8161    ,  1302.0573    ,  5973.3246    ,
     *   10656.396    ,
     *  -26311.680    , -21704.464    , -17087.748    , -12461.187    ,
     *  -7824.4321    , -3177.1223    ,  1481.1137    ,  6150.6634    ,
     *   10831.932    ,
     *  -26117.437    , -21511.554    , -16896.234    , -12271.136    ,
     *  -7635.9123    , -2990.2082    ,  1666.3444    ,  6334.1285    ,
     *   11013.545    ,
     *  -25916.591    , -21312.079    , -16698.195    , -12074.600    ,
     *  -7440.9513    , -2796.8975    ,  1857.9251    ,  6523.8949    ,
     *   11201.408    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 73, 81) /
     *  -25708.951    , -21105.849    , -16493.440    , -11871.390    ,
     *  -7239.3594    , -2597.0013    ,  2056.0440    ,  6720.1502    ,
     *   11395.708    ,
     *  -25494.309    , -20892.655    , -16281.762    , -11661.299    ,
     *  -7030.9318    , -2390.3155    ,  2260.9044    ,  6923.0969    ,
     *   11596.648    ,
     *  -25272.437    , -20672.271    , -16062.936    , -11444.104    ,
     *  -6815.4443    , -2176.6167    ,  2472.7288    ,  7132.9566    ,
     *   11804.447    ,
     *  -25043.083    , -20444.446    , -15836.711    , -11219.554    ,
     *  -6592.6480    , -1955.6573    ,  2691.7640    ,  7349.9751    ,
     *   12019.351    ,
     *  -24805.961    , -20208.895    , -15602.803    , -10987.367    ,
     *  -6362.2619    , -1727.1570    ,  2918.2888    ,  7574.4300    ,
     *   12241.636    ,
     *  -24560.741    , -19965.288    , -15360.885    , -10747.216    ,
     *  -6123.9602    , -1490.7918    ,  3152.6260    ,  7806.6424    ,
     *   12471.622    ,
     *  -24188.036    , -19595.016    , -14993.158    , -10382.151    ,
     *  -5761.6818    , -1131.4299    ,  3508.9339    ,  8159.7514    ,
     *   12821.379    ,
     *  -23795.554    , -19205.069    , -14605.863    , -9997.6298    ,
     *  -5380.0626    , -752.84800    ,  3884.3363    ,  8531.8243    ,
     *   13189.964    ,
     *  -23379.598    , -18791.772    , -14195.345    , -9590.0192    ,
     *  -4975.4928    , -351.45956    ,  4282.3952    ,  8926.3975    ,
     *   13580.887    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 82, 90) /
     *  -23373.519    , -18785.732    , -14189.345    , -9584.0613    ,
     *  -4969.5790    , -345.59205    ,  4288.2143    ,  8932.1661    ,
     *   13586.603    ,
     *  -23361.361    , -18773.650    , -14177.345    , -9572.1453    ,
     *  -4957.7513    , -333.85670    ,  4299.8530    ,  8943.7035    ,
     *   13598.034    ,
     *  -23318.803    , -18731.363    , -14135.340    , -9530.4360    ,
     *  -4916.3509    , -292.77955    ,  4340.5920    ,  8984.0885    ,
     *   13638.048    ,
     *  -23065.835    , -18479.995    , -13885.644    , -9282.4889    ,
     *  -4670.2327    , -48.574180    ,  4582.7959    ,  9224.1977    ,
     *   13875.965    ,
     *  -22811.256    , -18227.015    , -13634.336    , -9032.9285    ,
     *  -4422.4996    ,  197.24769    ,  4826.6184    ,  9465.9281    ,
     *   14115.505    ,
     *  -22555.056    , -17972.414    , -13381.406    , -8781.7447    ,
     *  -4173.1418    ,  444.69615    ,  5072.0697    ,  9709.2899    ,
     *   14356.680    ,
     *  -22297.225    , -17716.181    , -13126.843    , -8528.9274    ,
     *  -3922.1489    ,  693.78137    ,  5319.1600    ,  9954.2933    ,
     *   14599.500    ,
     *  -22037.753    , -17458.307    , -12870.638    , -8274.4664    ,
     *  -3669.5110    ,  944.51357    ,  5567.8995    ,  10200.949    ,
     *   14843.975    ,
     *  -21776.630    , -17198.780    , -12612.780    , -8018.3515    ,
     *  -3415.2177    ,  1196.9030    ,  5818.2986    ,  10449.266    ,
     *   15090.115    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 91, 99) /
     *  -21513.846    , -16937.592    , -12353.259    , -7760.5725    ,
     *  -3159.2586    ,  1450.9601    ,  6070.3675    ,  10699.257    ,
     *   15337.931    ,
     *  -21249.390    , -16674.732    , -12092.065    , -7501.1190    ,
     *  -2901.6236    ,  1706.6951    ,  6324.1167    ,  10950.930    ,
     *   15587.434    ,
     *  -20983.252    , -16410.189    , -11829.187    , -7239.9806    ,
     *  -2642.3020    ,  1964.1185    ,  6579.5567    ,  11204.297    ,
     *   15838.633    ,
     *  -20715.422    , -16143.952    , -11564.615    , -6977.1469    ,
     *  -2381.2835    ,  2223.2409    ,  6836.6980    ,  11459.368    ,
     *   16091.540    ,
     *  -19943.745    , -15376.809    , -10802.203    , -6219.6742    ,
     *  -1628.9683    ,  2970.1702    ,  7578.0019    ,  12194.795    ,
     *   16820.826    ,
     *  -19158.032    , -14595.621    , -10025.737    , -5448.1366    ,
     *  -862.57416    ,  3731.1954    ,  8333.4218    ,  12944.361    ,
     *   17564.279    ,
     *  -18358.034    , -13800.140    , -9234.9698    , -4662.2851    ,
     *  -81.851474    ,  4506.5667    ,  9103.2085    ,  13708.319    ,
     *   18322.152    ,
     *  -17543.501    , -12990.117    , -8429.6482    , -3861.8668    ,
     *   713.45337    ,  5296.5383    ,  9887.6171    ,  14486.924    ,
     *   19094.700    ,
     *  -16714.177    , -12165.294    , -7609.5162    , -3046.6246    ,
     *   1523.5980    ,  6101.3687    ,  10686.906    ,  15280.435    ,
     *   19882.185    /
        DATA ((ENTHF (J,K),J= 10, 18),K=100,108) /
     *  -15869.804    , -11325.411    , -6774.3133    , -2216.2975    ,
     *   2348.8443    ,  6921.3201    ,  11501.339    ,  16089.116    ,
     *   20684.869    ,
     *  -15010.119    , -10470.206    , -5923.7748    , -1370.6202    ,
     *   3189.4581    ,  7756.6593    ,  12331.184    ,  16913.235    ,
     *   21503.022    ,
     *  -14134.853    , -9599.4095    , -5057.6320    , -509.32305    ,
     *   4045.7097    ,  8607.6569    ,  13176.710    ,  17753.063    ,
     *   22336.915    ,
     *  -13243.735    , -8712.7490    , -4175.6115    ,  367.86769    ,
     *   4917.8735    ,  9474.5882    ,  14038.195    ,  18608.878    ,
     *   23186.827    ,
     *  -12336.488    , -7809.9478    , -3277.4361    ,  1261.2302    ,
     *   5806.2282    ,  10357.733    ,  14915.917    ,  19480.959    ,
     *   24053.037    ,
     *  -11412.833    , -6890.7248    , -2362.8236    ,  2171.0471    ,
     *   6711.0573    ,  11257.374    ,  15810.163    ,  20369.592    ,
     *   24935.833    ,
     *  -10472.483    , -5954.7940    , -1431.4877    ,  3097.6053    ,
     *   7632.6482    ,  12173.800    ,  16721.220    ,  21275.067    ,
     *   25835.502    ,
     *  -9515.1499    , -5001.8653    , -483.13754    ,  4041.1966    ,
     *   8571.2933    ,  13107.305    ,  17649.382    ,  22197.677    ,
     *   26752.342    ,
     *  -8540.5389    , -4031.6438    ,  482.52247    ,  5002.1169    ,
     *   9527.2893    ,  14058.185    ,  18594.948    ,  23137.721    ,
     *   27686.649    /
        DATA ((ENTHF (J,K),J= 10, 18),K=109,117) /
     *  -7548.3512    , -3043.8300    ,  1465.7925    ,  5980.6673    ,
     *   10500.938    ,  15026.743    ,  19558.219    ,  24095.502    ,
     *   28638.729    ,
     *  -6538.2832    , -2038.1196    ,  2466.9774    ,  6977.1532    ,
     *   11492.545    ,  16013.285    ,  20539.503    ,  25071.328    ,
     *   29608.889    ,
     *  -5510.0265    , -1014.2036    ,  3486.3870    ,  7991.8849    ,
     *   12502.422    ,  17018.123    ,  21539.113    ,  26065.512    ,
     *   30597.444    ,
     *  -4463.2680    ,  28.231908    ,  4524.3357    ,  9025.1777    ,
     *   13530.884    ,  18041.574    ,  22557.365    ,  27078.371    ,
     *   31604.710    ,
     *  -3397.6895    ,  1089.5057    ,  5581.1430    ,  10077.352    ,
     *   14578.252    ,  19083.958    ,  23594.581    ,  28110.229    ,
     *   32631.011    ,
     *  -2312.9677    ,  2169.9416    ,  6657.1335    ,  11148.732    ,
     *   15644.852    ,  20145.603    ,  24651.088    ,  29161.412    ,
     *   33676.676    ,
     *  -1208.7747    ,  3269.8685    ,  7752.6365    ,  12239.649    ,
     *   16731.015    ,  21226.839    ,  25727.219    ,  30232.253    ,
     *   34742.036    ,
     *  -84.776908    ,  4389.6203    ,  8867.9867    ,  13350.437    ,
     *   17837.076    ,  22328.003    ,  26823.310    ,  31323.089    ,
     *   35827.431    ,
     *   1059.3640    ,  5529.5363    ,  10003.524    ,  14481.438    ,
     *   18963.377    ,  23449.436    ,  27939.703    ,  32434.264    ,
     *   36933.202    /
        DATA ((ENTHF (J,K),J= 10, 18),K=118,126) /
     *   2223.9919    ,  6689.9608    ,  11159.594    ,  15632.996    ,
     *   20110.264    ,  24591.487    ,  29076.747    ,  33566.125    ,
     *   38059.700    ,
     *   3409.4560    ,  7871.2437    ,  12336.546    ,  16805.464    ,
     *   21278.089    ,  25754.506    ,  30234.793    ,  34719.026    ,
     *   39207.277    ,
     *   4616.1106    ,  9073.7402    ,  13534.736    ,  17999.196    ,
     *   22467.209    ,  26938.852    ,  31414.200    ,  35893.325    ,
     *   40376.294    ,
     *   5844.3158    ,  10297.811    ,  14754.526    ,  19214.557    ,
     *   23677.985    ,  28144.887    ,  32615.333    ,  37089.387    ,
     *   41567.114    ,
     *   7094.4373    ,  11543.822    ,  15996.283    ,  20451.912    ,
     *   24910.788    ,  29372.982    ,  33838.559    ,  38307.582    ,
     *   42780.108    ,
     *   8366.8462    ,  12812.146    ,  17260.380    ,  21711.636    ,
     *   26165.989    ,  30623.509    ,  35084.254    ,  39548.284    ,
     *   44015.652    ,
     *   9661.9195    ,  14103.159    ,  18547.193    ,  22994.106    ,
     *   27443.970    ,  31896.848    ,  36352.799    ,  40811.875    ,
     *   45274.128    ,
     *   10980.040    ,  15417.246    ,  19857.108    ,  24299.708    ,
     *   28745.114    ,  33193.387    ,  37644.580    ,  42098.743    ,
     *   46555.922    ,
     *   12321.596    ,  16754.795    ,  21190.515    ,  25628.832    ,
     *   30069.814    ,  34513.516    ,  38959.989    ,  43409.279    ,
     *   47861.428    /
        DATA ((ENTHF (J,K),J= 10, 18),K=127,135) /
     *   13686.982    ,  18116.202    ,  22547.808    ,  26981.875    ,
     *   31418.465    ,  35857.633    ,  40299.424    ,  44743.882    ,
     *   49191.045    ,
     *   15076.598    ,  19501.868    ,  23929.391    ,  28359.239    ,
     *   32791.472    ,  37226.141    ,  41663.290    ,  46102.957    ,
     *   50545.178    ,
     *   16490.852    ,  20912.200    ,  25335.670    ,  29761.332    ,
     *   34189.243    ,  38619.451    ,  43051.997    ,  47486.915    ,
     *   51924.239    ,
     *   17930.157    ,  22347.612    ,  26767.061    ,  31188.570    ,
     *   35612.194    ,  40037.979    ,  44465.961    ,  48896.173    ,
     *   53328.645    ,
     *   19394.930    ,  23808.524    ,  28223.983    ,  32641.373    ,
     *   37060.747    ,  41482.145    ,  45905.605    ,  50331.154    ,
     *   54758.819    ,
     *   20885.598    ,  25295.361    ,  29706.864    ,  34120.170    ,
     *   38535.329    ,  42952.380    ,  47371.358    ,  51792.287    ,
     *   56215.191    ,
     *   22402.593    ,  26808.556    ,  31216.136    ,  35625.393    ,
     *   40036.374    ,  44449.118    ,  48863.655    ,  53280.008    ,
     *   57698.199    ,
     *   23946.353    ,  28348.549    ,  32752.239    ,  37157.482    ,
     *   41564.325    ,  45972.801    ,  50382.939    ,  54794.761    ,
     *   59208.284    ,
     *   25517.322    ,  29915.784    ,  34315.620    ,  38716.886    ,
     *   43119.627    ,  47523.876    ,  51929.658    ,  56336.994    ,
     *   60745.897    /
        DATA ((ENTHF (J,K),J= 10, 18),K=136,144) /
     *   27115.954    ,  31510.715    ,  35906.732    ,  40304.058    ,
     *   44702.737    ,  49102.799    ,  53504.268    ,  57907.162    ,
     *   62311.493    ,
     *   28742.706    ,  33133.801    ,  37526.034    ,  41919.458    ,
     *   46314.113    ,  50710.031    ,  55107.231    ,  59505.729    ,
     *   63905.537    ,
     *   30398.043    ,  34785.507    ,  39173.993    ,  43563.553    ,
     *   47954.226    ,  52346.040    ,  56739.015    ,  61133.164    ,
     *   65528.497    ,
     *   32082.439    ,  36466.307    ,  40851.083    ,  45236.818    ,
     *   49623.549    ,  54011.303    ,  58400.097    ,  62789.944    ,
     *   67180.850    ,
     *   33796.371    ,  38176.681    ,  42557.785    ,  46939.734    ,
     *   51322.564    ,  55706.301    ,  60090.960    ,  64476.552    ,
     *   68863.081    ,
     *   35540.328    ,  39917.115    ,  44294.586    ,  48672.790    ,
     *   53051.761    ,  57431.524    ,  61812.093    ,  66193.478    ,
     *   70575.680    ,
     *   37314.803    ,  41688.105    ,  46061.982    ,  50436.481    ,
     *   54811.636    ,  59187.470    ,  63563.995    ,  67941.221    ,
     *   72319.147    ,
     *   39120.297    ,  43490.153    ,  47860.475    ,  52231.311    ,
     *   56602.692    ,  60974.642    ,  65347.171    ,  69720.285    ,
     *   74093.986    ,
     *   40957.318    ,  45323.767    ,  49690.576    ,  54057.790    ,
     *   58425.442    ,  62793.552    ,  67162.131    ,  71531.185    ,
     *   75900.711    /
        DATA ((ENTHF (J,K),J= 10, 18),K=145,153) /
     *   42826.383    ,  47189.465    ,  51552.801    ,  55916.436    ,
     *   60280.403    ,  64644.719    ,  69009.397    ,  73374.439    ,
     *   77739.842    ,
     *   44728.015    ,  49087.770    ,  53447.676    ,  57807.776    ,
     *   62168.101    ,  66528.672    ,  70889.496    ,  75250.576    ,
     *   79611.909    ,
     *   46662.747    ,  51019.216    ,  55375.733    ,  59732.342    ,
     *   64089.072    ,  68445.943    ,  72802.962    ,  77160.131    ,
     *   81517.446    ,
     *   48631.116    ,  52984.342    ,  57337.514    ,  61690.676    ,
     *   66043.857    ,  70397.076    ,  74750.340    ,  79103.649    ,
     *   83456.999    ,
     *   50633.672    ,  54983.697    ,  59333.567    ,  63683.327    ,
     *   68033.006    ,  72382.621    ,  76732.179    ,  81081.680    ,
     *   85431.118    ,
     *   52670.968    ,  57017.835    ,  61364.449    ,  65710.853    ,
     *   70057.077    ,  74403.137    ,  78749.040    ,  83094.784    ,
     *   87440.365    ,
     *   54743.569    ,  59087.323    ,  63430.725    ,  67773.820    ,
     *   72116.636    ,  76459.190    ,  80801.488    ,  85143.530    ,
     *   89485.307    ,
     *   56852.046    ,  61192.731    ,  65532.967    ,  69872.800    ,
     *   74212.258    ,  78551.356    ,  82890.101    ,  87228.492    ,
     *   91566.520    ,
     *   58996.979    ,  63334.641    ,  67671.758    ,  72008.377    ,
     *   76344.525    ,  80680.217    ,  85015.462    ,  89350.255    ,
     *   93684.590    /
        DATA ((ENTHF (J,K),J= 10, 18),K=154,162) /
     *   61178.957    ,  65513.642    ,  69847.688    ,  74181.140    ,
     *   78514.028    ,  82846.367    ,  87178.162    ,  91509.413    ,
     *   95840.109    ,
     *   63398.577    ,  67730.332    ,  72061.354    ,  76391.690    ,
     *   80721.368    ,  85050.404    ,  89378.804    ,  93706.566    ,
     *   98033.681    ,
     *   65656.445    ,  69985.317    ,  74313.365    ,  78640.634    ,
     *   82967.153    ,  87292.939    ,  91617.997    ,  95942.325    ,
     *   100265.91    ,
     *   67953.175    ,  72279.213    ,  76604.336    ,  80928.589    ,
     *   85252.001    ,  89574.589    ,  93896.360    ,  98217.310    ,
     *   102537.43    ,
     *   70289.391    ,  74612.645    ,  78934.893    ,  83256.180    ,
     *   87576.538    ,  91895.982    ,  96214.519    ,  100532.15    ,
     *   104848.86    ,
     *   72665.725    ,  76986.245    ,  81305.669    ,  85624.043    ,
     *   89941.399    ,  94257.753    ,  98573.113    ,  102887.48    ,
     *   107200.83    ,
     *   75082.820    ,  79400.657    ,  83717.308    ,  88032.821    ,
     *   92347.229    ,  96660.548    ,  100972.79    ,  105283.94    ,
     *   109594.00    ,
     *   77541.326    ,  81856.531    ,  86170.462    ,  90483.168    ,
     *   94794.682    ,  99105.021    ,  103414.19    ,  107722.20    ,
     *   112029.02    ,
     *   80041.903    ,  84354.529    ,  88665.793    ,  92975.746    ,
     *   97284.421    ,  101591.84    ,  105898.00    ,  110202.91    ,
     *   114506.56    /
        DATA ((ENTHF (J,K),J= 19, 27),K=  1,  9) /
     *   11677.491    ,  16431.094    ,  21200.303    ,  25985.793    ,
     *   30788.288    ,  35608.565    ,  40447.455    ,  45305.854    ,
     *   50184.723    ,
     *   11680.564    ,  16434.127    ,  21203.292    ,  25988.736    ,
     *   30791.183    ,  35611.408    ,  40450.244    ,  45308.584    ,
     *   50187.392    ,
     *   11684.089    ,  16437.604    ,  21206.719    ,  25992.110    ,
     *   30794.501    ,  35614.668    ,  40453.441    ,  45311.715    ,
     *   50190.453    ,
     *   11688.111    ,  16441.572    ,  21210.630    ,  25995.961    ,
     *   30798.289    ,  35618.388    ,  40457.090    ,  45315.288    ,
     *   50193.946    ,
     *   11692.680    ,  16446.080    ,  21215.073    ,  26000.336    ,
     *   30802.592    ,  35622.614    ,  40461.235    ,  45319.348    ,
     *   50197.915    ,
     *   11697.849    ,  16451.179    ,  21220.100    ,  26005.285    ,
     *   30807.459    ,  35627.395    ,  40465.924    ,  45323.940    ,
     *   50202.404    ,
     *   11703.672    ,  16456.924    ,  21225.762    ,  26010.861    ,
     *   30812.942    ,  35632.781    ,  40471.207    ,  45329.114    ,
     *   50207.461    ,
     *   11710.206    ,  16463.371    ,  21232.116    ,  26017.117    ,
     *   30819.096    ,  35638.825    ,  40477.136    ,  45334.920    ,
     *   50213.137    ,
     *   11717.511    ,  16470.578    ,  21239.220    ,  26024.112    ,
     *   30825.975    ,  35645.583    ,  40483.764    ,  45341.411    ,
     *   50219.482    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 10, 18) /
     *   11725.649    ,  16478.607    ,  21247.134    ,  26031.904    ,
     *   30833.639    ,  35653.110    ,  40491.148    ,  45348.642    ,
     *   50226.552    ,
     *   11734.683    ,  16487.520    ,  21255.920    ,  26040.555    ,
     *   30842.147    ,  35661.468    ,  40499.346    ,  45356.671    ,
     *   50234.401    ,
     *   11744.681    ,  16497.384    ,  21265.643    ,  26050.129    ,
     *   30851.564    ,  35670.717    ,  40508.418    ,  45365.556    ,
     *   50243.087    ,
     *   11755.711    ,  16508.266    ,  21276.369    ,  26060.691    ,
     *   30861.952    ,  35680.921    ,  40518.428    ,  45375.359    ,
     *   50252.670    ,
     *   11767.842    ,  16520.236    ,  21288.167    ,  26072.308    ,
     *   30873.378    ,  35692.146    ,  40529.438    ,  45386.141    ,
     *   50263.212    ,
     *   11781.148    ,  16533.364    ,  21301.108    ,  26085.051    ,
     *   30885.911    ,  35704.457    ,  40541.514    ,  45397.969    ,
     *   50274.776    ,
     *   11795.703    ,  16547.725    ,  21315.263    ,  26098.990    ,
     *   30899.621    ,  35717.924    ,  40554.725    ,  45410.908    ,
     *   50287.426    ,
     *   11811.582    ,  16563.392    ,  21330.707    ,  26114.197    ,
     *   30914.579    ,  35732.618    ,  40569.139    ,  45425.026    ,
     *   50301.229    ,
     *   11828.864    ,  16580.443    ,  21347.515    ,  26130.748    ,
     *   30930.858    ,  35748.611    ,  40584.828    ,  45440.392    ,
     *   50316.253    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 19, 27) /
     *   11847.627    ,  16598.956    ,  21365.764    ,  26148.719    ,
     *   30948.534    ,  35765.975    ,  40601.862    ,  45457.076    ,
     *   50332.566    ,
     *   11867.952    ,  16619.011    ,  21385.533    ,  26168.187    ,
     *   30967.683    ,  35784.787    ,  40620.317    ,  45475.153    ,
     *   50350.241    ,
     *   11889.922    ,  16640.688    ,  21406.902    ,  26189.230    ,
     *   30988.383    ,  35805.122    ,  40640.267    ,  45494.694    ,
     *   50369.348    ,
     *   11913.619    ,  16664.070    ,  21429.952    ,  26211.929    ,
     *   31010.711    ,  35827.059    ,  40661.788    ,  45515.774    ,
     *   50389.962    ,
     *   11939.129    ,  16689.242    ,  21454.766    ,  26236.366    ,
     *   31034.749    ,  35850.675    ,  40684.957    ,  45538.471    ,
     *   50412.156    ,
     *   11966.537    ,  16716.287    ,  21481.428    ,  26262.623    ,
     *   31060.578    ,  35876.051    ,  40709.855    ,  45562.860    ,
     *   50436.007    ,
     *   11995.931    ,  16745.291    ,  21510.022    ,  26290.784    ,
     *   31088.281    ,  35903.269    ,  40736.560    ,  45589.022    ,
     *   50461.591    ,
     *   12027.399    ,  16776.343    ,  21540.635    ,  26320.933    ,
     *   31117.941    ,  35932.411    ,  40765.153    ,  45617.034    ,
     *   50488.986    ,
     *   12061.030    ,  16809.531    ,  21573.354    ,  26353.158    ,
     *   31149.642    ,  35963.560    ,  40795.717    ,  45646.977    ,
     *   50518.272    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 28, 36) /
     *   12096.916    ,  16844.943    ,  21608.267    ,  26387.544    ,
     *   31183.472    ,  35996.801    ,  40828.334    ,  45678.934    ,
     *   50549.528    ,
     *   12135.146    ,  16882.670    ,  21645.464    ,  26424.180    ,
     *   31219.516    ,  36032.219    ,  40863.089    ,  45712.987    ,
     *   50582.836    ,
     *   12175.813    ,  16922.803    ,  21685.033    ,  26463.154    ,
     *   31257.861    ,  36069.900    ,  40900.067    ,  45749.219    ,
     *   50618.277    ,
     *   12208.993    ,  16955.547    ,  21717.318    ,  26494.955    ,
     *   31289.150    ,  36100.647    ,  40930.241    ,  45778.786    ,
     *   50647.201    ,
     *   12243.729    ,  16989.829    ,  21751.120    ,  26528.250    ,
     *   31321.910    ,  36132.841    ,  40961.836    ,  45809.747    ,
     *   50677.489    ,
     *   12280.066    ,  17025.691    ,  21786.481    ,  26563.082    ,
     *   31356.183    ,  36166.523    ,  40994.893    ,  45842.141    ,
     *   50709.181    ,
     *   12318.048    ,  17063.176    ,  21823.444    ,  26599.493    ,
     *   31392.011    ,  36201.735    ,  41029.452    ,  45876.009    ,
     *   50742.316    ,
     *   12357.718    ,  17102.330    ,  21862.052    ,  26637.525    ,
     *   31429.436    ,  36238.517    ,  41065.554    ,  45911.391    ,
     *   50776.934    ,
     *   12399.123    ,  17143.196    ,  21902.350    ,  26677.224    ,
     *   31468.501    ,  36276.912    ,  41103.241    ,  45948.328    ,
     *   50813.075    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 37, 45) /
     *   12442.306    ,  17185.818    ,  21944.381    ,  26718.631    ,
     *   31509.249    ,  36316.964    ,  41142.555    ,  45986.861    ,
     *   50850.780    ,
     *   12487.313    ,  17230.242    ,  21988.190    ,  26761.790    ,
     *   31551.723    ,  36358.713    ,  41183.538    ,  46027.032    ,
     *   50890.091    ,
     *   12534.191    ,  17276.513    ,  22033.821    ,  26806.747    ,
     *   31595.967    ,  36402.205    ,  41226.233    ,  46068.883    ,
     *   50931.048    ,
     *   12582.984    ,  17324.676    ,  22081.320    ,  26853.546    ,
     *   31642.026    ,  36447.481    ,  41270.682    ,  46112.457    ,
     *   50973.692    ,
     *   12633.739    ,  17374.778    ,  22130.732    ,  26902.230    ,
     *   31689.943    ,  36494.587    ,  41316.929    ,  46157.795    ,
     *   51018.067    ,
     *   12686.502    ,  17426.863    ,  22182.103    ,  26952.847    ,
     *   31739.763    ,  36543.565    ,  41365.018    ,  46204.941    ,
     *   51064.215    ,
     *   12741.322    ,  17480.980    ,  22235.479    ,  27005.441    ,
     *   31791.532    ,  36594.462    ,  41414.993    ,  46253.940    ,
     *   51112.179    ,
     *   12798.244    ,  17537.174    ,  22290.906    ,  27060.059    ,
     *   31845.295    ,  36647.322    ,  41466.898    ,  46304.834    ,
     *   51162.002    ,
     *   12857.318    ,  17595.494    ,  22348.431    ,  27116.746    ,
     *   31901.098    ,  36702.190    ,  41520.778    ,  46357.668    ,
     *   51213.728    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 46, 54) /
     *   12918.590    ,  17655.987    ,  22408.102    ,  27175.550    ,
     *   31958.987    ,  36759.113    ,  41576.678    ,  46412.487    ,
     *   51267.401    ,
     *   12982.110    ,  17718.701    ,  22469.966    ,  27236.518    ,
     *   32019.009    ,  36818.137    ,  41634.646    ,  46469.337    ,
     *   51323.067    ,
     *   13047.927    ,  17783.684    ,  22534.072    ,  27299.698    ,
     *   32081.213    ,  36879.308    ,  41694.726    ,  46528.263    ,
     *   51380.770    ,
     *   13116.090    ,  17850.987    ,  22600.468    ,  27365.139    ,
     *   32145.644    ,  36942.674    ,  41756.966    ,  46589.311    ,
     *   51440.557    ,
     *   13186.648    ,  17920.657    ,  22669.203    ,  27432.887    ,
     *   32212.352    ,  37008.283    ,  41821.414    ,  46652.530    ,
     *   51502.474    ,
     *   13259.653    ,  17992.746    ,  22740.327    ,  27502.994    ,
     *   32281.386    ,  37076.184    ,  41888.116    ,  46717.966    ,
     *   51566.568    ,
     *   13335.155    ,  18067.304    ,  22813.891    ,  27575.509    ,
     *   32352.795    ,  37146.424    ,  41957.123    ,  46785.667    ,
     *   51632.887    ,
     *   13413.206    ,  18144.383    ,  22889.944    ,  27650.483    ,
     *   32426.628    ,  37219.055    ,  42028.483    ,  46855.682    ,
     *   51701.480    ,
     *   13493.859    ,  18224.033    ,  22968.539    ,  27727.966    ,
     *   32502.938    ,  37294.126    ,  42102.245    ,  46928.061    ,
     *   51772.394    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 55, 63) /
     *   13577.165    ,  18306.308    ,  23049.728    ,  27808.010    ,
     *   32581.775    ,  37371.689    ,  42178.462    ,  47002.854    ,
     *   51845.681    ,
     *   13663.179    ,  18391.261    ,  23133.564    ,  27890.668    ,
     *   32663.191    ,  37451.795    ,  42257.183    ,  47080.112    ,
     *   51921.390    ,
     *   13751.954    ,  18478.945    ,  23220.099    ,  27975.993    ,
     *   32747.240    ,  37534.496    ,  42338.462    ,  47159.887    ,
     *   51999.574    ,
     *   13843.547    ,  18569.416    ,  23309.390    ,  28064.039    ,
     *   32833.974    ,  37619.847    ,  42422.351    ,  47242.232    ,
     *   52080.285    ,
     *   13938.012    ,  18662.730    ,  23401.490    ,  28154.862    ,
     *   32923.450    ,  37707.901    ,  42508.905    ,  47327.200    ,
     *   52163.575    ,
     *   14035.408    ,  18758.942    ,  23496.457    ,  28248.516    ,
     *   33015.722    ,  37798.714    ,  42598.178    ,  47414.845    ,
     *   52249.500    ,
     *   14161.361    ,  18883.372    ,  23619.284    ,  28369.655    ,
     *   33135.081    ,  37916.197    ,  42713.680    ,  47528.254    ,
     *   52360.695    ,
     *   14292.098    ,  19012.537    ,  23746.794    ,  28495.423    ,
     *   33259.013    ,  38038.191    ,  42833.630    ,  47646.045    ,
     *   52476.204    ,
     *   14427.739    ,  19146.556    ,  23879.106    ,  28625.937    ,
     *   33387.632    ,  38164.814    ,  42958.146    ,  47768.335    ,
     *   52596.141    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 64, 72) /
     *   14568.406    ,  19285.550    ,  24016.339    ,  28761.317    ,
     *   33521.060    ,  38296.184    ,  43087.344    ,  47895.241    ,
     *   52720.624    ,
     *   14714.225    ,  19429.644    ,  24158.620    ,  28901.688    ,
     *   33659.421    ,  38432.425    ,  43221.349    ,  48026.886    ,
     *   52849.775    ,
     *   14865.326    ,  19578.969    ,  24306.077    ,  29047.180    ,
     *   33802.842    ,  38573.665    ,  43360.288    ,  48163.396    ,
     *   52983.720    ,
     *   15021.844    ,  19733.659    ,  24458.845    ,  29197.925    ,
     *   33951.457    ,  38720.035    ,  43504.292    ,  48304.903    ,
     *   53122.589    ,
     *   15183.921    ,  19893.855    ,  24617.063    ,  29354.062    ,
     *   34105.404    ,  38871.675    ,  43653.499    ,  48451.544    ,
     *   53266.520    ,
     *   15351.704    ,  20059.704    ,  24780.878    ,  29515.739    ,
     *   34264.829    ,  39028.729    ,  43808.054    ,  48603.462    ,
     *   53415.654    ,
     *   15525.347    ,  20231.359    ,  24950.443    ,  29683.106    ,
     *   34429.884    ,  39191.348    ,  43968.106    ,  48760.807    ,
     *   53570.144    ,
     *   15705.015    ,  20408.984    ,  25125.921    ,  29856.327    ,
     *   34600.729    ,  39359.693    ,  44133.817    ,  48923.740    ,
     *   53730.146    ,
     *   15890.880    ,  20592.751    ,  25307.484    ,  30035.572    ,
     *   34777.537    ,  39533.934    ,  44305.355    ,  49092.429    ,
     *   53895.829    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 73, 81) /
     *   16083.129    ,  20782.846    ,  25495.316    ,  30221.025    ,
     *   34960.489    ,  39714.254    ,  44482.902    ,  49267.055    ,
     *   54067.374    ,
     *   16281.963    ,  20979.468    ,  25689.617    ,  30412.886    ,
     *   35149.784    ,  39900.849    ,  44666.655    ,  49447.814    ,
     *   54244.975    ,
     *   16487.601    ,  21182.838    ,  25890.604    ,  30611.371    ,
     *   35345.637    ,  40093.935    ,  44856.828    ,  49634.917    ,
     *   54428.843    ,
     *   16700.287    ,  21393.197    ,  26098.520    ,  30816.720    ,
     *   35548.288    ,  40293.749    ,  45053.656    ,  49828.601    ,
     *   54619.214    ,
     *   16920.297    ,  21610.819    ,  26313.636    ,  31029.204    ,
     *   35758.007    ,  40500.559    ,  45257.407    ,  50029.131    ,
     *   54816.351    ,
     *   17147.947    ,  21836.020    ,  26536.267    ,  31249.136    ,
     *   35975.103    ,  40714.675    ,  45468.388    ,  50236.813    ,
     *   55020.557    ,
     *   17494.191    ,  22178.579    ,  26874.959    ,  31583.770    ,
     *   36305.475    ,  41040.568    ,  45789.571    ,  50553.041    ,
     *   55331.567    ,
     *   17859.121    ,  22539.677    ,  27232.039    ,  31936.632    ,
     *   36653.909    ,  41384.350    ,  46128.464    ,  50886.792    ,
     *   55659.907    ,
     *   18246.219    ,  22922.768    ,  27610.927    ,  32311.112    ,
     *   37023.763    ,  41749.346    ,  46488.356    ,  51241.317    ,
     *   56008.787    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 82, 90) /
     *   18251.879    ,  22928.370    ,  27616.468    ,  32316.589    ,
     *   37029.173    ,  41754.685    ,  46493.621    ,  51246.504    ,
     *   56013.892    ,
     *   18263.200    ,  22939.574    ,  27627.550    ,  32327.543    ,
     *   37039.993    ,  41765.364    ,  46504.152    ,  51256.880    ,
     *   56024.104    ,
     *   18302.826    ,  22978.794    ,  27666.343    ,  32365.889    ,
     *   37077.869    ,  41802.748    ,  46541.018    ,  51293.202    ,
     *   56059.855    ,
     *   18538.445    ,  23212.006    ,  27897.033    ,  32593.934    ,
     *   37303.139    ,  42025.105    ,  46760.316    ,  51509.284    ,
     *   56272.556    ,
     *   18775.692    ,  23446.851    ,  28129.361    ,  32823.622    ,
     *   37530.059    ,  42249.120    ,  46981.280    ,  51727.044    ,
     *   56486.946    ,
     *   19014.578    ,  23683.339    ,  28363.336    ,  33054.964    ,
     *   37758.639    ,  42474.802    ,  47203.921    ,  51946.490    ,
     *   56703.035    ,
     *   19255.112    ,  23921.480    ,  28598.970    ,  33287.970    ,
     *   37988.890    ,  42702.164    ,  47428.249    ,  52167.633    ,
     *   56920.833    ,
     *   19497.305    ,  24161.283    ,  28836.271    ,  33522.650    ,
     *   38220.822    ,  42931.214    ,  47654.275    ,  52390.485    ,
     *   57140.349    ,
     *   19741.167    ,  24402.761    ,  29075.252    ,  33759.015    ,
     *   38454.446    ,  43161.963    ,  47882.009    ,  52615.055    ,
     *   57361.596    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 91, 99) /
     *   19986.709    ,  24645.923    ,  29315.922    ,  33997.075    ,
     *   38689.771    ,  43394.422    ,  48111.462    ,  52841.353    ,
     *   57584.583    ,
     *   20233.941    ,  24890.779    ,  29558.291    ,  34236.840    ,
     *   38926.809    ,  43628.601    ,  48342.644    ,  53069.391    ,
     *   57809.321    ,
     *   20482.874    ,  25137.340    ,  29802.371    ,  34478.322    ,
     *   39165.570    ,  43864.511    ,  48575.566    ,  53299.179    ,
     *   58035.820    ,
     *   20733.518    ,  25385.618    ,  30048.172    ,  34721.531    ,
     *   39406.065    ,  44102.163    ,  48810.238    ,  53530.727    ,
     *   58264.090    ,
     *   21456.385    ,  26101.773    ,  30757.307    ,  35423.322    ,
     *   40100.168    ,  44788.217    ,  49487.860    ,  54199.511    ,
     *   58923.608    ,
     *   22193.451    ,  26832.165    ,  31480.722    ,  36139.441    ,
     *   40808.655    ,  45488.718    ,  50180.000    ,  54882.895    ,
     *   59597.817    ,
     *   22944.970    ,  27577.046    ,  32218.670    ,  36870.142    ,
     *   41531.781    ,  46203.920    ,  50886.913    ,  55581.132    ,
     *   60286.970    ,
     *   23711.197    ,  28336.675    ,  32971.409    ,  37615.683    ,
     *   42269.802    ,  46934.081    ,  51608.856    ,  56294.480    ,
     *   60991.325    ,
     *   24492.394    ,  29111.313    ,  33739.199    ,  38376.326    ,
     *   43022.981    ,  47679.464    ,  52346.093    ,  57023.201    ,
     *   61711.142    /
        DATA ((ENTHF (J,K),J= 19, 27),K=100,108) /
     *   25288.826    ,  29901.223    ,  34522.307    ,  39152.337    ,
     *   43791.585    ,  48440.335    ,  53098.888    ,  57767.561    ,
     *   62446.688    ,
     *   26100.761    ,  30706.676    ,  35321.003    ,  39943.986    ,
     *   44575.883    ,  49216.963    ,  53867.513    ,  58527.830    ,
     *   63198.231    ,
     *   26928.472    ,  31527.946    ,  36135.560    ,  40751.547    ,
     *   45376.150    ,  50009.625    ,  54652.241    ,  59304.282    ,
     *   63966.044    ,
     *   27772.237    ,  32365.310    ,  36966.257    ,  41575.298    ,
     *   46192.664    ,  50818.597    ,  55453.352    ,  60097.194    ,
     *   64750.407    ,
     *   28632.337    ,  33219.050    ,  37813.376    ,  42415.523    ,
     *   47025.710    ,  51644.164    ,  56271.127    ,  60906.851    ,
     *   65551.601    ,
     *   29509.059    ,  34089.453    ,  38677.204    ,  43272.509    ,
     *   47875.573    ,  52486.613    ,  57105.856    ,  61733.539    ,
     *   66369.913    ,
     *   30402.693    ,  34976.810    ,  39558.033    ,  44146.547    ,
     *   48742.547    ,  53346.236    ,  57957.829    ,  62577.549    ,
     *   67205.634    ,
     *   31313.534    ,  35881.417    ,  40456.158    ,  45037.933    ,
     *   49626.926    ,  54223.329    ,  58827.342    ,  63439.178    ,
     *   68059.059    ,
     *   32241.882    ,  36803.573    ,  41371.880    ,  45946.969    ,
     *   50529.013    ,  55118.193    ,  59714.698    ,  64318.727    ,
     *   68930.489    /
        DATA ((ENTHF (J,K),J= 19, 27),K=109,117) /
     *   33188.041    ,  37743.583    ,  42305.504    ,  46873.959    ,
     *   51449.112    ,  56031.133    ,  60620.200    ,  65216.499    ,
     *   69820.228    ,
     *   34152.320    ,  38701.756    ,  43257.339    ,  47819.214    ,
     *   52387.534    ,  56962.460    ,  61544.159    ,  66132.807    ,
     *   70728.587    ,
     *   35135.033    ,  39678.407    ,  44227.700    ,  48783.047    ,
     *   53344.594    ,  57912.489    ,  62486.891    ,  67067.963    ,
     *   71655.878    ,
     *   36136.498    ,  40673.855    ,  45216.906    ,  49765.780    ,
     *   54320.611    ,  58881.540    ,  63448.714    ,  68022.287    ,
     *   72602.422    ,
     *   37157.039    ,  41688.423    ,  46225.282    ,  50767.736    ,
     *   55315.910    ,  59869.937    ,  64429.953    ,  68996.105    ,
     *   73568.542    ,
     *   38196.984    ,  42722.441    ,  47253.157    ,  51789.244    ,
     *   56330.821    ,  60878.009    ,  65430.939    ,  69989.745    ,
     *   74554.568    ,
     *   39256.666    ,  43776.242    ,  48300.864    ,  52830.640    ,
     *   57365.678    ,  61906.093    ,  66452.005    ,  71003.541    ,
     *   75560.832    ,
     *   40336.425    ,  44850.164    ,  49368.744    ,  53892.262    ,
     *   58420.820    ,  62954.526    ,  67493.492    ,  72037.834    ,
     *   76587.676    ,
     *   41436.604    ,  45944.553    ,  50457.140    ,  54974.455    ,
     *   59496.594    ,  64023.655    ,  68555.743    ,  73092.967    ,
     *   77635.441    /
        DATA ((ENTHF (J,K),J= 19, 27),K=118,126) /
     *   42557.551    ,  47059.758    ,  51566.403    ,  56077.570    ,
     *   60593.348    ,  65113.829    ,  69639.109    ,  74169.291    ,
     *   78704.479    ,
     *   43699.622    ,  48196.133    ,  52696.886    ,  57201.961    ,
     *   61711.438    ,  66225.403    ,  70743.946    ,  75267.160    ,
     *   79795.144    ,
     *   44863.175    ,  49354.038    ,  53848.951    ,  58347.989    ,
     *   62851.225    ,  67358.739    ,  71870.614    ,  76386.936    ,
     *   80907.796    ,
     *   46048.577    ,  50533.839    ,  55022.964    ,  59516.020    ,
     *   64013.076    ,  68514.203    ,  73019.479    ,  77528.984    ,
     *   82042.800    ,
     *   47256.197    ,  51735.906    ,  56219.296    ,  60706.426    ,
     *   65197.361    ,  69692.167    ,  74190.914    ,  78693.675    ,
     *   83200.529    ,
     *   48486.412    ,  52960.618    ,  57438.323    ,  61919.583    ,
     *   66404.458    ,  70893.007    ,  75385.294    ,  79881.388    ,
     *   84381.359    ,
     *   49739.604    ,  54208.355    ,  58680.428    ,  63155.876    ,
     *   67634.750    ,  72117.107    ,  76603.005    ,  81092.505    ,
     *   85585.672    ,
     *   51016.161    ,  55479.506    ,  59946.001    ,  64415.692    ,
     *   68888.627    ,  73364.856    ,  77844.433    ,  82327.414    ,
     *   86813.857    ,
     *   52316.476    ,  56774.465    ,  61235.434    ,  65699.425    ,
     *   70166.481    ,  74636.648    ,  79109.974    ,  83586.509    ,
     *   88066.308    /
        DATA ((ENTHF (J,K),J= 19, 27),K=127,135) /
     *   53640.949    ,  58093.632    ,  62549.129    ,  67007.477    ,
     *   71468.715    ,  75932.885    ,  80400.029    ,  84870.192    ,
     *   89343.425    ,
     *   54989.986    ,  59437.413    ,  63887.491    ,  68340.253    ,
     *   72795.735    ,  77253.972    ,  81715.003    ,  86178.869    ,
     *   90645.614    ,
     *   56363.997    ,  60806.219    ,  65250.932    ,  69698.167    ,
     *   74147.953    ,  78600.322    ,  83055.310    ,  87512.952    ,
     *   91973.288    ,
     *   57763.401    ,  62200.469    ,  66639.872    ,  71081.636    ,
     *   75525.788    ,  79972.355    ,  84421.368    ,  88872.860    ,
     *   93326.864    ,
     *   59188.622    ,  63620.587    ,  68054.734    ,  72491.086    ,
     *   76929.665    ,  81370.495    ,  85813.603    ,  90259.017    ,
     *   94706.768    ,
     *   60640.091    ,  65067.005    ,  69495.951    ,  73926.948    ,
     *   78360.015    ,  82795.173    ,  87232.445    ,  91671.855    ,
     *   96113.430    ,
     *   62118.243    ,  66540.158    ,  70963.958    ,  75389.659    ,
     *   79817.276    ,  84246.828    ,  88678.333    ,  93111.812    ,
     *   97547.289    ,
     *   63623.523    ,  68040.491    ,  72459.201    ,  76879.664    ,
     *   81301.893    ,  85725.904    ,  90151.711    ,  94579.332    ,
     *   99008.787    ,
     *   65156.380    ,  69568.455    ,  73982.129    ,  78397.413    ,
     *   82814.317    ,  87232.851    ,  91653.030    ,  96074.865    ,
     *   100498.38    /
        DATA ((ENTHF (J,K),J= 19, 27),K=136,144) /
     *   66717.272    ,  71124.505    ,  75533.200    ,  79943.364    ,
     *   84355.004    ,  88768.129    ,  93182.747    ,  97598.870    ,
     *   102016.51    ,
     *   68306.660    ,  72709.106    ,  77112.878    ,  81517.982    ,
     *   85924.420    ,  90332.200    ,  94741.327    ,  99151.810    ,
     *   103563.66    ,
     *   69925.017    ,  74322.729    ,  78721.635    ,  83121.736    ,
     *   87523.036    ,  91925.536    ,  96329.241    ,  100734.16    ,
     *   105140.29    ,
     *   71572.818    ,  75965.851    ,  80359.947    ,  84755.106    ,
     *   89151.329    ,  93548.616    ,  97946.968    ,  102346.39    ,
     *   106746.88    ,
     *   73250.549    ,  77638.956    ,  82028.300    ,  86418.577    ,
     *   90809.786    ,  95201.925    ,  99594.993    ,  103988.99    ,
     *   108383.92    ,
     *   74958.701    ,  79342.537    ,  83727.185    ,  88112.640    ,
     *   92498.898    ,  96885.955    ,  101273.81    ,  105662.46    ,
     *   110051.90    ,
     *   76697.772    ,  81077.093    ,  85457.103    ,  89837.796    ,
     *   94219.166    ,  98601.207    ,  102983.91    ,  107367.28    ,
     *   111751.31    ,
     *   78468.269    ,  82843.130    ,  87218.560    ,  91594.551    ,
     *   95971.096    ,  100348.19    ,  104725.82    ,  109103.98    ,
     *   113482.67    ,
     *   80270.706    ,  84641.161    ,  89012.069    ,  93383.420    ,
     *   97755.203    ,  102127.41    ,  106500.03    ,  110873.06    ,
     *   115246.49    /
        DATA ((ENTHF (J,K),J= 19, 27),K=145,153) /
     *   82105.602    ,  86471.709    ,  90838.154    ,  95204.924    ,
     *   99572.010    ,  103939.40    ,  108307.08    ,  112675.05    ,
     *   117043.29    ,
     *   83973.488    ,  88335.303    ,  92697.343    ,  97059.594    ,
     *   101422.04    ,  105784.68    ,  110147.49    ,  114510.47    ,
     *   118873.60    ,
     *   85874.899    ,  90232.479    ,  94590.172    ,  98947.966    ,
     *   103305.85    ,  107663.80    ,  112021.81    ,  116379.87    ,
     *   120737.96    ,
     *   87810.381    ,  92163.782    ,  96517.189    ,  100870.59    ,
     *   105223.96    ,  109577.29    ,  113930.57    ,  118283.78    ,
     *   122636.91    ,
     *   89780.484    ,  94129.764    ,  98478.944    ,  102828.01    ,
     *   107176.94    ,  111525.72    ,  115874.33    ,  120222.77    ,
     *   124571.01    ,
     *   91785.770    ,  96130.987    ,  100476.00    ,  104820.79    ,
     *   109165.34    ,  113509.64    ,  117853.66    ,  122197.39    ,
     *   126540.82    ,
     *   93826.808    ,  98168.020    ,  102508.92    ,  106849.50    ,
     *   111189.74    ,  115529.62    ,  119869.11    ,  124208.21    ,
     *   128546.90    ,
     *   95904.174    ,  100241.44    ,  104578.30    ,  108914.73    ,
     *   113250.72    ,  117586.24    ,  121921.28    ,  126255.82    ,
     *   130589.84    ,
     *   98018.453    ,  102351.83    ,  106684.70    ,  111017.05    ,
     *   115348.85    ,  119680.09    ,  124010.74    ,  128340.80    ,
     *   132670.23    /
        DATA ((ENTHF (J,K),J= 19, 27),K=154,162) /
     *   100170.24    ,  104499.79    ,  108828.73    ,  113157.06    ,
     *   117484.74    ,  121811.76    ,  126138.10    ,  130463.73    ,
     *   134788.65    ,
     *   102360.14    ,  106685.91    ,  111011.00    ,  115335.36    ,
     *   119658.99    ,  123981.86    ,  128303.95    ,  132625.24    ,
     *   136945.71    ,
     *   104588.75    ,  108910.82    ,  113232.10    ,  117552.57    ,
     *   121872.21    ,  126190.99    ,  130508.91    ,  134825.92    ,
     *   139142.02    ,
     *   106856.71    ,  111175.13    ,  115492.67    ,  119809.31    ,
     *   124125.02    ,  128439.79    ,  132753.59    ,  137066.41    ,
     *   141378.21    ,
     *   109164.64    ,  113479.47    ,  117793.33    ,  122106.20    ,
     *   126418.05    ,  130728.88    ,  135038.64    ,  139347.32    ,
     *   143654.91    ,
     *   111513.17    ,  115824.47    ,  120134.72    ,  124443.88    ,
     *   128751.95    ,  133058.89    ,  137364.69    ,  141669.31    ,
     *   145972.74    ,
     *   113902.96    ,  118210.80    ,  122517.49    ,  126823.01    ,
     *   131127.35    ,  135430.48    ,  139732.38    ,  144033.02    ,
     *   148332.38    ,
     *   116334.66    ,  120639.09    ,  124942.29    ,  129244.25    ,
     *   133544.93    ,  137844.31    ,  142142.38    ,  146439.10    ,
     *   150734.46    ,
     *   118808.94    ,  123110.03    ,  127409.80    ,  131708.25    ,
     *   136005.33    ,  140301.04    ,  144595.35    ,  148888.23    ,
     *   153179.66    /
        DATA ((ENTHF (J,K),J= 28, 36),K=  1,  9) /
     *   55085.102    ,  60008.111    ,  64954.963    ,  68797.707    ,
     *   72656.146    ,  76530.978    ,  80422.949    ,  84332.855    ,
     *   88261.551    ,
     *   55087.706    ,  60010.646    ,  64957.424    ,  68800.107    ,
     *   72658.482    ,  76533.248    ,  80425.148    ,  84334.979    ,
     *   88263.596    ,
     *   55090.692    ,  60013.552    ,  64960.246    ,  68802.859    ,
     *   72661.162    ,  76535.850    ,  80427.669    ,  84337.414    ,
     *   88265.941    ,
     *   55094.100    ,  60016.869    ,  64963.466    ,  68806.000    ,
     *   72664.219    ,  76538.820    ,  80430.546    ,  84340.194    ,
     *   88268.617    ,
     *   55097.971    ,  60020.638    ,  64967.125    ,  68809.569    ,
     *   72667.693    ,  76542.194    ,  80433.815    ,  84343.352    ,
     *   88271.657    ,
     *   55102.351    ,  60024.901    ,  64971.264    ,  68813.606    ,
     *   72671.623    ,  76546.011    ,  80437.513    ,  84346.924    ,
     *   88275.097    ,
     *   55107.285    ,  60029.704    ,  64975.927    ,  68818.155    ,
     *   72676.051    ,  76550.312    ,  80441.680    ,  84350.950    ,
     *   88278.973    ,
     *   55112.823    ,  60035.094    ,  64981.160    ,  68823.259    ,
     *   72681.021    ,  76555.139    ,  80446.357    ,  84355.468    ,
     *   88283.323    ,
     *   55119.013    ,  60041.120    ,  64987.011    ,  68828.967    ,
     *   72686.577    ,  76560.536    ,  80451.586    ,  84360.519    ,
     *   88288.188    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 10, 18) /
     *   55125.910    ,  60047.834    ,  64993.529    ,  68835.325    ,
     *   72692.767    ,  76566.549    ,  80457.412    ,  84366.148    ,
     *   88293.608    ,
     *   55133.568    ,  60055.289    ,  65000.767    ,  68842.386    ,
     *   72699.641    ,  76573.226    ,  80463.882    ,  84372.399    ,
     *   88299.627    ,
     *   55142.043    ,  60063.539    ,  65008.778    ,  68850.200    ,
     *   72707.249    ,  76580.617    ,  80471.042    ,  84379.317    ,
     *   88306.290    ,
     *   55151.394    ,  60072.641    ,  65017.616    ,  68858.822    ,
     *   72715.643    ,  76588.771    ,  80478.944    ,  84386.952    ,
     *   88313.642    ,
     *   55161.680    ,  60082.655    ,  65027.339    ,  68868.307    ,
     *   72724.878    ,  76597.743    ,  80487.637    ,  84395.352    ,
     *   88321.732    ,
     *   55172.963    ,  60093.639    ,  65038.005    ,  68878.713    ,
     *   72735.010    ,  76607.585    ,  80497.175    ,  84404.568    ,
     *   88330.608    ,
     *   55185.306    ,  60105.656    ,  65049.675    ,  68890.097    ,
     *   72746.094    ,  76618.354    ,  80507.611    ,  84414.653    ,
     *   88340.322    ,
     *   55198.774    ,  60118.769    ,  65062.408    ,  68902.521    ,
     *   72758.191    ,  76630.106    ,  80519.001    ,  84425.660    ,
     *   88350.924    ,
     *   55213.434    ,  60133.042    ,  65076.269    ,  68916.044    ,
     *   72771.359    ,  76642.901    ,  80531.401    ,  84437.643    ,
     *   88362.467    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 19, 27) /
     *   55229.354    ,  60148.542    ,  65091.322    ,  68930.731    ,
     *   72785.661    ,  76656.797    ,  80544.869    ,  84450.660    ,
     *   88375.008    ,
     *   55246.601    ,  60165.335    ,  65107.632    ,  68946.645    ,
     *   72801.159    ,  76671.856    ,  80559.466    ,  84464.768    ,
     *   88388.599    ,
     *   55265.248    ,  60183.492    ,  65125.267    ,  68963.852    ,
     *   72817.916    ,  76688.139    ,  80575.250    ,  84480.026    ,
     *   88403.300    ,
     *   55285.365    ,  60203.081    ,  65144.294    ,  68982.419    ,
     *   72835.998    ,  76705.711    ,  80592.284    ,  84496.492    ,
     *   88419.167    ,
     *   55307.026    ,  60224.174    ,  65164.783    ,  69002.413    ,
     *   72855.472    ,  76724.636    ,  80610.631    ,  84514.229    ,
     *   88436.260    ,
     *   55330.305    ,  60246.844    ,  65186.804    ,  69023.903    ,
     *   72876.403    ,  76744.980    ,  80630.355    ,  84533.299    ,
     *   88454.638    ,
     *   55355.276    ,  60271.163    ,  65210.429    ,  69046.960    ,
     *   72898.863    ,  76766.810    ,  80651.521    ,  84553.765    ,
     *   88474.365    ,
     *   55382.016    ,  60297.207    ,  65235.731    ,  69071.655    ,
     *   72922.919    ,  76790.194    ,  80674.196    ,  84575.692    ,
     *   88495.502    ,
     *   55410.603    ,  60325.051    ,  65262.784    ,  69098.060    ,
     *   72948.642    ,  76815.200    ,  80698.447    ,  84599.145    ,
     *   88518.113    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 28, 36) /
     *   55441.115    ,  60354.772    ,  65291.662    ,  69126.249    ,
     *   72976.106    ,  76841.900    ,  80724.342    ,  84624.192    ,
     *   88542.262    ,
     *   55473.632    ,  60386.447    ,  65322.442    ,  69156.296    ,
     *   73005.382    ,  76870.364    ,  80751.951    ,  84650.899    ,
     *   88568.017    ,
     *   55508.233    ,  60420.156    ,  65355.200    ,  69188.276    ,
     *   73036.545    ,  76900.666    ,  80781.346    ,  84679.336    ,
     *   88595.444    ,
     *   55536.473    ,  60447.669    ,  65381.939    ,  69214.382    ,
     *   73061.985    ,  76925.406    ,  80805.347    ,  84702.559    ,
     *   88617.845    ,
     *   55566.047    ,  60476.483    ,  65409.945    ,  69241.727    ,
     *   73088.634    ,  76951.322    ,  80830.492    ,  84726.891    ,
     *   88641.318    ,
     *   55596.993    ,  60506.636    ,  65439.254    ,  69270.345    ,
     *   73116.527    ,  76978.451    ,  80856.816    ,  84752.366    ,
     *   88665.897    ,
     *   55629.350    ,  60538.166    ,  65469.904    ,  69300.275    ,
     *   73145.699    ,  77006.827    ,  80884.353    ,  84779.019    ,
     *   88691.615    ,
     *   55663.157    ,  60571.112    ,  65501.933    ,  69331.553    ,
     *   73176.189    ,  77036.487    ,  80913.139    ,  84806.882    ,
     *   88718.506    ,
     *   55698.454    ,  60605.511    ,  65535.377    ,  69364.217    ,
     *   73208.031    ,  77067.465    ,  80943.207    ,  84835.991    ,
     *   88746.602    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 37, 45) /
     *   55735.281    ,  60641.405    ,  65570.277    ,  69398.304    ,
     *   73241.264    ,  77099.800    ,  80974.595    ,  84866.381    ,
     *   88775.940    ,
     *   55773.678    ,  60678.831    ,  65606.670    ,  69433.853    ,
     *   73275.925    ,  77133.527    ,  81007.339    ,  84898.088    ,
     *   88806.553    ,
     *   55813.685    ,  60717.830    ,  65644.597    ,  69470.902    ,
     *   73312.053    ,  77168.684    ,  81041.475    ,  84931.148    ,
     *   88838.477    ,
     *   55855.345    ,  60758.443    ,  65684.096    ,  69509.491    ,
     *   73349.685    ,  77205.310    ,  81077.041    ,  84965.598    ,
     *   88871.748    ,
     *   55898.698    ,  60800.710    ,  65725.209    ,  69549.659    ,
     *   73388.861    ,  77243.442    ,  81114.075    ,  85001.474    ,
     *   88906.403    ,
     *   55943.786    ,  60844.673    ,  65767.975    ,  69591.447    ,
     *   73429.620    ,  77283.120    ,  81152.615    ,  85038.814    ,
     *   88942.479    ,
     *   55990.652    ,  60890.373    ,  65812.436    ,  69634.894    ,
     *   73472.003    ,  77324.384    ,  81192.700    ,  85077.658    ,
     *   88980.013    ,
     *   56039.339    ,  60937.853    ,  65858.633    ,  69680.043    ,
     *   73516.049    ,  77367.272    ,  81234.369    ,  85118.043    ,
     *   89019.044    ,
     *   56089.889    ,  60987.156    ,  65906.608    ,  69726.934    ,
     *   73561.801    ,  77411.826    ,  81277.662    ,  85160.009    ,
     *   89059.610    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 46, 54) /
     *   56142.348    ,  61038.324    ,  65956.405    ,  69775.609    ,
     *   73609.299    ,  77458.086    ,  81322.621    ,  85203.596    ,
     *   89101.751    ,
     *   56196.758    ,  61091.401    ,  66008.065    ,  69826.112    ,
     *   73658.586    ,  77506.096    ,  81369.286    ,  85248.845    ,
     *   89145.507    ,
     *   56253.165    ,  61146.432    ,  66061.634    ,  69878.485    ,
     *   73709.705    ,  77555.896    ,  81417.698    ,  85295.797    ,
     *   89190.920    ,
     *   56311.614    ,  61203.462    ,  66117.154    ,  69932.773    ,
     *   73762.699    ,  77607.529    ,  81467.902    ,  85344.494    ,
     *   89238.030    ,
     *   56372.152    ,  61262.535    ,  66174.672    ,  69989.021    ,
     *   73817.612    ,  77661.041    ,  81519.939    ,  85394.979    ,
     *   89286.880    ,
     *   56434.824    ,  61323.698    ,  66234.232    ,  70047.272    ,
     *   73874.489    ,  77716.474    ,  81573.854    ,  85447.296    ,
     *   89337.513    ,
     *   56499.678    ,  61386.998    ,  66295.882    ,  70107.573    ,
     *   73933.376    ,  77773.874    ,  81629.691    ,  85501.489    ,
     *   89389.974    ,
     *   56566.762    ,  61452.483    ,  66359.667    ,  70169.971    ,
     *   73994.318    ,  77833.287    ,  81687.496    ,  85557.603    ,
     *   89444.306    ,
     *   56636.125    ,  61520.200    ,  66425.636    ,  70234.514    ,
     *   74057.363    ,  77894.760    ,  81747.316    ,  85615.684    ,
     *   89500.556    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 55, 63) /
     *   56707.816    ,  61590.198    ,  66493.838    ,  70301.248    ,
     *   74122.559    ,  77958.339    ,  81809.197    ,  85675.778    ,
     *   89558.770    ,
     *   56781.885    ,  61662.528    ,  66564.321    ,  70370.225    ,
     *   74189.954    ,  78024.075    ,  81873.189    ,  85737.935    ,
     *   89618.995    ,
     *   56858.384    ,  61737.240    ,  66637.137    ,  70441.493    ,
     *   74259.598    ,  78092.015    ,  81939.339    ,  85802.203    ,
     *   89681.281    ,
     *   56937.364    ,  61814.385    ,  66712.335    ,  70515.103    ,
     *   74331.543    ,  78162.211    ,  82007.698    ,  85868.631    ,
     *   89745.677    ,
     *   57018.878    ,  61894.017    ,  66789.970    ,  70591.108    ,
     *   74405.839    ,  78234.714    ,  82078.318    ,  85937.271    ,
     *   89812.234    ,
     *   57102.981    ,  61976.189    ,  66870.093    ,  70669.561    ,
     *   74482.540    ,  78309.577    ,  82151.251    ,  86008.175    ,
     *   89881.004    ,
     *   57211.833    ,  62082.560    ,  66973.831    ,  70771.151    ,
     *   74581.880    ,  78406.556    ,  82245.751    ,  86100.070    ,
     *   89970.159    ,
     *   57324.927    ,  62193.094    ,  67081.652    ,  70876.761    ,
     *   74685.171    ,  78507.415    ,  82344.056    ,  86195.693    ,
     *   90062.962    ,
     *   57442.375    ,  62307.907    ,  67193.670    ,  70986.500    ,
     *   74792.523    ,  78612.264    ,  82446.278    ,  86295.156    ,
     *   90159.524    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 64, 72) /
     *   57564.295    ,  62427.113    ,  67310.000    ,  71100.486    ,
     *   74904.053    ,  78721.219    ,  82552.532    ,  86398.572    ,
     *   90259.959    ,
     *   57690.808    ,  62550.834    ,  67430.763    ,  71218.838    ,
     *   75019.880    ,  78834.399    ,  82662.936    ,  86506.062    ,
     *   90364.386    ,
     *   57822.040    ,  62679.196    ,  67556.083    ,  71341.681    ,
     *   75140.128    ,  78951.929    ,  82777.614    ,  86617.747    ,
     *   90472.927    ,
     *   57958.122    ,  62812.327    ,  67686.090    ,  71469.143    ,
     *   75264.927    ,  79073.936    ,  82896.694    ,  86733.757    ,
     *   90585.712    ,
     *   58099.188    ,  62950.364    ,  67820.919    ,  71601.360    ,
     *   75394.410    ,  79200.555    ,  83020.312    ,  86854.225    ,
     *   90702.875    ,
     *   58245.383    ,  63093.449    ,  67960.712    ,  71738.473    ,
     *   75528.719    ,  79331.928    ,  83148.606    ,  86979.292    ,
     *   90824.554    ,
     *   58396.854    ,  63241.730    ,  68105.617    ,  71880.631    ,
     *   75668.001    ,  79468.200    ,  83281.726    ,  87109.106    ,
     *   90950.899    ,
     *   58553.761    ,  63395.365    ,  68255.791    ,  72027.989    ,
     *   75812.414    ,  79609.530    ,  83419.827    ,  87243.822    ,
     *   91082.065    ,
     *   58716.271    ,  63554.522    ,  68411.401    ,  72180.714    ,
     *   75962.123    ,  79756.082    ,  83563.073    ,  87383.605    ,
     *   91218.216    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 73, 81) /
     *   58884.564    ,  63719.379    ,  68572.625    ,  72338.985    ,
     *   76117.305    ,  79908.034    ,  83711.643    ,  87528.632    ,
     *   91359.528    ,
     *   59058.833    ,  63890.129    ,  68739.656    ,  72502.992    ,
     *   76278.152    ,  80065.575    ,  83865.725    ,  87679.091    ,
     *   91506.191    ,
     *   59239.289    ,  64066.982    ,  68912.702    ,  72672.944    ,
     *   76444.871    ,  80228.914    ,  84025.527    ,  87835.190    ,
     *   91658.411    ,
     *   59426.165    ,  64250.170    ,  69091.994    ,  72849.070    ,
     *   76617.691    ,  80398.277    ,  84191.275    ,  87997.155    ,
     *   91816.413    ,
     *   59619.724    ,  64439.954    ,  69277.791    ,  73031.630    ,
     *   76796.868    ,  80573.921    ,  84363.224    ,  88165.238    ,
     *   91980.448    ,
     *   59820.267    ,  64636.633    ,  69470.390    ,  73220.917    ,
     *   76982.697    ,  80756.137    ,  84541.664    ,  88339.728    ,
     *   92150.804    ,
     *   60125.780    ,  64936.350    ,  69763.991    ,  73509.553    ,
     *   77266.152    ,  81034.181    ,  84814.053    ,  88606.205    ,
     *   92411.097    ,
     *   60448.421    ,  65252.984    ,  70074.289    ,  73814.711    ,
     *   77565.948    ,  81328.380    ,  85102.407    ,  88888.450    ,
     *   92686.953    ,
     *   60791.358    ,  65589.662    ,  70404.368    ,  74139.439    ,
     *   77885.096    ,  81641.706    ,  85409.655    ,  89189.350    ,
     *   92981.218    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 82, 90) /
     *   60796.378    ,  65594.590    ,  70409.201    ,  74144.195    ,
     *   77889.771    ,  81646.296    ,  85414.158    ,  89193.761    ,
     *   92985.533    ,
     *   60806.418    ,  65604.449    ,  70418.869    ,  74153.707    ,
     *   77899.122    ,  81655.479    ,  85423.164    ,  89202.584    ,
     *   92994.165    ,
     *   60841.566    ,  65638.964    ,  70452.715    ,  74187.012    ,
     *   77931.862    ,  81687.630    ,  85454.701    ,  89233.479    ,
     *   93024.389    ,
     *   61050.710    ,  65844.362    ,  70654.167    ,  74385.266    ,
     *   78126.782    ,  81879.073    ,  85642.515    ,  89417.505    ,
     *   93204.458    ,
     *   61261.556    ,  66051.478    ,  70857.353    ,  74585.268    ,
     *   78323.466    ,  82072.298    ,  85832.132    ,  89603.355    ,
     *   93386.375    ,
     *   61474.114    ,  66260.320    ,  71062.283    ,  74787.029    ,
     *   78521.925    ,  82267.315    ,  86023.560    ,  89791.038    ,
     *   93570.149    ,
     *   61688.394    ,  66470.900    ,  71268.967    ,  74990.558    ,
     *   78722.168    ,  82464.134    ,  86216.809    ,  89980.564    ,
     *   93755.789    ,
     *   61904.406    ,  66683.226    ,  71477.414    ,  75195.865    ,
     *   78924.205    ,  82662.765    ,  86411.889    ,  90171.942    ,
     *   93943.304    ,
     *   62122.161    ,  66897.310    ,  71687.636    ,  75402.961    ,
     *   79128.047    ,  82863.218    ,  86608.811    ,  90365.182    ,
     *   94132.705    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 91, 99) /
     *   62341.670    ,  67113.162    ,  71899.643    ,  75611.856    ,
     *   79333.704    ,  83065.502    ,  86807.583    ,  90560.294    ,
     *   94323.999    ,
     *   62562.942    ,  67330.792    ,  72113.444    ,  75822.560    ,
     *   79541.185    ,  83269.629    ,  87008.216    ,  90757.287    ,
     *   94517.198    ,
     *   62785.988    ,  67550.211    ,  72329.050    ,  76035.083    ,
     *   79750.501    ,  83475.607    ,  87210.719    ,  90956.171    ,
     *   94712.310    ,
     *   63010.819    ,  67771.429    ,  72546.472    ,  76249.436    ,
     *   79961.662    ,  83683.448    ,  87415.103    ,  91156.955    ,
     *   94909.345    ,
     *   63660.615    ,  68411.023    ,  73175.350    ,  76869.654    ,
     *   80572.879    ,  84285.305    ,  88007.223    ,  91738.940    ,
     *   95480.777    ,
     *   64325.206    ,  69065.526    ,  73819.267    ,  77505.025    ,
     *   81199.371    ,  84902.570    ,  88614.896    ,  92336.638    ,
     *   96068.098    ,
     *   65004.844    ,  69735.191    ,  74478.475    ,  78155.795    ,
     *   81841.383    ,  85535.486    ,  89238.364    ,  92950.287    ,
     *   96671.539    ,
     *   65699.784    ,  70420.272    ,  75153.226    ,  78822.218    ,
     *   82499.165    ,  86184.301    ,  89877.871    ,  93580.129    ,
     *   97291.339    ,
     *   66410.287    ,  71121.028    ,  75843.778    ,  79504.548    ,
     *   83172.971    ,  86849.268    ,  90533.667    ,  94226.408    ,
     *   97927.740    /
        DATA ((ENTHF (J,K),J= 28, 36),K=100,108) /
     *   67136.618    ,  71837.723    ,  76550.393    ,  80203.046    ,
     *   83863.060    ,  87530.641    ,  91206.005    ,  94889.376    ,
     *   98580.988    ,
     *   67879.046    ,  72570.625    ,  77273.336    ,  80917.977    ,
     *   84569.694    ,  88228.682    ,  91895.143    ,  95569.288    ,
     *   99251.337    ,
     *   68637.842    ,  73320.005    ,  78012.879    ,  81649.610    ,
     *   85293.142    ,  88943.656    ,  92601.344    ,  96266.404    ,
     *   99939.041    ,
     *   69413.285    ,  74086.139    ,  78769.296    ,  82398.218    ,
     *   86033.674    ,  89675.833    ,  93324.876    ,  96980.989    ,
     *   100644.36    ,
     *   70205.656    ,  74869.308    ,  79542.865    ,  83164.079    ,
     *   86791.566    ,  90425.487    ,  94066.011    ,  97713.312    ,
     *   101367.57    ,
     *   71015.240    ,  75669.797    ,  80333.872    ,  83947.476    ,
     *   87567.100    ,  91192.897    ,  94825.025    ,  98463.647    ,
     *   102108.93    ,
     *   71842.329    ,  76487.894    ,  81142.603    ,  84748.694    ,
     *   88360.561    ,  91978.347    ,  95602.200    ,  99232.273    ,
     *   102868.73    ,
     *   72687.216    ,  77323.895    ,  81969.351    ,  85568.025    ,
     *   89172.238    ,  92782.124    ,  96397.822    ,  100019.47    ,
     *   103647.23    ,
     *   73550.203    ,  78178.098    ,  82814.415    ,  86405.767    ,
     *   90002.428    ,  93604.523    ,  97212.182    ,  100825.54    ,
     *   104444.74    /
        DATA ((ENTHF (J,K),J= 28, 36),K=109,117) /
     *   74431.592    ,  79050.805    ,  83678.095    ,  87262.219    ,
     *   90851.428    ,  94445.840    ,  98045.577    ,  101650.76    ,
     *   105261.53    ,
     *   75331.692    ,  79942.326    ,  84560.699    ,  88137.688    ,
     *   91719.545    ,  95306.379    ,  98898.306    ,  102495.44    ,
     *   106097.91    ,
     *   76250.818    ,  80852.972    ,  85462.538    ,  89032.483    ,
     *   92607.086    ,  96186.448    ,  99770.678    ,  103359.88    ,
     *   106954.18    ,
     *   77189.288    ,  81783.061    ,  86383.929    ,  89946.921    ,
     *   93514.366    ,  97086.359    ,  100663.00    ,  104244.40    ,
     *   107830.65    ,
     *   78147.424    ,  82732.917    ,  87325.194    ,  90881.323    ,
     *   94441.705    ,  98006.430    ,  101575.59    ,  105149.29    ,
     *   108727.62    ,
     *   79125.556    ,  83702.866    ,  88286.659    ,  91836.012    ,
     *   95389.426    ,  98946.985    ,  102508.78    ,  106074.89    ,
     *   109645.42    ,
     *   80124.018    ,  84693.241    ,  89268.656    ,  92811.321    ,
     *   96357.860    ,  99908.351    ,  103462.88    ,  107021.52    ,
     *   110584.36    ,
     *   81143.146    ,  85704.381    ,  90271.521    ,  93807.586    ,
     *   97347.341    ,  100890.86    ,  104438.22    ,  107989.50    ,
     *   111544.78    ,
     *   82183.286    ,  86736.627    ,  91295.597    ,  94825.146    ,
     *   98358.210    ,  101894.86    ,  105435.16    ,  108979.18    ,
     *   112527.01    /
        DATA ((ENTHF (J,K),J= 28, 36),K=118,126) /
     *   83244.786    ,  87790.329    ,  92341.231    ,  95864.350    ,
     *   99390.811    ,  102920.68    ,  106454.02    ,  109990.90    ,
     *   113531.39    ,
     *   84328.001    ,  88865.840    ,  93408.775    ,  96925.547    ,
     *   100445.50    ,  103968.68    ,  107495.16    ,  111025.00    ,
     *   114558.26    ,
     *   85433.290    ,  89963.519    ,  94498.588    ,  98009.097    ,
     *   101522.62    ,  105039.21    ,  108558.93    ,  112081.83    ,
     *   115607.98    ,
     *   86561.018    ,  91083.730    ,  95611.034    ,  99115.362    ,
     *   102622.55    ,  106132.64    ,  109645.69    ,  113161.76    ,
     *   116680.89    ,
     *   87711.557    ,  92226.844    ,  96746.482    ,  100244.71    ,
     *   103745.64    ,  107249.33    ,  110755.81    ,  114265.14    ,
     *   117777.37    ,
     *   88885.282    ,  93393.237    ,  97905.306    ,  101397.52    ,
     *   104892.28    ,  108389.64    ,  111889.65    ,  115392.35    ,
     *   118897.78    ,
     *   90082.576    ,  94583.289    ,  99087.888    ,  102574.16    ,
     *   106062.84    ,  109553.97    ,  113047.60    ,  116543.76    ,
     *   120042.50    ,
     *   91303.827    ,  95797.389    ,  100294.61    ,  103775.03    ,
     *   107257.71    ,  110742.70    ,  114230.03    ,  117719.75    ,
     *   121211.90    ,
     *   92549.428    ,  97035.929    ,  101525.88    ,  105000.51    ,
     *   108477.27    ,  111956.20    ,  115437.34    ,  118920.72    ,
     *   122406.37    /
        DATA ((ENTHF (J,K),J= 28, 36),K=127,135) /
     *   93819.779    ,  98299.309    ,  102782.07    ,  106251.00    ,
     *   109721.93    ,  113194.89    ,  116669.92    ,  120147.04    ,
     *   123626.30    ,
     *   95115.286    ,  99587.933    ,  104063.61    ,  107526.91    ,
     *   110992.09    ,  114459.16    ,  117928.17    ,  121399.14    ,
     *   124872.10    ,
     *   96436.360    ,  100902.21    ,  105370.90    ,  108828.65    ,
     *   112288.15    ,  115749.42    ,  119212.50    ,  122677.40    ,
     *   126144.16    ,
     *   97783.420    ,  102242.57    ,  106704.35    ,  110156.63    ,
     *   113610.53    ,  117066.09    ,  120523.32    ,  123982.24    ,
     *   127442.90    ,
     *   99156.890    ,  103609.42    ,  108064.39    ,  111511.27    ,
     *   114959.66    ,  118409.58    ,  121861.05    ,  125314.09    ,
     *   128768.73    ,
     *   100557.20    ,  105003.20    ,  109451.45    ,  112893.01    ,
     *   116335.96    ,  119780.32    ,  123226.12    ,  126673.37    ,
     *   130122.09    ,
     *   101984.79    ,  106424.34    ,  110865.97    ,  114302.28    ,
     *   117739.87    ,  121178.76    ,  124618.96    ,  128060.50    ,
     *   131503.39    ,
     *   103440.10    ,  107873.29    ,  112308.38    ,  115739.52    ,
     *   119171.82    ,  122605.32    ,  126040.01    ,  129475.93    ,
     *   132913.09    ,
     *   104923.58    ,  109350.49    ,  113779.15    ,  117205.18    ,
     *   120632.27    ,  124060.45    ,  127489.72    ,  130920.11    ,
     *   134351.61    /
        DATA ((ENTHF (J,K),J= 28, 36),K=136,144) /
     *   106435.69    ,  110856.41    ,  115278.71    ,  118699.71    ,
     *   122121.68    ,  125544.62    ,  128968.54    ,  132393.48    ,
     *   135819.42    ,
     *   107976.89    ,  112391.51    ,  116807.54    ,  120223.58    ,
     *   123640.49    ,  127058.27    ,  130476.94    ,  133896.50    ,
     *   137316.98    ,
     *   109547.65    ,  113956.25    ,  118366.11    ,  121777.26    ,
     *   125189.19    ,  128601.88    ,  132015.37    ,  135429.65    ,
     *   138844.73    ,
     *   111148.46    ,  115551.12    ,  119954.89    ,  123361.23    ,
     *   126768.24    ,  130175.93    ,  133584.31    ,  136993.39    ,
     *   140403.17    ,
     *   112779.79    ,  117176.60    ,  121574.36    ,  124975.96    ,
     *   128378.13    ,  131780.89    ,  135184.25    ,  138588.20    ,
     *   141992.77    ,
     *   114442.14    ,  118833.18    ,  123225.02    ,  126621.94    ,
     *   130019.35    ,  133417.26    ,  136815.67    ,  140214.58    ,
     *   143614.02    ,
     *   116136.00    ,  120521.36    ,  124907.37    ,  128299.69    ,
     *   131692.40    ,  135085.53    ,  138479.07    ,  141873.02    ,
     *   145267.40    ,
     *   117861.89    ,  122241.64    ,  126621.91    ,  130009.69    ,
     *   133397.78    ,  136786.20    ,  140174.95    ,  143564.02    ,
     *   146953.43    ,
     *   119620.32    ,  123994.54    ,  128369.16    ,  131752.47    ,
     *   135136.01    ,  138519.79    ,  141903.82    ,  145288.09    ,
     *   148672.62    /
        DATA ((ENTHF (J,K),J= 28, 36),K=145,153) /
     *   121411.80    ,  125780.59    ,  130149.63    ,  133528.54    ,
     *   136907.60    ,  140286.82    ,  143666.21    ,  147045.76    ,
     *   150425.47    ,
     *   123236.88    ,  127600.30    ,  131963.85    ,  135338.43    ,
     *   138713.08    ,  142087.82    ,  145462.64    ,  148837.54    ,
     *   152212.52    ,
     *   125096.08    ,  129454.22    ,  133812.37    ,  137182.68    ,
     *   140553.00    ,  143923.31    ,  147293.64    ,  150663.96    ,
     *   154034.30    ,
     *   126989.95    ,  131342.89    ,  135695.72    ,  139061.84    ,
     *   142427.88    ,  145793.85    ,  149159.75    ,  152525.58    ,
     *   155891.34    ,
     *   128919.05    ,  133266.87    ,  137614.46    ,  140976.45    ,
     *   144338.29    ,  147699.98    ,  151061.54    ,  154422.95    ,
     *   157784.21    ,
     *   130883.93    ,  135226.71    ,  139569.15    ,  142927.07    ,
     *   146284.78    ,  149642.27    ,  152999.55    ,  156356.61    ,
     *   159713.45    ,
     *   132885.16    ,  137222.99    ,  141560.36    ,  144914.28    ,
     *   148267.92    ,  151621.28    ,  154974.35    ,  158327.14    ,
     *   161679.64    ,
     *   134923.33    ,  139256.28    ,  143588.66    ,  146938.65    ,
     *   150288.29    ,  153637.58    ,  156986.52    ,  160335.11    ,
     *   163683.34    ,
     *   136999.02    ,  141327.16    ,  145654.64    ,  149000.76    ,
     *   152346.47    ,  155691.76    ,  159036.64    ,  162381.10    ,
     *   165725.14    /
        DATA ((ENTHF (J,K),J= 28, 36),K=154,162) /
     *   139112.82    ,  143436.24    ,  147758.90    ,  151101.21    ,
     *   154443.06    ,  157784.42    ,  161125.31    ,  164465.72    ,
     *   167805.63    ,
     *   141265.34    ,  145584.12    ,  149902.03    ,  153240.61    ,
     *   156578.65    ,  159916.16    ,  163253.13    ,  166589.55    ,
     *   169925.42    ,
     *   143457.19    ,  147771.40    ,  152084.65    ,  155419.56    ,
     *   158753.87    ,  162087.59    ,  165420.70    ,  168753.21    ,
     *   172085.10    ,
     *   145688.99    ,  149998.72    ,  154307.38    ,  157638.68    ,
     *   160969.33    ,  164299.32    ,  167628.65    ,  170957.31    ,
     *   174285.31    ,
     *   147961.37    ,  152266.69    ,  156570.86    ,  159898.61    ,
     *   163225.65    ,  166551.99    ,  169877.60    ,  173202.49    ,
     *   176526.66    ,
     *   150274.97    ,  154575.96    ,  158875.71    ,  162199.98    ,
     *   165523.49    ,  168846.23    ,  172168.20    ,  175489.39    ,
     *   178809.80    ,
     *   152630.44    ,  156927.18    ,  161222.59    ,  164543.44    ,
     *   167863.48    ,  171182.69    ,  174501.08    ,  177818.64    ,
     *   181135.36    ,
     *   155028.43    ,  159321.00    ,  163612.15    ,  166929.65    ,
     *   170246.28    ,  173562.04    ,  176876.92    ,  180190.91    ,
     *   183504.01    ,
     *   157469.62    ,  161758.10    ,  166045.06    ,  169359.27    ,
     *   172672.56    ,  175984.93    ,  179296.36    ,  182606.86    ,
     *   185916.41    /
        DATA ((ENTHF (J,K),J= 37, 45),K=  1,  9) /
     *   92209.955    ,  96179.054    ,  100169.91    ,  104183.68    ,
     *   108221.59    ,  112285.01    ,  116375.39    ,  120494.34    ,
     *   124643.62    ,
     *   92211.916    ,  96180.926    ,  100171.69    ,  104185.35    ,
     *   108223.16    ,  112286.46    ,  116376.73    ,  120495.55    ,
     *   124644.69    ,
     *   92214.165    ,  96183.073    ,  100173.73    ,  104187.28    ,
     *   108224.96    ,  112288.14    ,  116378.26    ,  120496.93    ,
     *   124645.91    ,
     *   92216.732    ,  96185.524    ,  100176.06    ,  104189.47    ,
     *   108227.02    ,  112290.04    ,  116380.01    ,  120498.52    ,
     *   124647.31    ,
     *   92219.648    ,  96188.309    ,  100178.70    ,  104191.97    ,
     *   108229.36    ,  112292.21    ,  116382.00    ,  120500.31    ,
     *   124648.90    ,
     *   92222.947    ,  96191.459    ,  100181.69    ,  104194.80    ,
     *   108232.01    ,  112294.67    ,  116384.25    ,  120502.35    ,
     *   124650.70    ,
     *   92226.665    ,  96195.009    ,  100185.07    ,  104197.98    ,
     *   108234.99    ,  112297.44    ,  116386.79    ,  120504.64    ,
     *   124652.73    ,
     *   92230.838    ,  96198.994    ,  100188.85    ,  104201.55    ,
     *   108238.33    ,  112300.54    ,  116389.64    ,  120507.21    ,
     *   124655.01    ,
     *   92235.504    ,  96203.450    ,  100193.08    ,  104205.55    ,
     *   108242.08    ,  112304.02    ,  116392.82    ,  120510.09    ,
     *   124657.56    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 10, 18) /
     *   92240.703    ,  96208.415    ,  100197.80    ,  104210.00    ,
     *   108246.25    ,  112307.89    ,  116396.38    ,  120513.30    ,
     *   124660.40    ,
     *   92246.477    ,  96213.929    ,  100203.04    ,  104214.95    ,
     *   108250.88    ,  112312.19    ,  116400.33    ,  120516.87    ,
     *   124663.56    ,
     *   92252.869    ,  96220.034    ,  100208.84    ,  104220.42    ,
     *   108256.02    ,  112316.96    ,  116404.70    ,  120520.82    ,
     *   124667.07    ,
     *   92259.923    ,  96226.771    ,  100215.24    ,  104226.47    ,
     *   108261.68    ,  112322.22    ,  116409.53    ,  120525.19    ,
     *   124670.93    ,
     *   92267.684    ,  96234.185    ,  100222.29    ,  104233.12    ,
     *   108267.92    ,  112328.01    ,  116414.84    ,  120530.00    ,
     *   124675.20    ,
     *   92276.201    ,  96242.321    ,  100230.02    ,  104240.42    ,
     *   108274.76    ,  112334.37    ,  116420.68    ,  120535.28    ,
     *   124679.88    ,
     *   92285.522    ,  96251.225    ,  100238.48    ,  104248.42    ,
     *   108282.26    ,  112341.33    ,  116427.07    ,  120541.06    ,
     *   124685.01    ,
     *   92295.695    ,  96260.945    ,  100247.72    ,  104257.14    ,
     *   108290.44    ,  112348.93    ,  116434.06    ,  120547.38    ,
     *   124690.62    ,
     *   92306.774    ,  96271.531    ,  100257.78    ,  104266.65    ,
     *   108299.35    ,  112357.22    ,  116441.67    ,  120554.27    ,
     *   124696.75    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 19, 27) /
     *   92318.809    ,  96283.031    ,  100268.71    ,  104276.98    ,
     *   108309.05    ,  112366.22    ,  116449.95    ,  120561.77    ,
     *   124703.41    ,
     *   92331.855    ,  96295.499    ,  100280.57    ,  104288.18    ,
     *   108319.55    ,  112375.99    ,  116458.93    ,  120569.91    ,
     *   124710.64    ,
     *   92345.966    ,  96308.987    ,  100293.39    ,  104300.31    ,
     *   108330.93    ,  112386.57    ,  116468.65    ,  120578.73    ,
     *   124718.48    ,
     *   92361.199    ,  96323.547    ,  100307.24    ,  104313.40    ,
     *   108343.22    ,  112398.00    ,  116479.17    ,  120588.26    ,
     *   124726.97    ,
     *   92377.610    ,  96339.237    ,  100322.17    ,  104327.51    ,
     *   108356.46    ,  112410.32    ,  116490.51    ,  120598.55    ,
     *   124736.13    ,
     *   92395.258    ,  96356.111    ,  100338.22    ,  104342.69    ,
     *   108370.72    ,  112423.59    ,  116502.72    ,  120609.64    ,
     *   124746.01    ,
     *   92414.203    ,  96374.227    ,  100355.46    ,  104359.00    ,
     *   108386.03    ,  112437.85    ,  116515.85    ,  120621.56    ,
     *   124756.64    ,
     *   92434.504    ,  96393.644    ,  100373.94    ,  104376.48    ,
     *   108402.45    ,  112453.14    ,  116529.94    ,  120634.36    ,
     *   124768.07    ,
     *   92456.224    ,  96414.421    ,  100393.71    ,  104395.19    ,
     *   108420.04    ,  112469.53    ,  116545.04    ,  120648.10    ,
     *   124780.33    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 28, 36) /
     *   92479.426    ,  96436.619    ,  100414.85    ,  104415.20    ,
     *   108438.84    ,  112487.05    ,  116561.21    ,  120662.80    ,
     *   124793.47    ,
     *   92504.174    ,  96460.300    ,  100437.40    ,  104436.55    ,
     *   108458.92    ,  112505.77    ,  116578.48    ,  120678.52    ,
     *   124807.54    ,
     *   92530.533    ,  96485.529    ,  100461.43    ,  104459.31    ,
     *   108480.33    ,  112525.74    ,  116596.91    ,  120695.31    ,
     *   124822.57    ,
     *   92552.064    ,  96506.140    ,  100481.07    ,  104477.91    ,
     *   108497.83    ,  112542.07    ,  116611.99    ,  120709.06    ,
     *   124834.90    ,
     *   92574.630    ,  96527.745    ,  100501.65    ,  104497.42    ,
     *   108516.19    ,  112559.21    ,  116627.83    ,  120723.51    ,
     *   124847.85    ,
     *   92598.262    ,  96550.376    ,  100523.22    ,  104517.86    ,
     *   108535.43    ,  112577.18    ,  116644.44    ,  120738.67    ,
     *   124861.46    ,
     *   92622.993    ,  96574.062    ,  100545.80    ,  104539.27    ,
     *   108555.59    ,  112596.01    ,  116661.86    ,  120754.58    ,
     *   124875.75    ,
     *   92648.855    ,  96598.836    ,  100569.42    ,  104561.67    ,
     *   108576.69    ,  112615.73    ,  116680.10    ,  120771.25    ,
     *   124890.74    ,
     *   92675.882    ,  96624.731    ,  100594.12    ,  104585.09    ,
     *   108598.77    ,  112636.37    ,  116699.21    ,  120788.72    ,
     *   124906.46    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 37, 45) /
     *   92704.107    ,  96651.780    ,  100619.92    ,  104609.57    ,
     *   108621.84    ,  112657.95    ,  116719.20    ,  120807.01    ,
     *   124922.94    ,
     *   92733.564    ,  96680.015    ,  100646.86    ,  104635.14    ,
     *   108645.95    ,  112680.51    ,  116740.11    ,  120826.16    ,
     *   124940.20    ,
     *   92764.289    ,  96709.471    ,  100674.98    ,  104661.83    ,
     *   108671.13    ,  112704.08    ,  116761.96    ,  120846.19    ,
     *   124958.28    ,
     *   92796.316    ,  96740.182    ,  100704.29    ,  104689.67    ,
     *   108697.40    ,  112728.68    ,  116784.79    ,  120867.12    ,
     *   124977.19    ,
     *   92829.681    ,  96772.184    ,  100734.85    ,  104718.70    ,
     *   108724.81    ,  112754.36    ,  116808.63    ,  120889.00    ,
     *   124996.97    ,
     *   92864.421    ,  96805.511    ,  100766.68    ,  104748.94    ,
     *   108753.37    ,  112781.14    ,  116833.51    ,  120911.85    ,
     *   125017.65    ,
     *   92900.573    ,  96840.202    ,  100799.83    ,  104780.45    ,
     *   108783.14    ,  112809.06    ,  116859.46    ,  120935.70    ,
     *   125039.26    ,
     *   92938.174    ,  96876.292    ,  100834.32    ,  104813.25    ,
     *   108814.14    ,  112838.15    ,  116886.52    ,  120960.59    ,
     *   125061.84    ,
     *   92977.262    ,  96913.819    ,  100870.19    ,  104847.37    ,
     *   108846.41    ,  112868.44    ,  116914.71    ,  120986.55    ,
     *   125085.41    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 46, 54) /
     *   93017.877    ,  96952.822    ,  100907.49    ,  104882.86    ,
     *   108879.98    ,  112899.98    ,  116944.09    ,  121013.62    ,
     *   125110.01    ,
     *   93060.059    ,  96993.339    ,  100946.25    ,  104919.76    ,
     *   108914.90    ,  112932.80    ,  116974.67    ,  121041.82    ,
     *   125135.68    ,
     *   93103.847    ,  97035.411    ,  100986.51    ,  104958.09    ,
     *   108951.20    ,  112966.94    ,  117006.51    ,  121071.21    ,
     *   125162.45    ,
     *   93149.283    ,  97079.079    ,  101028.30    ,  104997.91    ,
     *   108988.92    ,  113002.43    ,  117039.63    ,  121101.81    ,
     *   125190.37    ,
     *   93196.408    ,  97124.383    ,  101071.68    ,  105039.25    ,
     *   109028.10    ,  113039.32    ,  117074.08    ,  121133.67    ,
     *   125219.46    ,
     *   93245.266    ,  97171.366    ,  101116.68    ,  105082.16    ,
     *   109068.78    ,  113077.64    ,  117109.90    ,  121166.82    ,
     *   125249.76    ,
     *   93295.900    ,  97220.072    ,  101163.35    ,  105126.67    ,
     *   109111.01    ,  113117.44    ,  117147.13    ,  121201.31    ,
     *   125281.33    ,
     *   93348.353    ,  97270.543    ,  101211.73    ,  105172.83    ,
     *   109154.82    ,  113158.77    ,  117185.81    ,  121237.17    ,
     *   125314.20    ,
     *   93402.673    ,  97322.826    ,  101261.86    ,  105220.68    ,
     *   109200.27    ,  113201.66    ,  117225.98    ,  121274.46    ,
     *   125348.41    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 55, 63) /
     *   93458.904    ,  97376.966    ,  101313.79    ,  105270.28    ,
     *   109247.39    ,  113246.16    ,  117267.70    ,  121313.22    ,
     *   125384.01    ,
     *   93517.095    ,  97433.010    ,  101367.57    ,  105321.66    ,
     *   109296.23    ,  113292.31    ,  117311.00    ,  121353.48    ,
     *   125421.05    ,
     *   93577.293    ,  97491.006    ,  101423.24    ,  105374.87    ,
     *   109346.84    ,  113340.17    ,  117355.93    ,  121395.31    ,
     *   125459.57    ,
     *   93639.549    ,  97551.004    ,  101480.86    ,  105429.97    ,
     *   109399.28    ,  113389.78    ,  117402.55    ,  121438.74    ,
     *   125499.62    ,
     *   93703.912    ,  97613.054    ,  101540.46    ,  105487.00    ,
     *   109453.58    ,  113441.19    ,  117450.89    ,  121483.84    ,
     *   125541.25    ,
     *   93770.434    ,  97677.208    ,  101602.12    ,  105546.01    ,
     *   109509.80    ,  113494.46    ,  117501.03    ,  121530.64    ,
     *   125584.51    ,
     *   93856.705    ,  97760.440    ,  101682.14    ,  105622.65    ,
     *   109582.86    ,  113563.73    ,  117566.28    ,  121591.63    ,
     *   125640.97    ,
     *   93946.540    ,  97847.148    ,  101765.55    ,  105702.58    ,
     *   109659.11    ,  113636.08    ,  117634.51    ,  121655.48    ,
     *   125700.17    ,
     *   94040.050    ,  97937.443    ,  101852.46    ,  105785.91    ,
     *   109738.66    ,  113711.63    ,  117705.83    ,  121722.31    ,
     *   125762.22    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 64, 72) /
     *   94137.348    ,  98031.439    ,  101942.98    ,  105872.75    ,
     *   109821.62    ,  113790.50    ,  117780.35    ,  121792.22    ,
     *   125827.25    ,
     *   94238.554    ,  98129.254    ,  102037.22    ,  105963.23    ,
     *   109908.12    ,  113872.79    ,  117858.19    ,  121865.35    ,
     *   125895.37    ,
     *   94343.791    ,  98231.013    ,  102135.31    ,  106057.46    ,
     *   109998.28    ,  113958.64    ,  117939.48    ,  121941.81    ,
     *   125966.71    ,
     *   94453.186    ,  98336.843    ,  102237.39    ,  106155.58    ,
     *   110092.22    ,  114048.17    ,  118024.34    ,  122021.73    ,
     *   126041.40    ,
     *   94566.875    ,  98446.878    ,  102343.58    ,  106257.72    ,
     *   110190.08    ,  114141.52    ,  118112.92    ,  122105.26    ,
     *   126119.58    ,
     *   94684.996    ,  98561.259    ,  102454.02    ,  106364.02    ,
     *   110292.01    ,  114238.83    ,  118205.36    ,  122192.54    ,
     *   126201.39    ,
     *   94807.698    ,  98680.132    ,  102568.87    ,  106474.62    ,
     *   110398.14    ,  114340.25    ,  118301.80    ,  122283.71    ,
     *   126286.98    ,
     *   94935.137    ,  98803.654    ,  102688.27    ,  106589.69    ,
     *   110508.65    ,  114445.93    ,  118402.40    ,  122378.94    ,
     *   126376.52    ,
     *   95067.476    ,  98931.990    ,  102812.40    ,  106709.39    ,
     *   110623.68    ,  114556.05    ,  118507.33    ,  122478.38    ,
     *   126470.17    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 73, 81) /
     *   95204.892    ,  99065.314    ,  102941.43    ,  106833.89    ,
     *   110743.42    ,  114670.78    ,  118616.76    ,  122582.23    ,
     *   126568.10    ,
     *   95347.573    ,  99203.817    ,  103075.54    ,  106963.39    ,
     *   110868.06    ,  114790.30    ,  118730.89    ,  122690.66    ,
     *   126670.52    ,
     *   95495.726    ,  99347.702    ,  103214.94    ,  107098.08    ,
     *   110997.80    ,  114914.83    ,  118849.91    ,  122803.89    ,
     *   126777.62    ,
     *   95649.574    ,  99497.194    ,  103359.86    ,  107238.20    ,
     *   111132.87    ,  115044.57    ,  118974.06    ,  122922.13    ,
     *   126889.63    ,
     *   95809.368    ,  99652.542    ,  103510.54    ,  107383.98    ,
     *   111273.50    ,  115179.79    ,  119103.57    ,  123045.63    ,
     *   127006.78    ,
     *   95975.395    ,  99814.030    ,  103667.27    ,  107535.71    ,
     *   111419.98    ,  115320.75    ,  119238.73    ,  123174.66    ,
     *   127129.36    ,
     *   96229.213    ,  100061.06    ,  103907.19    ,  107768.17    ,
     *   111644.61    ,  115537.14    ,  119446.46    ,  123373.28    ,
     *   127318.37    ,
     *   96498.385    ,  100323.24    ,  104162.04    ,  108015.33    ,
     *   111883.69    ,  115767.75    ,  119668.16    ,  123585.61    ,
     *   127520.84    ,
     *   96785.712    ,  100603.30    ,  104434.50    ,  108279.82    ,
     *   112139.83    ,  116015.13    ,  119906.33    ,  123814.09    ,
     *   127739.14    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 82, 90) /
     *   96789.926    ,  100607.41    ,  104438.50    ,  108283.71    ,
     *   112143.60    ,  116018.76    ,  119909.83    ,  123817.46    ,
     *   127742.35    ,
     *   96798.357    ,  100615.64    ,  104446.50    ,  108291.48    ,
     *   112151.13    ,  116026.04    ,  119916.84    ,  123824.19    ,
     *   127748.79    ,
     *   96827.881    ,  100644.43    ,  104474.52    ,  108318.70    ,
     *   112177.50    ,  116051.53    ,  119941.41    ,  123847.78    ,
     *   127771.35    ,
     *   97003.814    ,  100816.03    ,  104641.60    ,  108481.04    ,
     *   112334.88    ,  116203.69    ,  120088.10    ,  123988.72    ,
     *   127906.26    ,
     *   97181.621    ,  100989.54    ,  104810.62    ,  108645.35    ,
     *   112494.25    ,  116357.90    ,  120236.88    ,  124131.82    ,
     *   128043.37    ,
     *   97361.311    ,  101164.97    ,  104981.58    ,  108811.63    ,
     *   112655.65    ,  116514.17    ,  120387.78    ,  124277.07    ,
     *   128182.70    ,
     *   97542.893    ,  101342.31    ,  105154.49    ,  108979.91    ,
     *   112819.07    ,  116672.51    ,  120540.78    ,  124424.49    ,
     *   128324.24    ,
     *   97726.376    ,  101521.58    ,  105329.36    ,  109150.17    ,
     *   112984.52    ,  116832.92    ,  120695.91    ,  124574.07    ,
     *   128468.01    ,
     *   97911.770    ,  101702.79    ,  105506.19    ,  109322.44    ,
     *   113152.01    ,  116995.40    ,  120853.16    ,  124725.82    ,
     *   128614.01    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 91, 99) /
     *   98099.082    ,  101885.95    ,  105685.01    ,  109496.72    ,
     *   113321.55    ,  117159.98    ,  121012.53    ,  124879.76    ,
     *   128762.23    ,
     *   98288.324    ,  102071.06    ,  105865.81    ,  109673.02    ,
     *   113493.14    ,  117326.65    ,  121174.05    ,  125035.88    ,
     *   128912.70    ,
     *   98479.503    ,  102258.13    ,  106048.61    ,  109851.34    ,
     *   113666.79    ,  117495.42    ,  121337.71    ,  125194.19    ,
     *   129065.41    ,
     *   98672.630    ,  102447.19    ,  106233.41    ,  110031.71    ,
     *   113842.52    ,  117666.29    ,  121503.52    ,  125354.70    ,
     *   129220.37    ,
     *   99233.070    ,  102996.17    ,  106770.45    ,  110556.28    ,
     *   114354.08    ,  118164.28    ,  121987.31    ,  125823.65    ,
     *   129673.78    ,
     *   99809.589    ,  103561.44    ,  107324.00    ,  111097.62    ,
     *   114882.69    ,  118679.60    ,  122488.76    ,  126310.61    ,
     *   130145.60    ,
     *   100402.41    ,  104143.22    ,  107894.28    ,  111655.93    ,
     *   115428.53    ,  119212.43    ,  123008.04    ,  126815.74    ,
     *   130635.97    ,
     *   101011.78    ,  104741.74    ,  108481.52    ,  112231.43    ,
     *   115991.81    ,  119762.99    ,  123545.34    ,  127339.23    ,
     *   131145.05    ,
     *   101637.92    ,  105357.22    ,  109085.93    ,  112824.33    ,
     *   116572.74    ,  120331.47    ,  124100.86    ,  127881.25    ,
     *   131673.01    /
        DATA ((ENTHF (J,K),J= 37, 45),K=100,108) /
     *   102281.09    ,  105989.92    ,  109707.76    ,  113434.87    ,
     *   117171.54    ,  120918.08    ,  124674.79    ,  128441.99    ,
     *   132220.02    ,
     *   102941.52    ,  106640.07    ,  110347.23    ,  114063.27    ,
     *   117788.44    ,  121523.04    ,  125267.33    ,  129021.64    ,
     *   132786.27    ,
     *   103619.47    ,  107307.91    ,  111004.60    ,  114709.77    ,
     *   118423.67    ,  122146.56    ,  125878.72    ,  129620.41    ,
     *   133371.94    ,
     *   104315.20    ,  107993.71    ,  111680.10    ,  115374.61    ,
     *   119077.45    ,  122788.88    ,  126509.15    ,  130238.51    ,
     *   133977.23    ,
     *   105028.97    ,  108697.72    ,  112374.00    ,  116058.04    ,
     *   119750.04    ,  123450.24    ,  127158.86    ,  130876.15    ,
     *   134602.36    ,
     *   105761.06    ,  109420.20    ,  113086.56    ,  116760.32    ,
     *   120441.69    ,  124130.87    ,  127828.09    ,  131533.57    ,
     *   135247.54    ,
     *   106511.72    ,  110161.43    ,  113818.03    ,  117481.70    ,
     *   121152.64    ,  124831.03    ,  128517.08    ,  132211.00    ,
     *   135913.00    ,
     *   107281.25    ,  110921.68    ,  114568.69    ,  118222.46    ,
     *   121883.15    ,  125550.96    ,  129226.06    ,  132908.66    ,
     *   136598.95    ,
     *   108069.91    ,  111701.22    ,  115338.82    ,  118982.86    ,
     *   122633.50    ,  126290.93    ,  129955.31    ,  133626.82    ,
     *   137305.65    /
        DATA ((ENTHF (J,K),J= 37, 45),K=109,117) /
     *   108878.02    ,  112500.35    ,  116128.69    ,  119763.18    ,
     *   123403.96    ,  127051.20    ,  130705.07    ,  134365.72    ,
     *   138033.33    ,
     *   109705.84    ,  113319.36    ,  116938.60    ,  120563.69    ,
     *   124194.80    ,  127832.05    ,  131475.61    ,  135125.62    ,
     *   138782.25    ,
     *   110553.69    ,  114158.53    ,  117768.82    ,  121384.70    ,
     *   125006.30    ,  128633.75    ,  132267.20    ,  135906.79    ,
     *   139552.67    ,
     *   111421.87    ,  115018.17    ,  118619.68    ,  122226.50    ,
     *   125838.76    ,  129456.60    ,  133080.14    ,  136709.51    ,
     *   140344.86    ,
     *   112310.69    ,  115898.60    ,  119491.45    ,  123089.38    ,
     *   126692.48    ,  130300.87    ,  133914.69    ,  137534.05    ,
     *   141159.08    ,
     *   113220.46    ,  116800.11    ,  120384.47    ,  123973.64    ,
     *   127567.74    ,  131166.88    ,  134771.15    ,  138380.70    ,
     *   141995.62    ,
     *   114151.50    ,  117723.03    ,  121299.03    ,  124879.61    ,
     *   128464.87    ,  132054.91    ,  135649.83    ,  139249.75    ,
     *   142854.77    ,
     *   115104.15    ,  118667.68    ,  122235.46    ,  125807.60    ,
     *   129384.17    ,  132965.28    ,  136551.03    ,  140141.50    ,
     *   143736.82    ,
     *   116078.72    ,  119634.39    ,  123194.09    ,  126757.93    ,
     *   130325.97    ,  133898.31    ,  137475.05    ,  141056.27    ,
     *   144642.07    /
        DATA ((ENTHF (J,K),J= 37, 45),K=118,126) /
     *   117075.56    ,  120623.49    ,  124175.25    ,  127730.93    ,
     *   131290.59    ,  134854.32    ,  138422.22    ,  141994.36    ,
     *   145570.83    ,
     *   118095.02    ,  121635.33    ,  125179.28    ,  128726.93    ,
     *   132278.36    ,  135833.64    ,  139392.86    ,  142956.09    ,
     *   146523.42    ,
     *   119137.43    ,  122670.26    ,  126206.52    ,  129746.28    ,
     *   133289.62    ,  136836.60    ,  140387.30    ,  143941.79    ,
     *   147500.15    ,
     *   120203.16    ,  123728.61    ,  127257.31    ,  130789.33    ,
     *   134324.71    ,  137863.54    ,  141405.88    ,  144951.80    ,
     *   148501.36    ,
     *   121292.56    ,  124810.76    ,  128332.03    ,  131856.42    ,
     *   135383.99    ,  138914.81    ,  142448.94    ,  145986.44    ,
     *   149527.38    ,
     *   122406.01    ,  125917.07    ,  129431.02    ,  132947.92    ,
     *   136467.82    ,  139990.77    ,  143516.84    ,  147046.08    ,
     *   150578.55    ,
     *   123543.86    ,  127047.90    ,  130554.66    ,  134064.19    ,
     *   137576.54    ,  141091.77    ,  144609.92    ,  148131.06    ,
     *   151655.23    ,
     *   124706.51    ,  128203.64    ,  131703.32    ,  135205.61    ,
     *   138710.55    ,  142218.18    ,  145728.56    ,  149241.74    ,
     *   152757.77    ,
     *   125894.34    ,  129384.66    ,  132877.39    ,  136372.55    ,
     *   139870.20    ,  143370.37    ,  146873.12    ,  150378.49    ,
     *   153886.53    /
        DATA ((ENTHF (J,K),J= 37, 45),K=127,135) /
     *   127107.73    ,  130591.36    ,  134077.24    ,  137565.40    ,
     *   141055.88    ,  144548.73    ,  148043.99    ,  151541.69    ,
     *   155041.89    ,
     *   128347.09    ,  131824.13    ,  135303.28    ,  138784.55    ,
     *   142267.99    ,  145753.64    ,  149241.53    ,  152731.71    ,
     *   156224.22    ,
     *   129612.81    ,  133083.38    ,  136555.89    ,  140030.40    ,
     *   143506.92    ,  146985.49    ,  150466.16    ,  153948.95    ,
     *   157433.90    ,
     *   130905.31    ,  134369.50    ,  137835.50    ,  141303.35    ,
     *   144773.06    ,  148244.69    ,  151718.25    ,  155193.79    ,
     *   158671.33    ,
     *   132225.00    ,  135682.92    ,  139142.51    ,  142603.81    ,
     *   146066.84    ,  149531.64    ,  152998.22    ,  156466.64    ,
     *   159936.90    ,
     *   133572.31    ,  137024.05    ,  140477.34    ,  143932.20    ,
     *   147388.66    ,  150846.75    ,  154306.48    ,  157767.90    ,
     *   161231.03    ,
     *   134947.67    ,  138393.33    ,  141840.42    ,  145288.95    ,
     *   148738.95    ,  152190.44    ,  155643.45    ,  159098.00    ,
     *   162554.13    ,
     *   136351.50    ,  139791.19    ,  143232.18    ,  146674.49    ,
     *   150118.14    ,  153563.15    ,  157009.55    ,  160457.36    ,
     *   163906.61    ,
     *   137784.26    ,  141218.08    ,  144653.07    ,  148089.26    ,
     *   151526.67    ,  154965.31    ,  158405.22    ,  161846.41    ,
     *   165288.90    /
        DATA ((ENTHF (J,K),J= 37, 45),K=136,144) /
     *   139246.40    ,  142674.43    ,  146103.52    ,  149533.70    ,
     *   152964.97    ,  156397.36    ,  159830.89    ,  163265.58    ,
     *   166701.45    ,
     *   140738.37    ,  144160.71    ,  147584.00    ,  151008.26    ,
     *   154433.50    ,  157859.75    ,  161287.02    ,  164715.32    ,
     *   168144.68    ,
     *   142260.64    ,  145677.38    ,  149094.96    ,  152513.41    ,
     *   155932.73    ,  159352.94    ,  162774.05    ,  166196.09    ,
     *   169619.06    ,
     *   143813.68    ,  147224.91    ,  150636.88    ,  154049.61    ,
     *   157463.11    ,  160877.38    ,  164292.46    ,  167708.34    ,
     *   171125.05    ,
     *   145397.96    ,  148803.78    ,  152210.23    ,  155617.34    ,
     *   159025.12    ,  162433.56    ,  165842.70    ,  169252.54    ,
     *   172663.10    ,
     *   147013.98    ,  150414.47    ,  153815.50    ,  157217.09    ,
     *   160619.23    ,  164021.96    ,  167425.26    ,  170829.17    ,
     *   174233.69    ,
     *   148662.22    ,  152057.47    ,  155453.17    ,  158849.33    ,
     *   162245.95    ,  165643.05    ,  169040.63    ,  172438.71    ,
     *   175837.30    ,
     *   150343.19    ,  153733.29    ,  157123.75    ,  160514.57    ,
     *   163905.76    ,  167297.33    ,  170689.30    ,  174081.66    ,
     *   177474.43    ,
     *   152057.40    ,  155442.43    ,  158827.74    ,  162213.31    ,
     *   165599.17    ,  168985.32    ,  172371.76    ,  175758.50    ,
     *   179145.56    /
        DATA ((ENTHF (J,K),J= 37, 45),K=145,153) /
     *   153805.35    ,  157185.41    ,  160565.65    ,  163946.08    ,
     *   167326.69    ,  170707.51    ,  174088.53    ,  177469.76    ,
     *   180851.22    ,
     *   155587.59    ,  158962.76    ,  162338.02    ,  165713.38    ,
     *   169088.84    ,  172464.42    ,  175840.12    ,  179215.94    ,
     *   182591.90    ,
     *   157404.64    ,  160774.99    ,  164145.36    ,  167515.74    ,
     *   170886.15    ,  174256.59    ,  177627.06    ,  180997.58    ,
     *   184368.13    ,
     *   159257.03    ,  162622.66    ,  165988.22    ,  169353.72    ,
     *   172719.16    ,  176084.55    ,  179449.89    ,  182815.19    ,
     *   186180.45    ,
     *   161145.33    ,  164506.31    ,  167867.14    ,  171227.84    ,
     *   174588.40    ,  177948.84    ,  181309.14    ,  184669.33    ,
     *   188029.39    ,
     *   163070.08    ,  166426.49    ,  169782.69    ,  173138.67    ,
     *   176494.44    ,  179850.01    ,  183205.37    ,  186560.53    ,
     *   189915.50    ,
     *   165031.85    ,  168383.77    ,  171735.41    ,  175086.77    ,
     *   178437.84    ,  181788.62    ,  185139.13    ,  188489.37    ,
     *   191839.34    ,
     *   167031.21    ,  170378.73    ,  173725.89    ,  177072.70    ,
     *   180419.15    ,  183765.25    ,  187111.00    ,  190456.40    ,
     *   193801.46    ,
     *   169068.75    ,  172411.94    ,  175754.71    ,  179097.05    ,
     *   182438.97    ,  185780.47    ,  189121.55    ,  192462.21    ,
     *   195802.45    /
        DATA ((ENTHF (J,K),J= 37, 45),K=154,162) /
     *   171145.06    ,  174484.00    ,  177822.45    ,  181160.41    ,
     *   184497.88    ,  187834.86    ,  191171.36    ,  194507.37    ,
     *   197842.89    ,
     *   173260.74    ,  176595.50    ,  179929.72    ,  183263.38    ,
     *   186596.48    ,  189929.03    ,  193261.03    ,  196592.47    ,
     *   199923.37    ,
     *   175416.39    ,  178747.06    ,  182077.11    ,  185406.55    ,
     *   188735.37    ,  192063.57    ,  195391.16    ,  198718.13    ,
     *   202044.49    ,
     *   177612.63    ,  180939.28    ,  184265.25    ,  187590.55    ,
     *   190915.17    ,  194239.11    ,  197562.37    ,  200884.96    ,
     *   204206.87    ,
     *   179850.10    ,  183172.80    ,  186494.77    ,  189816.00    ,
     *   193136.50    ,  196456.26    ,  199775.28    ,  203093.56    ,
     *   206411.11    ,
     *   182129.42    ,  185448.25    ,  188766.29    ,  192083.54    ,
     *   195399.99    ,  198715.65    ,  202030.51    ,  205344.58    ,
     *   208657.86    ,
     *   184451.24    ,  187766.27    ,  191080.46    ,  194393.80    ,
     *   197706.29    ,  201017.93    ,  204328.72    ,  207638.66    ,
     *   210947.74    ,
     *   186816.22    ,  190127.53    ,  193437.94    ,  196747.45    ,
     *   200056.05    ,  203363.75    ,  206670.55    ,  209976.44    ,
     *   213281.42    ,
     *   189225.02    ,  192532.68    ,  195839.39    ,  199145.14    ,
     *   202449.94    ,  205753.78    ,  209056.66    ,  212358.58    ,
     *   215659.55    /
        DATA ((ENTHF (J,K),J= 46, 54),K=  1,  9) /
     *   128825.15    ,  133041.04    ,  137293.65    ,  141585.59    ,
     *   145919.76    ,  150299.43    ,  154728.30    ,  159210.54    ,
     *   163750.94    ,
     *   128826.06    ,  133041.80    ,  137294.23    ,  141585.98    ,
     *   145919.95    ,  150299.40    ,  154728.01    ,  159209.98    ,
     *   163750.09    ,
     *   128827.12    ,  133042.67    ,  137294.90    ,  141586.43    ,
     *   145920.16    ,  150299.35    ,  154727.69    ,  159209.35    ,
     *   163749.12    ,
     *   128828.32    ,  133043.66    ,  137295.67    ,  141586.95    ,
     *   145920.41    ,  150299.31    ,  154727.32    ,  159208.63    ,
     *   163748.01    ,
     *   128829.69    ,  133044.79    ,  137296.54    ,  141587.54    ,
     *   145920.69    ,  150299.26    ,  154726.91    ,  159207.82    ,
     *   163746.75    ,
     *   128831.24    ,  133046.06    ,  137297.52    ,  141588.21    ,
     *   145921.02    ,  150299.21    ,  154726.45    ,  159206.90    ,
     *   163745.33    ,
     *   128832.98    ,  133047.50    ,  137298.63    ,  141588.96    ,
     *   145921.38    ,  150299.15    ,  154725.92    ,  159205.87    ,
     *   163743.74    ,
     *   128834.94    ,  133049.12    ,  137299.88    ,  141589.81    ,
     *   145921.80    ,  150299.09    ,  154725.34    ,  159204.71    ,
     *   163741.95    ,
     *   128837.14    ,  133050.94    ,  137301.28    ,  141590.76    ,
     *   145922.26    ,  150299.03    ,  154724.70    ,  159203.43    ,
     *   163739.96    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 10, 18) /
     *   128839.59    ,  133052.96    ,  137302.85    ,  141591.83    ,
     *   145922.79    ,  150298.96    ,  154723.99    ,  159202.01    ,
     *   163737.76    ,
     *   128842.31    ,  133055.21    ,  137304.59    ,  141593.02    ,
     *   145923.38    ,  150298.90    ,  154723.21    ,  159200.44    ,
     *   163735.32    ,
     *   128845.33    ,  133057.71    ,  137306.52    ,  141594.34    ,
     *   145924.04    ,  150298.83    ,  154722.35    ,  159198.72    ,
     *   163732.63    ,
     *   128848.67    ,  133060.47    ,  137308.66    ,  141595.81    ,
     *   145924.78    ,  150298.78    ,  154721.42    ,  159196.83    ,
     *   163729.68    ,
     *   128852.34    ,  133063.52    ,  137311.03    ,  141597.44    ,
     *   145925.60    ,  150298.73    ,  154720.41    ,  159194.76    ,
     *   163726.46    ,
     *   128856.38    ,  133066.87    ,  137313.63    ,  141599.23    ,
     *   145926.52    ,  150298.68    ,  154719.32    ,  159192.52    ,
     *   163722.94    ,
     *   128860.82    ,  133070.55    ,  137316.50    ,  141601.21    ,
     *   145927.54    ,  150298.66    ,  154718.15    ,  159190.09    ,
     *   163719.12    ,
     *   128865.66    ,  133074.57    ,  137319.63    ,  141603.39    ,
     *   145928.67    ,  150298.65    ,  154716.90    ,  159187.47    ,
     *   163714.99    ,
     *   128870.96    ,  133078.97    ,  137323.07    ,  141605.78    ,
     *   145929.93    ,  150298.67    ,  154715.57    ,  159184.65    ,
     *   163710.53    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 19, 27) /
     *   128876.72    ,  133083.76    ,  137326.82    ,  141608.40    ,
     *   145931.32    ,  150298.72    ,  154714.15    ,  159181.63    ,
     *   163705.73    ,
     *   128882.98    ,  133088.98    ,  137330.91    ,  141611.27    ,
     *   145932.86    ,  150298.81    ,  154712.66    ,  159178.40    ,
     *   163700.58    ,
     *   128889.78    ,  133094.65    ,  137335.36    ,  141614.40    ,
     *   145934.56    ,  150298.96    ,  154711.10    ,  159174.96    ,
     *   163695.08    ,
     *   128897.13    ,  133100.79    ,  137340.19    ,  141617.81    ,
     *   145936.43    ,  150299.16    ,  154709.47    ,  159171.32    ,
     *   163689.22    ,
     *   128905.08    ,  133107.44    ,  137345.43    ,  141621.53    ,
     *   145938.50    ,  150299.43    ,  154707.77    ,  159167.47    ,
     *   163682.98    ,
     *   128913.67    ,  133114.63    ,  137351.11    ,  141625.59    ,
     *   145940.79    ,  150299.78    ,  154706.02    ,  159163.41    ,
     *   163676.38    ,
     *   128922.91    ,  133122.38    ,  137357.26    ,  141629.99    ,
     *   145943.30    ,  150300.24    ,  154704.23    ,  159159.15    ,
     *   163669.40    ,
     *   128932.86    ,  133130.74    ,  137363.90    ,  141634.77    ,
     *   145946.07    ,  150300.81    ,  154702.41    ,  159154.70    ,
     *   163662.05    ,
     *   128943.55    ,  133139.73    ,  137371.06    ,  141639.96    ,
     *   145949.11    ,  150301.52    ,  154700.57    ,  159150.06    ,
     *   163654.34    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 28, 36) /
     *   128955.01    ,  133149.39    ,  137378.78    ,  141645.58    ,
     *   145952.45    ,  150302.39    ,  154698.73    ,  159145.25    ,
     *   163646.26    ,
     *   128967.30    ,  133159.77    ,  137387.10    ,  141651.67    ,
     *   145956.12    ,  150303.43    ,  154696.90    ,  159140.29    ,
     *   163637.84    ,
     *   128980.45    ,  133170.90    ,  137396.04    ,  141658.25    ,
     *   145960.15    ,  150304.68    ,  154695.12    ,  159135.18    ,
     *   163629.07    ,
     *   128991.25    ,  133180.05    ,  137403.42    ,  141663.71    ,
     *   145963.53    ,  150305.80    ,  154693.78    ,  159131.14    ,
     *   163622.07    ,
     *   129002.61    ,  133189.69    ,  137411.21    ,  141669.50    ,
     *   145967.16    ,  150307.08    ,  154692.49    ,  159127.04    ,
     *   163614.88    ,
     *   129014.55    ,  133199.84    ,  137419.44    ,  141675.65    ,
     *   145971.06    ,  150308.52    ,  154691.26    ,  159122.89    ,
     *   163607.51    ,
     *   129027.11    ,  133210.54    ,  137428.13    ,  141682.17    ,
     *   145975.23    ,  150310.15    ,  154690.11    ,  159118.70    ,
     *   163599.99    ,
     *   129040.30    ,  133221.79    ,  137437.29    ,  141689.09    ,
     *   145979.71    ,  150311.98    ,  154689.06    ,  159114.49    ,
     *   163592.31    ,
     *   129054.14    ,  133233.63    ,  137446.96    ,  141696.42    ,
     *   145984.51    ,  150314.03    ,  154688.11    ,  159110.27    ,
     *   163584.49    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 37, 45) /
     *   129068.68    ,  133246.07    ,  137457.16    ,  141704.19    ,
     *   145989.65    ,  150316.32    ,  154687.29    ,  159106.06    ,
     *   163576.55    ,
     *   129083.92    ,  133259.14    ,  137467.90    ,  141712.41    ,
     *   145995.15    ,  150318.87    ,  154686.62    ,  159101.87    ,
     *   163568.51    ,
     *   129099.90    ,  133272.88    ,  137479.21    ,  141721.12    ,
     *   146001.04    ,  150321.70    ,  154686.12    ,  159097.74    ,
     *   163560.39    ,
     *   129116.64    ,  133287.29    ,  137491.13    ,  141730.33    ,
     *   146007.34    ,  150324.83    ,  154685.81    ,  159093.66    ,
     *   163552.19    ,
     *   129134.18    ,  133302.42    ,  137503.67    ,  141740.08    ,
     *   146014.07    ,  150328.29    ,  154685.72    ,  159089.68    ,
     *   163543.96    ,
     *   129152.54    ,  133318.29    ,  137516.86    ,  141750.40    ,
     *   146021.26    ,  150332.10    ,  154685.86    ,  159085.82    ,
     *   163535.70    ,
     *   129171.75    ,  133334.94    ,  137530.74    ,  141761.30    ,
     *   146028.95    ,  150336.30    ,  154686.27    ,  159082.09    ,
     *   163527.46    ,
     *   129191.85    ,  133352.38    ,  137545.33    ,  141772.81    ,
     *   146037.15    ,  150340.91    ,  154686.97    ,  159078.54    ,
     *   163519.24    ,
     *   129212.87    ,  133370.66    ,  137560.67    ,  141784.98    ,
     *   146045.90    ,  150345.95    ,  154687.99    ,  159075.18    ,
     *   163511.09    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 46, 54) /
     *   129234.84    ,  133389.81    ,  137576.78    ,  141797.83    ,
     *   146055.22    ,  150351.47    ,  154689.37    ,  159072.05    ,
     *   163503.03    ,
     *   129257.79    ,  133409.85    ,  137593.71    ,  141811.40    ,
     *   146065.17    ,  150357.49    ,  154691.13    ,  159069.18    ,
     *   163495.10    ,
     *   129281.77    ,  133430.84    ,  137611.48    ,  141825.72    ,
     *   146075.76    ,  150364.05    ,  154693.32    ,  159066.61    ,
     *   163487.34    ,
     *   129306.81    ,  133452.80    ,  137630.14    ,  141840.82    ,
     *   146087.03    ,  150371.18    ,  154695.97    ,  159064.38    ,
     *   163479.77    ,
     *   129332.94    ,  133475.77    ,  137649.71    ,  141856.75    ,
     *   146099.02    ,  150378.93    ,  154699.11    ,  159062.51    ,
     *   163472.44    ,
     *   129360.21    ,  133499.79    ,  137670.25    ,  141873.54    ,
     *   146111.78    ,  150387.32    ,  154702.78    ,  159061.06    ,
     *   163465.40    ,
     *   129388.66    ,  133524.90    ,  137691.79    ,  141891.23    ,
     *   146125.33    ,  150396.41    ,  154707.03    ,  159060.05    ,
     *   163458.67    ,
     *   129418.33    ,  133551.15    ,  137714.36    ,  141909.87    ,
     *   146139.73    ,  150406.24    ,  154711.90    ,  159059.55    ,
     *   163452.31    ,
     *   129449.26    ,  133578.57    ,  137738.03    ,  141929.50    ,
     *   146155.02    ,  150416.84    ,  154717.44    ,  159059.59    ,
     *   163446.37    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 55, 63) /
     *   129481.50    ,  133607.21    ,  137762.82    ,  141950.16    ,
     *   146171.24    ,  150428.27    ,  154723.69    ,  159060.22    ,
     *   163440.89    ,
     *   129515.09    ,  133637.12    ,  137788.79    ,  141971.91    ,
     *   146188.44    ,  150440.57    ,  154730.70    ,  159061.50    ,
     *   163435.93    ,
     *   129550.08    ,  133668.35    ,  137815.99    ,  141994.78    ,
     *   146206.67    ,  150453.79    ,  154738.52    ,  159063.46    ,
     *   163431.54    ,
     *   129586.52    ,  133700.94    ,  137844.46    ,  142018.83    ,
     *   146225.98    ,  150467.99    ,  154747.21    ,  159066.18    ,
     *   163427.77    ,
     *   129624.47    ,  133734.94    ,  137874.25    ,  142044.11    ,
     *   146246.42    ,  150483.22    ,  154756.81    ,  159069.70    ,
     *   163424.69    ,
     *   129663.96    ,  133770.41    ,  137905.42    ,  142070.68    ,
     *   146268.04    ,  150499.53    ,  154767.39    ,  159074.08    ,
     *   163422.35    ,
     *   129715.59    ,  133816.90    ,  137946.41    ,  142105.79    ,
     *   146296.83    ,  150521.54    ,  154782.08    ,  159080.86    ,
     *   163420.57    ,
     *   129769.84    ,  133865.87    ,  137989.75    ,  142143.10    ,
     *   146327.68    ,  150545.44    ,  154798.50    ,  159089.21    ,
     *   163420.17    ,
     *   129826.82    ,  133917.45    ,  138035.55    ,  142182.73    ,
     *   146360.70    ,  150571.36    ,  154816.78    ,  159099.25    ,
     *   163421.30    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 64, 72) /
     *   129886.65    ,  133971.74    ,  138083.94    ,  142224.81    ,
     *   146396.02    ,  150599.43    ,  154837.06    ,  159111.12    ,
     *   163424.08    ,
     *   129949.45    ,  134028.88    ,  138135.04    ,  142269.46    ,
     *   146433.77    ,  150629.78    ,  154859.45    ,  159124.95    ,
     *   163428.66    ,
     *   130015.35    ,  134088.99    ,  138188.98    ,  142316.81    ,
     *   146474.09    ,  150662.55    ,  154884.12    ,  159140.90    ,
     *   163435.19    ,
     *   130084.48    ,  134152.20    ,  138245.90    ,  142367.01    ,
     *   146517.11    ,  150697.88    ,  154911.20    ,  159159.10    ,
     *   163443.83    ,
     *   130156.98    ,  134218.66    ,  138305.94    ,  142420.20    ,
     *   146562.98    ,  150735.92    ,  154940.85    ,  159179.73    ,
     *   163454.74    ,
     *   130232.99    ,  134288.52    ,  138369.25    ,  142476.53    ,
     *   146611.86    ,  150776.83    ,  154973.22    ,  159202.94    ,
     *   163468.08    ,
     *   130312.67    ,  134361.93    ,  138435.98    ,  142536.15    ,
     *   146663.90    ,  150820.78    ,  155008.49    ,  159228.90    ,
     *   163484.04    ,
     *   130396.18    ,  134439.04    ,  138506.29    ,  142599.24    ,
     *   146719.27    ,  150867.92    ,  155046.83    ,  159257.79    ,
     *   163502.79    ,
     *   130483.69    ,  134520.03    ,  138580.37    ,  142665.96    ,
     *   146778.16    ,  150918.44    ,  155088.41    ,  159289.81    ,
     *   163524.53    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 73, 81) /
     *   130575.37    ,  134605.09    ,  138658.39    ,  142736.50    ,
     *   146840.74    ,  150972.54    ,  155133.44    ,  159325.13    ,
     *   163549.45    ,
     *   130671.42    ,  134694.40    ,  138740.55    ,  142811.06    ,
     *   146907.22    ,  151030.40    ,  155182.11    ,  159363.97    ,
     *   163577.76    ,
     *   130772.05    ,  134788.16    ,  138827.04    ,  142889.84    ,
     *   146977.79    ,  151092.24    ,  155234.64    ,  159406.55    ,
     *   163609.69    ,
     *   130877.46    ,  134886.61    ,  138918.10    ,  142973.07    ,
     *   147052.70    ,  151158.29    ,  155291.26    ,  159453.10    ,
     *   163645.46    ,
     *   130987.92    ,  134989.98    ,  139013.97    ,  143060.98    ,
     *   147132.17    ,  151228.80    ,  155352.20    ,  159503.85    ,
     *   163685.33    ,
     *   131103.69    ,  135098.55    ,  139114.92    ,  143153.86    ,
     *   147216.49    ,  151304.02    ,  155417.75    ,  159559.09    ,
     *   163729.56    ,
     *   131282.56    ,  135266.71    ,  139271.77    ,  143298.73    ,
     *   147348.66    ,  151422.72    ,  155522.12    ,  159648.22    ,
     *   163802.44    ,
     *   131474.63    ,  135447.81    ,  139441.28    ,  143455.98    ,
     *   147492.94    ,  151553.23    ,  155638.04    ,  159748.61    ,
     *   163886.30    ,
     *   131682.20    ,  135644.07    ,  139625.61    ,  143627.70    ,
     *   147651.32    ,  151697.50    ,  155767.34    ,  159862.02    ,
     *   163982.81    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 82, 90) /
     *   131685.26    ,  135646.97    ,  139628.33    ,  143630.25    ,
     *   147653.68    ,  151699.65    ,  155769.27    ,  159863.73    ,
     *   163984.28    ,
     *   131691.39    ,  135652.78    ,  139633.80    ,  143635.35    ,
     *   147658.40    ,  151703.96    ,  155773.15    ,  159867.15    ,
     *   163987.22    ,
     *   131712.87    ,  135673.12    ,  139652.94    ,  143653.23    ,
     *   147674.93    ,  151719.09    ,  155786.78    ,  159879.18    ,
     *   163997.55    ,
     *   131841.42    ,  135794.97    ,  139767.74    ,  143760.57    ,
     *   147774.41    ,  151810.23    ,  155869.11    ,  159952.16    ,
     *   164060.61    ,
     *   131972.24    ,  135919.17    ,  139884.95    ,  143870.43    ,
     *   147876.49    ,  151904.10    ,  155954.27    ,  160028.11    ,
     *   164126.78    ,
     *   132105.34    ,  136045.71    ,  140004.59    ,  143982.79    ,
     *   147981.17    ,  152000.67    ,  156042.27    ,  160107.02    ,
     *   164196.06    ,
     *   132240.71    ,  136174.60    ,  140126.66    ,  144097.66    ,
     *   148088.46    ,  152099.95    ,  156133.08    ,  160188.88    ,
     *   164268.43    ,
     *   132378.38    ,  136305.85    ,  140251.14    ,  144215.04    ,
     *   148198.34    ,  152201.92    ,  156226.71    ,  160273.67    ,
     *   164343.87    ,
     *   132518.32    ,  136439.44    ,  140378.06    ,  144334.92    ,
     *   148310.82    ,  152306.60    ,  156323.14    ,  160361.39    ,
     *   164422.38    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 91, 99) /
     *   132660.56    ,  136575.39    ,  140507.40    ,  144457.32    ,
     *   148425.90    ,  152413.96    ,  156422.37    ,  160452.03    ,
     *   164503.95    ,
     *   132805.10    ,  136713.70    ,  140639.18    ,  144582.22    ,
     *   148543.57    ,  152524.01    ,  156524.39    ,  160545.58    ,
     *   164588.55    ,
     *   132951.93    ,  136854.38    ,  140773.38    ,  144709.62    ,
     *   148663.83    ,  152636.75    ,  156629.20    ,  160642.04    ,
     *   164676.17    ,
     *   133101.07    ,  136997.42    ,  140910.02    ,  144839.54    ,
     *   148786.68    ,  152752.17    ,  156736.79    ,  160741.38    ,
     *   164766.82    ,
     *   133538.23    ,  137417.54    ,  141312.28    ,  145223.07    ,
     *   149150.53    ,  153095.35    ,  157058.23    ,  161039.93    ,
     *   165041.26    ,
     *   133994.22    ,  137856.96    ,  141734.36    ,  145626.98    ,
     *   149535.39    ,  153460.21    ,  157402.10    ,  161361.74    ,
     *   165339.86    ,
     *   134469.17    ,  138315.79    ,  142176.34    ,  146051.32    ,
     *   149941.26    ,  153846.74    ,  157768.34    ,  161706.70    ,
     *   165662.47    ,
     *   134963.22    ,  138794.16    ,  142638.31    ,  146496.16    ,
     *   150368.20    ,  154254.94    ,  158156.93    ,  162074.74    ,
     *   166008.96    ,
     *   135476.52    ,  139292.18    ,  143120.40    ,  146961.61    ,
     *   150816.27    ,  154684.85    ,  158567.85    ,  162465.80    ,
     *   166379.23    /
        DATA ((ENTHF (J,K),J= 46, 54),K=100,108) /
     *   136009.24    ,  139810.01    ,  143622.71    ,  147447.75    ,
     *   151285.53    ,  155136.51    ,  159001.12    ,  162879.86    ,
     *   166773.21    ,
     *   136561.54    ,  140347.79    ,  144145.39    ,  147954.69    ,
     *   151776.09    ,  155609.98    ,  159456.77    ,  163316.92    ,
     *   167190.86    ,
     *   137133.59    ,  140905.70    ,  144688.58    ,  148482.58    ,
     *   152288.04    ,  156105.34    ,  159934.86    ,  163776.99    ,
     *   167632.16    ,
     *   137725.60    ,  141483.90    ,  145252.44    ,  149031.54    ,
     *   152821.50    ,  156622.69    ,  160435.44    ,  164260.12    ,
     *   168097.12    ,
     *   138337.75    ,  142082.58    ,  145837.14    ,  149601.72    ,
     *   153376.61    ,  157162.13    ,  160958.61    ,  164766.36    ,
     *   168585.76    ,
     *   138970.25    ,  142701.93    ,  146442.86    ,  150193.29    ,
     *   153953.51    ,  157723.80    ,  161504.46    ,  165295.79    ,
     *   169098.12    ,
     *   139623.30    ,  143342.15    ,  147069.78    ,  150806.42    ,
     *   154552.35    ,  158307.83    ,  162073.12    ,  165848.51    ,
     *   169634.29    ,
     *   140297.14    ,  144003.45    ,  147718.09    ,  151441.30    ,
     *   155173.31    ,  158914.36    ,  162664.70    ,  166424.60    ,
     *   170194.33    ,
     *   140991.99    ,  144686.05    ,  148388.02    ,  152098.11    ,
     *   155816.55    ,  159543.56    ,  163279.37    ,  167024.21    ,
     *   170778.34    /
        DATA ((ENTHF (J,K),J= 46, 54),K=109,117) /
     *   141708.09    ,  145390.17    ,  149079.76    ,  152777.06    ,
     *   156482.27    ,  160195.60    ,  163917.26    ,  167647.47    ,
     *   171386.45    ,
     *   142445.67    ,  146116.05    ,  149793.55    ,  153478.36    ,
     *   157170.68    ,  160870.67    ,  164578.56    ,  168294.52    ,
     *   172018.78    ,
     *   143205.00    ,  146863.93    ,  150529.62    ,  154202.24    ,
     *   157881.97    ,  161568.97    ,  165263.43    ,  168965.54    ,
     *   172675.49    ,
     *   143986.33    ,  147634.06    ,  151288.20    ,  154948.92    ,
     *   158616.36    ,  162290.69    ,  165972.08    ,  169660.70    ,
     *   173356.71    ,
     *   144789.92    ,  148426.70    ,  152069.56    ,  155718.64    ,
     *   159374.09    ,  163036.06    ,  166704.71    ,  170380.18    ,
     *   174062.64    ,
     *   145616.05    ,  149242.12    ,  152873.94    ,  156511.66    ,
     *   160155.40    ,  163805.31    ,  167461.52    ,  171124.19    ,
     *   174793.46    ,
     *   146465.01    ,  150080.59    ,  153701.61    ,  157328.22    ,
     *   160960.52    ,  164598.66    ,  168242.75    ,  171892.94    ,
     *   175549.35    ,
     *   147337.08    ,  150942.38    ,  154552.85    ,  158168.60    ,
     *   161789.73    ,  165416.36    ,  169048.63    ,  172686.65    ,
     *   176330.54    ,
     *   148232.55    ,  151827.80    ,  155427.94    ,  159033.06    ,
     *   162643.27    ,  166258.68    ,  169879.40    ,  173505.55    ,
     *   177137.24    /
        DATA ((ENTHF (J,K),J= 46, 54),K=118,126) /
     *   149151.73    ,  152737.14    ,  156327.16    ,  159921.89    ,
     *   163521.43    ,  167125.87    ,  170735.33    ,  174349.89    ,
     *   177969.68    ,
     *   150094.92    ,  153670.70    ,  157250.82    ,  160835.39    ,
     *   164424.49    ,  168018.22    ,  171616.66    ,  175219.93    ,
     *   178828.11    ,
     *   151062.45    ,  154628.78    ,  158199.22    ,  161773.84    ,
     *   165352.74    ,  168935.99    ,  172523.69    ,  176115.92    ,
     *   179712.77    ,
     *   152054.64    ,  155611.72    ,  159172.67    ,  162737.56    ,
     *   166306.47    ,  169879.48    ,  173456.68    ,  177038.14    ,
     *   180623.95    ,
     *   153071.82    ,  156619.83    ,  160171.49    ,  163726.85    ,
     *   167286.00    ,  170849.00    ,  174415.93    ,  177986.87    ,
     *   181561.89    ,
     *   154114.33    ,  157653.45    ,  161196.00    ,  164742.04    ,
     *   168291.64    ,  171844.85    ,  175401.75    ,  178962.41    ,
     *   182526.90    ,
     *   155182.50    ,  158712.92    ,  162246.56    ,  165783.47    ,
     *   169323.71    ,  172867.34    ,  176414.44    ,  179965.06    ,
     *   183519.26    ,
     *   156276.70    ,  159798.59    ,  163323.49    ,  166851.46    ,
     *   170382.54    ,  173916.81    ,  177454.32    ,  180995.12    ,
     *   184539.29    ,
     *   157397.29    ,  160910.81    ,  164427.15    ,  167946.36    ,
     *   171468.49    ,  174993.59    ,  178521.72    ,  182052.93    ,
     *   185587.28    /
        DATA ((ENTHF (J,K),J= 46, 54),K=127,135) /
     *   158544.63    ,  162049.95    ,  165557.90    ,  169068.53    ,
     *   172581.88    ,  176098.02    ,  179616.97    ,  183138.80    ,
     *   186663.56    ,
     *   159719.09    ,  163216.36    ,  166716.10    ,  170218.32    ,
     *   173723.09    ,  177230.44    ,  180740.42    ,  184253.08    ,
     *   187768.46    ,
     *   160921.05    ,  164410.45    ,  167902.12    ,  171396.11    ,
     *   174892.47    ,  178391.23    ,  181892.43    ,  185396.12    ,
     *   188902.33    ,
     *   162150.91    ,  165632.57    ,  169116.35    ,  172602.28    ,
     *   176090.39    ,  179580.73    ,  183073.34    ,  186568.26    ,
     *   190065.52    ,
     *   163409.06    ,  166883.14    ,  170359.17    ,  173837.19    ,
     *   177317.24    ,  180799.34    ,  184283.54    ,  187769.87    ,
     *   191258.37    ,
     *   164695.90    ,  168162.54    ,  171630.99    ,  175101.26    ,
     *   178573.40    ,  182047.44    ,  185523.41    ,  189001.34    ,
     *   192481.27    ,
     *   166011.85    ,  169471.19    ,  172932.19    ,  176394.88    ,
     *   179859.27    ,  183325.41    ,  186793.32    ,  190263.03    ,
     *   193734.58    ,
     *   167357.31    ,  170809.50    ,  174263.21    ,  177718.45    ,
     *   181175.25    ,  184633.65    ,  188093.67    ,  191555.34    ,
     *   195018.69    ,
     *   168732.72    ,  172177.90    ,  175624.44    ,  179072.39    ,
     *   182521.76    ,  185972.58    ,  189424.88    ,  192878.67    ,
     *   196333.99    /
        DATA ((ENTHF (J,K),J= 46, 54),K=136,144) /
     *   170138.51    ,  173576.80    ,  177016.33    ,  180457.13    ,
     *   183899.21    ,  187342.61    ,  190787.34    ,  194233.43    ,
     *   197680.90    ,
     *   171575.12    ,  175006.66    ,  178439.31    ,  181873.09    ,
     *   185308.04    ,  188744.16    ,  192181.48    ,  195620.03    ,
     *   199059.82    ,
     *   173043.00    ,  176467.91    ,  179893.81    ,  183320.72    ,
     *   186748.67    ,  190177.67    ,  193607.74    ,  197038.90    ,
     *   200471.17    ,
     *   174542.60    ,  177961.01    ,  181380.29    ,  184800.47    ,
     *   188221.56    ,  191643.57    ,  195066.54    ,  198490.47    ,
     *   201915.38    ,
     *   176074.38    ,  179486.42    ,  182899.21    ,  186312.79    ,
     *   189727.15    ,  193142.33    ,  196558.33    ,  199975.18    ,
     *   203392.89    ,
     *   177638.83    ,  181044.61    ,  184451.04    ,  187858.14    ,
     *   191265.91    ,  194674.39    ,  198083.58    ,  201493.49    ,
     *   204904.15    ,
     *   179236.41    ,  182636.06    ,  186036.24    ,  189436.99    ,
     *   192838.31    ,  196240.22    ,  199642.73    ,  203045.86    ,
     *   206449.61    ,
     *   180867.62    ,  184261.24    ,  187655.31    ,  191049.84    ,
     *   194444.83    ,  197840.30    ,  201236.27    ,  204632.75    ,
     *   208029.75    ,
     *   182532.95    ,  185920.67    ,  189308.74    ,  192697.16    ,
     *   196085.95    ,  199475.12    ,  202864.68    ,  206254.64    ,
     *   209645.02    /
        DATA ((ENTHF (J,K),J= 46, 54),K=145,153) /
     *   184232.91    ,  187614.83    ,  190997.01    ,  194379.45    ,
     *   197762.16    ,  201145.15    ,  204528.44    ,  207912.02    ,
     *   211295.93    ,
     *   185968.00    ,  189344.25    ,  192720.65    ,  196097.22    ,
     *   199473.97    ,  202850.91    ,  206228.05    ,  209605.39    ,
     *   212982.95    ,
     *   187738.75    ,  191109.42    ,  194480.17    ,  197850.99    ,
     *   201221.90    ,  204592.91    ,  207964.02    ,  211335.24    ,
     *   214706.60    ,
     *   189545.69    ,  192910.89    ,  196276.09    ,  199641.27    ,
     *   203006.46    ,  206371.65    ,  209736.86    ,  213102.10    ,
     *   216467.37    ,
     *   191389.35    ,  194749.20    ,  198108.95    ,  201468.61    ,
     *   204828.18    ,  208187.68    ,  211547.11    ,  214906.48    ,
     *   218265.80    ,
     *   193270.28    ,  196624.87    ,  199979.29    ,  203333.53    ,
     *   206687.61    ,  210041.53    ,  213395.29    ,  216748.92    ,
     *   220102.41    ,
     *   195189.04    ,  198538.47    ,  201887.66    ,  205236.59    ,
     *   208585.28    ,  211933.73    ,  215281.95    ,  218629.95    ,
     *   221977.74    ,
     *   197146.18    ,  200490.57    ,  203834.62    ,  207178.35    ,
     *   210521.76    ,  213864.86    ,  217207.65    ,  220550.14    ,
     *   223892.33    ,
     *   199142.29    ,  202481.72    ,  205820.74    ,  209159.37    ,
     *   212497.61    ,  215835.46    ,  219172.93    ,  222510.03    ,
     *   225846.75    /
        DATA ((ENTHF (J,K),J= 46, 54),K=154,162) /
     *   201177.94    ,  204512.51    ,  207846.61    ,  211180.24    ,
     *   214513.41    ,  217846.12    ,  221178.38    ,  224510.19    ,
     *   227841.57    ,
     *   203253.72    ,  206583.53    ,  209912.80    ,  213241.54    ,
     *   216569.74    ,  219897.42    ,  223224.58    ,  226551.22    ,
     *   229877.35    ,
     *   205370.24    ,  208695.38    ,  212019.92    ,  215343.86    ,
     *   218667.20    ,  221989.95    ,  225312.11    ,  228633.68    ,
     *   231954.69    ,
     *   207528.10    ,  210848.67    ,  214168.57    ,  217487.81    ,
     *   220806.38    ,  224124.30    ,  227441.57    ,  230758.19    ,
     *   234074.17    ,
     *   209727.93    ,  213044.01    ,  216359.37    ,  219674.00    ,
     *   222987.91    ,  226301.10    ,  229613.58    ,  232925.35    ,
     *   236236.42    ,
     *   211970.34    ,  215282.04    ,  218592.94    ,  221903.06    ,
     *   225212.41    ,  228520.97    ,  231828.76    ,  235135.78    ,
     *   238442.04    ,
     *   214255.98    ,  217563.38    ,  220869.92    ,  224175.63    ,
     *   227480.50    ,  230784.53    ,  234087.73    ,  237390.10    ,
     *   240691.66    ,
     *   216585.50    ,  219888.68    ,  223190.96    ,  226492.34    ,
     *   229792.83    ,  233092.43    ,  236391.14    ,  239688.96    ,
     *   242985.91    ,
     *   218959.55    ,  222258.61    ,  225556.71    ,  228853.86    ,
     *   232150.06    ,  235445.31    ,  238739.63    ,  242033.01    ,
     *   245325.45    /
        DATA ((ENTHF (J,K),J= 55, 63),K=  1,  9) /
     *   168355.05    ,  173029.27    ,  177781.16    ,  182619.72    ,
     *   187555.77    ,  192602.59    ,  199092.55    ,  205824.82    ,
     *   212860.72    ,
     *   168353.86    ,  173027.71    ,  177779.19    ,  182617.27    ,
     *   187552.78    ,  192598.97    ,  199087.97    ,  205819.05    ,
     *   212853.40    ,
     *   168352.51    ,  173025.93    ,  177776.93    ,  182614.47    ,
     *   187549.35    ,  192594.82    ,  199082.73    ,  205812.44    ,
     *   212845.01    ,
     *   168350.96    ,  173023.90    ,  177774.35    ,  182611.27    ,
     *   187545.44    ,  192590.08    ,  199076.76    ,  205804.91    ,
     *   212835.45    ,
     *   168349.21    ,  173021.60    ,  177771.43    ,  182607.64    ,
     *   187541.01    ,  192584.71    ,  199069.98    ,  205796.37    ,
     *   212824.60    ,
     *   168347.24    ,  173019.00    ,  177768.13    ,  182603.55    ,
     *   187536.00    ,  192578.65    ,  199062.33    ,  205786.72    ,
     *   212812.35    ,
     *   168345.01    ,  173016.08    ,  177764.42    ,  182598.94    ,
     *   187530.37    ,  192571.82    ,  199053.72    ,  205775.87    ,
     *   212798.58    ,
     *   168342.53    ,  173012.81    ,  177760.26    ,  182593.78    ,
     *   187524.06    ,  192564.18    ,  199044.08    ,  205763.71    ,
     *   212783.15    ,
     *   168339.75    ,  173009.16    ,  177755.63    ,  182588.02    ,
     *   187517.02    ,  192555.65    ,  199033.32    ,  205750.15    ,
     *   212765.95    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 10, 18) /
     *   168336.68    ,  173005.10    ,  177750.47    ,  182581.63    ,
     *   187509.19    ,  192546.17    ,  199021.36    ,  205735.08    ,
     *   212746.83    ,
     *   168333.27    ,  173000.61    ,  177744.77    ,  182574.54    ,
     *   187500.52    ,  192535.68    ,  199008.12    ,  205718.39    ,
     *   212725.67    ,
     *   168329.51    ,  172995.66    ,  177738.48    ,  182566.72    ,
     *   187490.96    ,  192524.09    ,  198993.51    ,  205699.98    ,
     *   212702.32    ,
     *   168325.39    ,  172990.22    ,  177731.56    ,  182558.13    ,
     *   187480.44    ,  192511.35    ,  198977.43    ,  205679.73    ,
     *   212676.66    ,
     *   168320.87    ,  172984.27    ,  177723.97    ,  182548.70    ,
     *   187468.91    ,  192497.39    ,  198959.82    ,  205657.54    ,
     *   212648.54    ,
     *   168315.94    ,  172977.76    ,  177715.69    ,  182538.41    ,
     *   187456.32    ,  192482.12    ,  198940.56    ,  205633.30    ,
     *   212617.82    ,
     *   168310.58    ,  172970.68    ,  177706.67    ,  182527.19    ,
     *   187442.59    ,  192465.50    ,  198919.59    ,  205606.89    ,
     *   212584.38    ,
     *   168304.77    ,  172962.99    ,  177696.88    ,  182515.02    ,
     *   187427.68    ,  192447.44    ,  198896.81    ,  205578.21    ,
     *   212548.08    ,
     *   168298.49    ,  172954.68    ,  177686.28    ,  182501.83    ,
     *   187411.54    ,  192427.87    ,  198872.14    ,  205547.16    ,
     *   212508.78    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 19, 27) /
     *   168291.72    ,  172945.71    ,  177674.84    ,  182487.59    ,
     *   187394.10    ,  192406.74    ,  198845.49    ,  205513.63    ,
     *   212466.37    ,
     *   168284.45    ,  172936.06    ,  177662.53    ,  182472.26    ,
     *   187375.32    ,  192383.98    ,  198816.79    ,  205477.52    ,
     *   212420.72    ,
     *   168276.65    ,  172925.71    ,  177649.31    ,  182455.79    ,
     *   187355.15    ,  192359.53    ,  198785.96    ,  205438.74    ,
     *   212371.72    ,
     *   168268.33    ,  172914.64    ,  177635.16    ,  182438.16    ,
     *   187333.54    ,  192333.33    ,  198752.92    ,  205397.20    ,
     *   212319.25    ,
     *   168259.46    ,  172902.83    ,  177620.05    ,  182419.31    ,
     *   187310.44    ,  192305.33    ,  198717.61    ,  205352.81    ,
     *   212263.22    ,
     *   168250.03    ,  172890.26    ,  177603.95    ,  182399.23    ,
     *   187285.81    ,  192275.47    ,  198679.95    ,  205305.49    ,
     *   212203.52    ,
     *   168240.04    ,  172876.92    ,  177586.85    ,  182377.88    ,
     *   187259.62    ,  192243.70    ,  198639.91    ,  205255.17    ,
     *   212140.09    ,
     *   168229.49    ,  172862.79    ,  177568.72    ,  182355.23    ,
     *   187231.82    ,  192209.99    ,  198597.41    ,  205201.79    ,
     *   212072.83    ,
     *   168218.36    ,  172847.88    ,  177549.55    ,  182331.27    ,
     *   187202.41    ,  192174.30    ,  198552.41    ,  205145.29    ,
     *   212001.68    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 28, 36) /
     *   168206.67    ,  172832.16    ,  177529.34    ,  182305.97    ,
     *   187171.34    ,  192136.60    ,  198504.87    ,  205085.63    ,
     *   211926.60    ,
     *   168194.42    ,  172815.65    ,  177508.06    ,  182279.33    ,
     *   187138.59    ,  192096.86    ,  198454.77    ,  205022.75    ,
     *   211847.54    ,
     *   168181.61    ,  172798.35    ,  177485.73    ,  182251.34    ,
     *   187104.17    ,  192055.06    ,  198402.06    ,  204956.64    ,
     *   211764.47    ,
     *   168171.33    ,  172784.42    ,  177467.73    ,  182228.76    ,
     *   187076.38    ,  192021.32    ,  198359.52    ,  204903.29    ,
     *   211697.47    ,
     *   168160.73    ,  172770.03    ,  177449.11    ,  182205.36    ,
     *   187047.59    ,  191986.33    ,  198315.40    ,  204847.98    ,
     *   211628.05    ,
     *   168149.82    ,  172755.18    ,  177429.86    ,  182181.16    ,
     *   187017.78    ,  191950.11    ,  198269.72    ,  204790.72    ,
     *   211556.23    ,
     *   168138.60    ,  172739.87    ,  177409.98    ,  182156.16    ,
     *   186986.96    ,  191912.65    ,  198222.48    ,  204731.51    ,
     *   211482.01    ,
     *   168127.10    ,  172724.13    ,  177389.50    ,  182130.36    ,
     *   186955.14    ,  191873.95    ,  198173.67    ,  204670.36    ,
     *   211405.40    ,
     *   168115.32    ,  172707.95    ,  177368.42    ,  182103.77    ,
     *   186922.33    ,  191834.04    ,  198123.32    ,  204607.29    ,
     *   211326.42    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 37, 45) /
     *   168103.27    ,  172691.35    ,  177346.75    ,  182076.41    ,
     *   186888.53    ,  191792.91    ,  198071.43    ,  204542.30    ,
     *   211245.10    ,
     *   168090.98    ,  172674.35    ,  177324.50    ,  182048.29    ,
     *   186853.77    ,  191750.58    ,  198018.01    ,  204475.42    ,
     *   211161.45    ,
     *   168078.46    ,  172656.96    ,  177301.70    ,  182019.42    ,
     *   186818.06    ,  191707.07    ,  197963.10    ,  204406.67    ,
     *   211075.52    ,
     *   168065.73    ,  172639.21    ,  177278.36    ,  181989.82    ,
     *   186781.41    ,  191662.41    ,  197906.70    ,  204336.08    ,
     *   210987.34    ,
     *   168052.81    ,  172621.12    ,  177254.51    ,  181959.53    ,
     *   186743.85    ,  191616.61    ,  197848.86    ,  204263.68    ,
     *   210896.96    ,
     *   168039.72    ,  172602.70    ,  177230.16    ,  181928.55    ,
     *   186705.41    ,  191569.70    ,  197789.60    ,  204189.52    ,
     *   210804.42    ,
     *   168026.50    ,  172583.98    ,  177205.34    ,  181896.92    ,
     *   186666.11    ,  191521.71    ,  197728.95    ,  204113.63    ,
     *   210709.77    ,
     *   168013.17    ,  172565.00    ,  177180.09    ,  181864.66    ,
     *   186625.99    ,  191472.68    ,  197666.96    ,  204036.07    ,
     *   210613.08    ,
     *   167999.76    ,  172545.77    ,  177154.43    ,  181831.82    ,
     *   186585.08    ,  191422.64    ,  197603.67    ,  203956.87    ,
     *   210514.41    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 46, 54) /
     *   167986.29    ,  172526.35    ,  177128.39    ,  181798.41    ,
     *   186543.41    ,  191371.63    ,  197539.11    ,  203876.10    ,
     *   210413.83    ,
     *   167972.81    ,  172506.75    ,  177102.01    ,  181764.49    ,
     *   186501.03    ,  191319.70    ,  197473.35    ,  203793.81    ,
     *   210311.40    ,
     *   167959.35    ,  172487.01    ,  177075.33    ,  181730.09    ,
     *   186457.98    ,  191266.89    ,  197406.44    ,  203710.08    ,
     *   210207.21    ,
     *   167945.94    ,  172467.18    ,  177048.40    ,  181695.25    ,
     *   186414.30    ,  191213.26    ,  197338.43    ,  203624.95    ,
     *   210101.34    ,
     *   167932.63    ,  172447.29    ,  177021.24    ,  181660.02    ,
     *   186370.05    ,  191158.86    ,  197269.38    ,  203538.52    ,
     *   209993.87    ,
     *   167919.46    ,  172427.39    ,  176993.91    ,  181624.45    ,
     *   186325.27    ,  191103.74    ,  197199.37    ,  203450.84    ,
     *   209884.89    ,
     *   167906.47    ,  172407.53    ,  176966.47    ,  181588.59    ,
     *   186280.03    ,  191047.96    ,  197128.45    ,  203362.01    ,
     *   209774.50    ,
     *   167893.72    ,  172387.75    ,  176938.94    ,  181552.49    ,
     *   186234.37    ,  190991.59    ,  197056.70    ,  203272.09    ,
     *   209662.79    ,
     *   167881.24    ,  172368.11    ,  176911.41    ,  181516.21    ,
     *   186188.37    ,  190934.69    ,  196984.19    ,  203181.19    ,
     *   209549.86    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 55, 63) /
     *   167869.09    ,  172348.65    ,  176883.91    ,  181479.81    ,
     *   186142.08    ,  190877.33    ,  196911.00    ,  203089.39    ,
     *   209435.83    ,
     *   167857.33    ,  172329.44    ,  176856.50    ,  181443.36    ,
     *   186095.57    ,  190819.59    ,  196837.21    ,  202996.77    ,
     *   209320.79    ,
     *   167846.00    ,  172310.53    ,  176829.25    ,  181406.91    ,
     *   186048.92    ,  190761.54    ,  196762.91    ,  202903.44    ,
     *   209204.85    ,
     *   167835.18    ,  172291.98    ,  176802.23    ,  181370.54    ,
     *   186002.18    ,  190703.26    ,  196688.18    ,  202809.50    ,
     *   209088.15    ,
     *   167824.91    ,  172273.85    ,  176775.49    ,  181334.31    ,
     *   185955.45    ,  190644.83    ,  196613.11    ,  202715.04    ,
     *   208970.77    ,
     *   167815.25    ,  172256.22    ,  176749.11    ,  181298.30    ,
     *   185908.79    ,  190586.32    ,  196537.80    ,  202620.18    ,
     *   208852.86    ,
     *   167804.16    ,  172234.97    ,  176716.74    ,  181253.71    ,
     *   185850.69    ,  190513.24    ,  196443.47    ,  202501.19    ,
     *   208704.89    ,
     *   167794.27    ,  172214.73    ,  176685.19    ,  181209.73    ,
     *   185793.01    ,  190440.35    ,  196349.10    ,  202381.95    ,
     *   208556.50    ,
     *   167785.72    ,  172195.65    ,  176654.60    ,  181166.52    ,
     *   185735.90    ,  190367.86    ,  196254.90    ,  202262.68    ,
     *   208407.95    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 64, 72) /
     *   167778.65    ,  172177.87    ,  176625.13    ,  181124.25    ,
     *   185679.54    ,  190295.94    ,  196161.06    ,  202143.60    ,
     *   208259.49    ,
     *   167773.21    ,  172161.55    ,  176596.94    ,  181083.08    ,
     *   185624.12    ,  190224.79    ,  196067.80    ,  202024.95    ,
     *   208111.36    ,
     *   167769.56    ,  172146.85    ,  176570.21    ,  181043.20    ,
     *   185569.82    ,  190154.60    ,  195975.33    ,  201906.96    ,
     *   207963.84    ,
     *   167767.86    ,  172133.93    ,  176545.10    ,  181004.79    ,
     *   185516.84    ,  190085.59    ,  195883.88    ,  201789.87    ,
     *   207817.18    ,
     *   167768.27    ,  172122.98    ,  176521.81    ,  180968.04    ,
     *   185465.37    ,  190017.96    ,  195793.67    ,  201673.94    ,
     *   207671.66    ,
     *   167770.97    ,  172114.17    ,  176500.51    ,  180933.14    ,
     *   185415.62    ,  189951.93    ,  195704.95    ,  201559.41    ,
     *   207527.54    ,
     *   167776.15    ,  172107.69    ,  176481.39    ,  180900.30    ,
     *   185367.81    ,  189887.72    ,  195617.93    ,  201446.53    ,
     *   207385.09    ,
     *   167783.98    ,  172103.73    ,  176464.67    ,  180869.73    ,
     *   185322.14    ,  189825.56    ,  195532.86    ,  201335.56    ,
     *   207244.60    ,
     *   167794.66    ,  172102.49    ,  176450.55    ,  180841.63    ,
     *   185278.85    ,  189765.68    ,  195450.00    ,  201226.77    ,
     *   207106.32    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 73, 81) /
     *   167808.40    ,  172104.19    ,  176439.24    ,  180816.24    ,
     *   185238.16    ,  189708.33    ,  195369.59    ,  201120.41    ,
     *   206970.55    ,
     *   167825.41    ,  172109.04    ,  176430.97    ,  180793.78    ,
     *   185200.31    ,  189653.73    ,  195291.88    ,  201016.75    ,
     *   206837.57    ,
     *   167845.92    ,  172117.26    ,  176425.97    ,  180774.49    ,
     *   185165.55    ,  189602.15    ,  195217.14    ,  200916.07    ,
     *   206707.64    ,
     *   167870.15    ,  172129.11    ,  176424.48    ,  180758.62    ,
     *   185134.12    ,  189553.85    ,  195145.63    ,  200818.63    ,
     *   206581.06    ,
     *   167898.36    ,  172144.82    ,  176426.76    ,  180746.42    ,
     *   185106.28    ,  189509.09    ,  195077.62    ,  200724.72    ,
     *   206458.10    ,
     *   167930.82    ,  172164.67    ,  176433.07    ,  180738.17    ,
     *   185082.33    ,  189468.14    ,  195013.40    ,  200634.61    ,
     *   206339.04    ,
     *   167986.35    ,  172201.62    ,  176450.11    ,  180733.82    ,
     *   185054.94    ,  189415.89    ,  194927.16    ,  200510.67    ,
     *   206173.09    ,
     *   168052.58    ,  172249.03    ,  176477.36    ,  180739.45    ,
     *   185037.35    ,  189373.28    ,  194850.45    ,  200396.26    ,
     *   206016.80    ,
     *   168131.09    ,  172308.35    ,  176516.18    ,  180756.32    ,
     *   185030.67    ,  189341.30    ,  194784.06    ,  200291.95    ,
     *   205870.54    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 82, 90) /
     *   168132.30    ,  172309.28    ,  176516.82    ,  180756.65    ,
     *   185030.66    ,  189340.93    ,  194783.19    ,  200290.55    ,
     *   205868.54    ,
     *   168134.73    ,  172311.16    ,  176518.11    ,  180757.31    ,
     *   185030.65    ,  189340.19    ,  194781.48    ,  200287.76    ,
     *   205864.56    ,
     *   168143.26    ,  172317.78    ,  176522.68    ,  180759.69    ,
     *   185030.69    ,  189337.71    ,  194775.58    ,  200278.11    ,
     *   205850.76    ,
     *   168195.76    ,  172359.02    ,  176551.93    ,  180776.12    ,
     *   185033.40    ,  189325.70    ,  194743.60    ,  200224.18    ,
     *   205772.64    ,
     *   168251.54    ,  172403.75    ,  176584.88    ,  180796.50    ,
     *   185040.32    ,  189318.21    ,  194716.60    ,  200175.77    ,
     *   205700.67    ,
     *   168310.60    ,  172451.94    ,  176621.49    ,  180820.76    ,
     *   185051.40    ,  189315.19    ,  194694.48    ,  200132.77    ,
     *   205634.71    ,
     *   168372.90    ,  172503.55    ,  176661.73    ,  180848.89    ,
     *   185066.60    ,  189316.56    ,  194677.20    ,  200095.08    ,
     *   205574.64    ,
     *   168438.44    ,  172558.58    ,  176705.58    ,  180880.84    ,
     *   185085.87    ,  189322.29    ,  194664.66    ,  200062.61    ,
     *   205520.36    ,
     *   168507.19    ,  172616.98    ,  176753.00    ,  180916.58    ,
     *   185109.17    ,  189332.31    ,  194656.80    ,  200035.28    ,
     *   205471.74    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 91, 99) /
     *   168579.15    ,  172678.75    ,  176803.97    ,  180956.07    ,
     *   185136.45    ,  189346.58    ,  194653.57    ,  200013.00    ,
     *   205428.69    ,
     *   168654.28    ,  172743.87    ,  176858.46    ,  180999.28    ,
     *   185167.67    ,  189365.05    ,  194654.89    ,  199995.70    ,
     *   205391.10    ,
     *   168732.58    ,  172812.31    ,  176916.45    ,  181046.19    ,
     *   185202.81    ,  189387.67    ,  194660.71    ,  199983.30    ,
     *   205358.88    ,
     *   168814.04    ,  172884.05    ,  176977.91    ,  181096.76    ,
     *   185241.82    ,  189414.40    ,  194670.98    ,  199975.73    ,
     *   205331.95    ,
     *   169063.05    ,  173106.20    ,  177171.69    ,  181260.52    ,
     *   185373.77    ,  189512.62    ,  194724.07    ,  199980.07    ,
     *   205283.49    ,
     *   169337.23    ,  173354.65    ,  177392.99    ,  181453.16    ,
     *   185536.13    ,  189642.94    ,  194811.64    ,  200021.63    ,
     *   205275.39    ,
     *   169636.35    ,  173629.07    ,  177641.41    ,  181674.19    ,
     *   185728.28    ,  189804.59    ,  194932.73    ,  200099.18    ,
     *   205306.14    ,
     *   169960.24    ,  173929.23    ,  177916.63    ,  181923.18    ,
     *   185949.67    ,  189996.91    ,  195086.48    ,  200211.65    ,
     *   205374.38    ,
     *   170308.73    ,  174254.89    ,  178218.35    ,  182199.77    ,
     *   186199.85    ,  190219.33    ,  195272.15    ,  200358.12    ,
     *   205478.95    /
        DATA ((ENTHF (J,K),J= 55, 63),K=100,108) /
     *   170681.71    ,  174605.89    ,  178546.32    ,  182503.62    ,
     *   186478.41    ,  190471.35    ,  195489.11    ,  200537.77    ,
     *   205618.84    ,
     *   171079.08    ,  174982.08    ,  178900.36    ,  182834.49    ,
     *   186785.01    ,  190752.54    ,  195736.80    ,  200749.89    ,
     *   205793.16    ,
     *   171500.80    ,  175383.36    ,  179280.31    ,  183192.14    ,
     *   187119.36    ,  191062.52    ,  196014.73    ,  200993.86    ,
     *   206001.12    ,
     *   171946.82    ,  175809.65    ,  179686.02    ,  183576.39    ,
     *   187481.22    ,  191400.99    ,  196322.48    ,  201269.15    ,
     *   206242.06    ,
     *   172417.15    ,  176260.91    ,  180117.43    ,  183987.11    ,
     *   187870.38    ,  191767.68    ,  196659.71    ,  201575.28    ,
     *   206515.38    ,
     *   172911.78    ,  176737.10    ,  180574.45    ,  184424.18    ,
     *   188286.69    ,  192162.36    ,  197026.10    ,  201911.88    ,
     *   206820.58    ,
     *   173430.76    ,  177238.24    ,  181057.06    ,  184887.53    ,
     *   188730.02    ,  192584.87    ,  197421.40    ,  202278.58    ,
     *   207157.21    ,
     *   173974.15    ,  177764.35    ,  181565.24    ,  185377.11    ,
     *   189200.27    ,  193035.06    ,  197845.41    ,  202675.11    ,
     *   207524.89    ,
     *   174542.01    ,  178315.47    ,  182099.01    ,  185892.89    ,
     *   189697.39    ,  193512.83    ,  198297.95    ,  203101.23    ,
     *   207923.30    /
        DATA ((ENTHF (J,K),J= 55, 63),K=109,117) /
     *   175134.44    ,  178891.68    ,  182658.40    ,  186434.87    ,
     *   190221.35    ,  194018.10    ,  198778.90    ,  203556.74    ,
     *   208352.19    ,
     *   175751.55    ,  179493.04    ,  183243.48    ,  187003.09    ,
     *   190772.13    ,  194550.82    ,  199288.16    ,  204041.48    ,
     *   208811.31    ,
     *   176393.46    ,  180119.67    ,  183854.31    ,  187597.60    ,
     *   191349.75    ,  195110.99    ,  199825.67    ,  204555.34    ,
     *   209300.50    ,
     *   177060.31    ,  180771.68    ,  184490.99    ,  188218.46    ,
     *   191954.26    ,  195698.61    ,  200391.38    ,  205098.24    ,
     *   209819.61    ,
     *   177752.26    ,  181449.20    ,  185153.64    ,  188865.75    ,
     *   192585.72    ,  196313.72    ,  200985.31    ,  205670.12    ,
     *   210368.55    ,
     *   178469.47    ,  182152.40    ,  185842.39    ,  189539.60    ,
     *   193244.20    ,  196956.36    ,  201607.45    ,  206270.96    ,
     *   210947.23    ,
     *   179212.13    ,  182881.43    ,  186557.37    ,  190240.12    ,
     *   193929.82    ,  197626.62    ,  202257.86    ,  206900.75    ,
     *   211555.62    ,
     *   179980.43    ,  183636.46    ,  187298.76    ,  190967.45    ,
     *   194642.69    ,  198324.60    ,  202936.60    ,  207559.54    ,
     *   212193.71    ,
     *   180774.58    ,  184417.70    ,  188066.72    ,  191721.75    ,
     *   195382.94    ,  199050.41    ,  203643.76    ,  208247.37    ,
     *   212861.52    /
        DATA ((ENTHF (J,K),J= 55, 63),K=118,126) /
     *   181594.79    ,  185225.34    ,  188861.44    ,  192503.20    ,
     *   196150.74    ,  199804.17    ,  204379.44    ,  208964.33    ,
     *   213559.09    ,
     *   182441.30    ,  186059.61    ,  189683.13    ,  193311.98    ,
     *   196946.25    ,  200586.06    ,  205143.76    ,  209710.50    ,
     *   214286.48    ,
     *   183314.35    ,  186920.72    ,  190532.00    ,  194148.28    ,
     *   197769.66    ,  201396.22    ,  205936.88    ,  210486.00    ,
     *   215043.78    ,
     *   184214.18    ,  187808.93    ,  191408.29    ,  195012.33    ,
     *   198621.16    ,  202234.85    ,  206758.94    ,  211290.97    ,
     *   215831.10    ,
     *   185141.07    ,  188724.49    ,  192312.22    ,  195904.36    ,
     *   199500.97    ,  203102.14    ,  207610.14    ,  212125.56    ,
     *   216648.56    ,
     *   186095.29    ,  189667.66    ,  193244.06    ,  196824.59    ,
     *   200409.31    ,  203998.30    ,  208490.66    ,  212989.95    ,
     *   217496.33    ,
     *   187077.12    ,  190638.70    ,  194204.07    ,  197773.29    ,
     *   201346.43    ,  204923.56    ,  209400.70    ,  213884.32    ,
     *   218374.55    ,
     *   188086.86    ,  191637.92    ,  195192.52    ,  198750.71    ,
     *   202312.58    ,  205878.17    ,  210340.49    ,  214808.87    ,
     *   219283.42    ,
     *   189124.81    ,  192665.60    ,  196209.69    ,  199757.14    ,
     *   203308.01    ,  206862.36    ,  211310.28    ,  215763.83    ,
     *   220223.13    /
        DATA ((ENTHF (J,K),J= 55, 63),K=127,135) /
     *   190191.29    ,  193722.05    ,  197255.89    ,  200792.86    ,
     *   204333.02    ,  207876.42    ,  212310.30    ,  216749.42    ,
     *   221193.90    ,
     *   191286.62    ,  194807.59    ,  198331.42    ,  201858.17    ,
     *   205387.88    ,  208920.60    ,  213340.82    ,  217765.90    ,
     *   222195.97    ,
     *   192411.12    ,  195922.53    ,  199436.60    ,  202953.37    ,
     *   206472.90    ,  209995.22    ,  214402.11    ,  218813.53    ,
     *   223229.57    ,
     *   193565.16    ,  197067.23    ,  200571.76    ,  204078.80    ,
     *   207588.38    ,  211100.56    ,  215494.48    ,  219892.58    ,
     *   224294.96    ,
     *   194749.07    ,  198242.01    ,  201737.23    ,  205234.77    ,
     *   208734.66    ,  212236.94    ,  216618.20    ,  221003.34    ,
     *   225392.43    ,
     *   195963.22    ,  199447.25    ,  202933.37    ,  206421.63    ,
     *   209912.05    ,  213404.68    ,  217773.61    ,  222146.12    ,
     *   226522.25    ,
     *   197207.99    ,  200683.29    ,  204160.53    ,  207639.72    ,
     *   211120.91    ,  214604.12    ,  218961.03    ,  223321.21    ,
     *   227684.73    ,
     *   198483.74    ,  201950.53    ,  205419.08    ,  208889.42    ,
     *   212361.59    ,  215835.61    ,  220180.78    ,  224528.95    ,
     *   228880.18    ,
     *   199790.87    ,  203249.33    ,  206709.39    ,  210171.09    ,
     *   213634.45    ,  217099.50    ,  221433.23    ,  225769.69    ,
     *   230108.93    /
        DATA ((ENTHF (J,K),J= 55, 63),K=136,144) /
     *   201129.78    ,  204580.10    ,  208031.86    ,  211485.12    ,
     *   214939.87    ,  218396.16    ,  222718.72    ,  227043.75    ,
     *   231371.32    ,
     *   202500.88    ,  205943.23    ,  209386.89    ,  212831.88    ,
     *   216278.24    ,  219725.97    ,  224037.62    ,  228351.51    ,
     *   232667.69    ,
     *   203904.57    ,  207339.13    ,  210774.87    ,  214211.79    ,
     *   217649.94    ,  221089.32    ,  225390.33    ,  229693.34    ,
     *   233998.41    ,
     *   205341.30    ,  208768.24    ,  212196.22    ,  215625.26    ,
     *   219055.39    ,  222486.61    ,  226777.22    ,  231069.62    ,
     *   235363.85    ,
     *   206811.48    ,  210230.97    ,  213651.37    ,  217072.70    ,
     *   220494.99    ,  223918.25    ,  228198.71    ,  232480.75    ,
     *   236764.41    ,
     *   208315.57    ,  211727.76    ,  215140.75    ,  218554.55    ,
     *   221969.18    ,  225384.65    ,  229655.20    ,  233927.12    ,
     *   238200.46    ,
     *   209854.02    ,  213259.08    ,  216664.82    ,  220071.25    ,
     *   223478.38    ,  226886.24    ,  231147.11    ,  235409.16    ,
     *   239672.43    ,
     *   211427.28    ,  214825.36    ,  218224.01    ,  221623.23    ,
     *   225023.05    ,  228423.48    ,  232674.88    ,  236927.29    ,
     *   241180.73    ,
     *   213035.83    ,  216427.09    ,  219818.80    ,  223210.98    ,
     *   226603.64    ,  229996.80    ,  234238.96    ,  238481.96    ,
     *   242725.80    /
        DATA ((ENTHF (J,K),J= 55, 63),K=145,153) /
     *   214680.16    ,  218064.73    ,  221449.65    ,  224834.94    ,
     *   228220.61    ,  231606.66    ,  235839.80    ,  240073.59    ,
     *   244308.07    ,
     *   216360.74    ,  219738.77    ,  223117.06    ,  226495.61    ,
     *   229874.43    ,  233253.55    ,  237477.86    ,  241702.67    ,
     *   245927.99    ,
     *   218078.08    ,  221449.72    ,  224821.51    ,  228193.46    ,
     *   231565.60    ,  234937.93    ,  239153.62    ,  243369.65    ,
     *   247586.04    ,
     *   219832.69    ,  223198.06    ,  226563.50    ,  229929.01    ,
     *   233294.60    ,  236660.29    ,  240867.56    ,  245075.01    ,
     *   249282.68    ,
     *   221625.08    ,  224984.32    ,  228343.54    ,  231702.74    ,
     *   235061.94    ,  238421.15    ,  242620.18    ,  246819.25    ,
     *   251018.39    ,
     *   223455.77    ,  226809.02    ,  230162.16    ,  233515.19    ,
     *   236868.14    ,  240221.00    ,  244411.98    ,  248602.87    ,
     *   252793.69    ,
     *   225325.31    ,  228672.69    ,  232019.88    ,  235366.88    ,
     *   238713.71    ,  242060.37    ,  246243.49    ,  250426.38    ,
     *   254609.06    ,
     *   227234.25    ,  230575.88    ,  233917.24    ,  237258.34    ,
     *   240599.19    ,  243939.80    ,  248115.22    ,  252290.29    ,
     *   256465.03    ,
     *   229183.12    ,  232519.14    ,  235854.80    ,  239190.13    ,
     *   242525.13    ,  245859.81    ,  250027.71    ,  254195.15    ,
     *   258362.12    /
        DATA ((ENTHF (J,K),J= 55, 63),K=154,162) /
     *   231172.51    ,  234503.02    ,  237833.12    ,  241162.80    ,
     *   244492.08    ,  247820.96    ,  251981.52    ,  256141.49    ,
     *   260300.88    ,
     *   233202.98    ,  236528.11    ,  239852.75    ,  243176.91    ,
     *   246500.60    ,  249823.82    ,  253977.19    ,  258129.87    ,
     *   262281.85    ,
     *   235275.12    ,  238594.98    ,  241914.29    ,  245233.05    ,
     *   248551.27    ,  251868.95    ,  256015.30    ,  260160.85    ,
     *   264305.60    ,
     *   237389.52    ,  240704.24    ,  244018.33    ,  247331.80    ,
     *   250644.67    ,  253956.94    ,  258096.43    ,  262235.01    ,
     *   266372.69    ,
     *   239546.79    ,  242856.46    ,  246165.45    ,  249473.76    ,
     *   252781.40    ,  256088.37    ,  260221.16    ,  264352.94    ,
     *   268483.71    ,
     *   241747.54    ,  245052.28    ,  248356.28    ,  251659.54    ,
     *   254962.07    ,  258263.86    ,  262390.10    ,  266515.22    ,
     *   270639.25    ,
     *   243992.39    ,  247292.32    ,  250591.43    ,  253889.75    ,
     *   257187.28    ,  260484.02    ,  264603.85    ,  268722.47    ,
     *   272839.91    ,
     *   246281.99    ,  249577.20    ,  252871.54    ,  256165.03    ,
     *   259457.67    ,  262749.47    ,  266863.04    ,  270975.31    ,
     *   275086.31    ,
     *   248616.97    ,  251907.56    ,  255197.24    ,  258486.01    ,
     *   261773.87    ,  265060.84    ,  269168.29    ,  273274.37    ,
     *   277379.08    /
        DATA ((ENTHF (J,K),J= 64, 72),K=  1,  9) /
     *   220293.42    ,  228278.22    ,  237116.05    ,  247592.54    ,
     *   275774.44    ,  303944.44    ,  332124.44    ,  360304.44    ,
     *   388484.44    ,
     *   220283.96    ,  228265.58    ,  237097.97    ,  247561.67    ,
     *   275734.44    ,  303914.44    ,  332084.44    ,  360264.44    ,
     *   388434.44    ,
     *   220273.13    ,  228251.10    ,  237077.29    ,  247526.42    ,
     *   275694.44    ,  303874.44    ,  332044.44    ,  360214.44    ,
     *   388394.44    ,
     *   220260.78    ,  228234.62    ,  237053.74    ,  247486.37    ,
     *   275654.44    ,  303814.44    ,  331984.44    ,  360154.44    ,
     *   388324.44    ,
     *   220246.77    ,  228215.92    ,  237027.07    ,  247441.11    ,
     *   275594.44    ,  303744.44    ,  331904.44    ,  360064.44    ,
     *   388234.44    ,
     *   220230.96    ,  228194.82    ,  236996.99    ,  247390.21    ,
     *   275504.44    ,  303634.44    ,  331774.44    ,  359934.44    ,
     *   388104.44    ,
     *   220213.18    ,  228171.12    ,  236963.22    ,  247333.23    ,
     *   275374.44    ,  303444.44    ,  331564.44    ,  359714.44    ,
     *   387884.44    ,
     *   220193.28    ,  228144.59    ,  236925.48    ,  247269.75    ,
     *   275144.44    ,  303104.44    ,  331184.44    ,  359334.44    ,
     *   387534.44    ,
     *   220171.08    ,  228115.03    ,  236883.46    ,  247199.34    ,
     *   274664.44    ,  302454.44    ,  330514.44    ,  358704.44    ,
     *   386954.44    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 10, 18) /
     *   220146.43    ,  228082.21    ,  236836.89    ,  247121.60    ,
     *   273634.44    ,  301244.44    ,  329374.44    ,  357704.44    ,
     *   386064.44    ,
     *   220119.16    ,  228045.92    ,  236785.45    ,  247036.11    ,
     *   271124.44    ,  299044.44    ,  327624.44    ,  356244.44    ,
     *   384804.44    ,
     *   220089.08    ,  228005.94    ,  236728.87    ,  246942.51    ,
     *   264094.85    ,  295624.44    ,  325334.44    ,  354404.44    ,
     *   383214.44    ,
     *   220056.03    ,  227962.04    ,  236666.86    ,  246840.42    ,
     *   263189.08    ,  293614.44    ,  323304.44    ,  352534.44    ,
     *   381504.44    ,
     *   220019.83    ,  227914.01    ,  236599.13    ,  246729.53    ,
     *   262497.73    ,  292224.44    ,  321674.44    ,  350874.44    ,
     *   379914.44    ,
     *   219980.32    ,  227861.63    ,  236525.42    ,  246609.52    ,
     *   261893.74    ,  291234.44    ,  320484.44    ,  349624.44    ,
     *   378684.44    ,
     *   219937.33    ,  227804.70    ,  236445.46    ,  246480.13    ,
     *   261337.15    ,  290524.44    ,  319674.44    ,  348774.44    ,
     *   377844.44    ,
     *   219890.69    ,  227743.00    ,  236359.02    ,  246341.14    ,
     *   260809.49    ,  289964.44    ,  319084.44    ,  348184.44    ,
     *   377264.44    ,
     *   219840.24    ,  227676.35    ,  236265.86    ,  246192.34    ,
     *   260300.54    ,  289454.44    ,  318584.44    ,  347694.44    ,
     *   376784.44    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 19, 27) /
     *   219785.83    ,  227604.56    ,  236165.78    ,  246033.60    ,
     *   259804.05    ,  288964.44    ,  318104.44    ,  347224.44    ,
     *   376334.44    ,
     *   219727.32    ,  227527.46    ,  236058.59    ,  245864.81    ,
     *   259315.94    ,  288484.44    ,  317634.44    ,  346764.44    ,
     *   375884.44    ,
     *   219664.55    ,  227444.88    ,  235944.12    ,  245685.91    ,
     *   258833.41    ,  288014.44    ,  317164.44    ,  346304.44    ,
     *   375444.44    ,
     *   219597.41    ,  227356.69    ,  235822.22    ,  245496.87    ,
     *   258354.46    ,  287534.44    ,  316694.44    ,  345844.44    ,
     *   374984.44    ,
     *   219525.77    ,  227262.74    ,  235692.79    ,  245297.74    ,
     *   257877.69    ,  287064.44    ,  316224.44    ,  345384.44    ,
     *   374524.44    ,
     *   219449.54    ,  227162.93    ,  235555.73    ,  245088.57    ,
     *   257402.06    ,  286584.44    ,  315754.44    ,  344914.44    ,
     *   374054.44    ,
     *   219368.60    ,  227057.16    ,  235410.97    ,  244869.48    ,
     *   256926.82    ,  286104.44    ,  315274.44    ,  344424.44    ,
     *   373574.44    ,
     *   219282.88    ,  226945.35    ,  235258.50    ,  244640.62    ,
     *   256451.42    ,  285624.44    ,  314774.44    ,  343924.44    ,
     *   373064.44    ,
     *   219192.32    ,  226827.45    ,  235098.30    ,  244402.18    ,
     *   255975.49    ,  285124.44    ,  314254.44    ,  343384.44    ,
     *   372514.44    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 28, 36) /
     *   219096.85    ,  226703.42    ,  234930.40    ,  244154.39    ,
     *   255498.78    ,  284594.44    ,  313674.44    ,  342774.44    ,
     *   371894.44    ,
     *   218996.45    ,  226573.25    ,  234754.84    ,  243897.50    ,
     *   255021.11    ,  283994.44    ,  312984.44    ,  342034.44    ,
     *   371144.44    ,
     *   218891.08    ,  226436.93    ,  234571.72    ,  243631.79    ,
     *   254542.42    ,  283244.44    ,  312074.44    ,  341054.44    ,
     *   370164.44    ,
     *   218806.19    ,  226327.32    ,  234424.99    ,  243420.47    ,
     *   254171.51    ,  282384.44    ,  311004.44    ,  339964.44    ,
     *   369104.44    ,
     *   218718.34    ,  226214.08    ,  234273.86    ,  243204.21    ,
     *   253800.00    ,  280854.44    ,  309234.44    ,  338284.44    ,
     *   367584.44    ,
     *   218627.54    ,  226097.24    ,  234118.40    ,  242983.19    ,
     *   253427.91    ,  277624.44    ,  306334.44    ,  335884.44    ,
     *   365524.44    ,
     *   218533.80    ,  225976.83    ,  233958.70    ,  242757.58    ,
     *   253055.28    ,  269369.26    ,  302074.44    ,  332894.44    ,
     *   363064.44    ,
     *   218437.14    ,  225852.89    ,  233794.84    ,  242527.55    ,
     *   252682.17    ,  267632.51    ,  299334.44    ,  330214.44    ,
     *   360564.44    ,
     *   218337.61    ,  225725.49    ,  233626.92    ,  242293.27    ,
     *   252308.65    ,  266375.08    ,  297354.44    ,  327994.44    ,
     *   358344.44    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 37, 45) /
     *   218235.22    ,  225594.69    ,  233455.05    ,  242054.95    ,
     *   251934.80    ,  265326.70    ,  295874.44    ,  326294.44    ,
     *   356574.44    ,
     *   218130.03    ,  225460.54    ,  233279.34    ,  241812.77    ,
     *   251560.70    ,  264401.60    ,  294744.44    ,  325014.44    ,
     *   355244.44    ,
     *   218022.08    ,  225323.12    ,  233099.91    ,  241566.92    ,
     *   251186.43    ,  263559.55    ,  293794.44    ,  323984.44    ,
     *   354164.44    ,
     *   217911.42    ,  225182.52    ,  232916.89    ,  241317.60    ,
     *   250812.10    ,  262777.98    ,  292884.44    ,  322974.44    ,
     *   353104.44    ,
     *   217798.12    ,  225038.82    ,  232730.42    ,  241065.02    ,
     *   250437.80    ,  262042.81    ,  291884.44    ,  321824.44    ,
     *   351894.44    ,
     *   217682.24    ,  224892.12    ,  232540.62    ,  240809.36    ,
     *   250063.65    ,  261344.58    ,  290634.44    ,  320314.44    ,
     *   350344.44    ,
     *   217563.86    ,  224742.51    ,  232347.66    ,  240550.85    ,
     *   249689.75    ,  260676.62    ,  288714.44    ,  318124.44    ,
     *   348244.44    ,
     *   217443.04    ,  224590.11    ,  232151.67    ,  240289.67    ,
     *   249316.21    ,  260034.03    ,  285064.44    ,  314774.44    ,
     *   345394.44    ,
     *   217319.88    ,  224435.02    ,  231952.81    ,  240026.04    ,
     *   248943.16    ,  259413.12    ,  276226.88    ,  309984.44    ,
     *   341914.44    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 46, 54) /
     *   217194.45    ,  224277.35    ,  231751.24    ,  239760.16    ,
     *   248570.70    ,  258811.02    ,  273589.60    ,  306624.44    ,
     *   338704.44    ,
     *   217066.85    ,  224117.24    ,  231547.12    ,  239492.24    ,
     *   248198.97    ,  258225.48    ,  271873.20    ,  304124.44    ,
     *   335954.44    ,
     *   216937.19    ,  223954.80    ,  231340.62    ,  239222.47    ,
     *   247828.08    ,  257654.70    ,  270494.25    ,  302154.44    ,
     *   333664.44    ,
     *   216805.55    ,  223790.17    ,  231131.90    ,  238951.06    ,
     *   247458.15    ,  257097.20    ,  269304.94    ,  300454.44    ,
     *   331654.44    ,
     *   216672.05    ,  223623.48    ,  230921.14    ,  238678.22    ,
     *   247089.32    ,  256551.78    ,  268240.80    ,  298674.44    ,
     *   329544.44    ,
     *   216536.79    ,  223454.87    ,  230708.50    ,  238404.14    ,
     *   246721.70    ,  256017.46    ,  267267.02    ,  296244.44    ,
     *   326784.44    ,
     *   216399.90    ,  223284.47    ,  230494.16    ,  238129.03    ,
     *   246355.42    ,  255493.39    ,  266362.32    ,  291864.44    ,
     *   322764.44    ,
     *   216261.48    ,  223112.44    ,  230278.30    ,  237853.08    ,
     *   245990.60    ,  254978.90    ,  265512.64    ,  281534.07    ,
     *   317144.44    ,
     *   216121.66    ,  222938.92    ,  230061.08    ,  237576.48    ,
     *   245627.38    ,  254473.39    ,  264708.12    ,  278865.44    ,
     *   313294.44    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 55, 63) /
     *   215980.56    ,  222764.05    ,  229842.70    ,  237299.44    ,
     *   245265.88    ,  253976.38    ,  263941.61    ,  276984.70    ,
     *   310264.44    ,
     *   215838.31    ,  222587.99    ,  229623.31    ,  237022.14    ,
     *   244906.23    ,  253487.43    ,  263207.67    ,  275448.81    ,
     *   307524.44    ,
     *   215695.04    ,  222410.90    ,  229403.12    ,  236744.78    ,
     *   244548.55    ,  253006.21    ,  262502.15    ,  274118.18    ,
     *   304384.44    ,
     *   215550.88    ,  222232.92    ,  229182.28    ,  236467.53    ,
     *   244192.96    ,  252532.40    ,  261821.72    ,  272927.38    ,
     *   299324.44    ,
     *   215405.97    ,  222054.21    ,  228960.98    ,  236190.59    ,
     *   243839.59    ,  252065.75    ,  261163.74    ,  271839.65    ,
     *   287894.03    ,
     *   215260.44    ,  221874.94    ,  228739.39    ,  235914.14    ,
     *   243488.57    ,  251606.04    ,  260526.05    ,  270831.94    ,
     *   284838.25    ,
     *   215077.87    ,  221650.28    ,  228462.28    ,  235569.54    ,
     *   243053.28    ,  251040.88    ,  259754.77    ,  269661.65    ,
     *   282240.96    ,
     *   214894.84    ,  221425.29    ,  228185.34    ,  235226.32    ,
     *   242622.09    ,  250485.99    ,  259009.59    ,  268571.61    ,
     *   280200.85    ,
     *   214711.61    ,  221200.28    ,  227908.90    ,  234884.84    ,
     *   242195.23    ,  249941.12    ,  258288.19    ,  267547.43    ,
     *   278470.54    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 64, 72) /
     *   214528.46    ,  220975.56    ,  227633.32    ,  234545.42    ,
     *   241772.94    ,  249406.08    ,  257588.71    ,  266578.75    ,
     *   276944.35    ,
     *   214345.70    ,  220751.45    ,  227358.92    ,  234208.39    ,
     *   241355.45    ,  248880.73    ,  256909.60    ,  265657.81    ,
     *   275565.72    ,
     *   214163.59    ,  220528.25    ,  227086.03    ,  233874.07    ,
     *   240942.98    ,  248364.96    ,  256249.57    ,  264778.67    ,
     *   274300.34    ,
     *   213982.43    ,  220306.28    ,  226814.99    ,  233542.79    ,
     *   240535.77    ,  247858.67    ,  255607.54    ,  263936.68    ,
     *   273125.61    ,
     *   213802.50    ,  220085.84    ,  226546.10    ,  233214.83    ,
     *   240134.04    ,  247361.81    ,  254982.62    ,  263128.11    ,
     *   272025.76    ,
     *   213624.11    ,  219867.25    ,  226279.69    ,  232890.51    ,
     *   239738.00    ,  246874.35    ,  254374.02    ,  262349.95    ,
     *   270989.30    ,
     *   213447.53    ,  219650.82    ,  226016.08    ,  232570.13    ,
     *   239347.87    ,  246396.26    ,  253781.10    ,  261599.72    ,
     *   270007.58    ,
     *   213273.06    ,  219436.84    ,  225755.58    ,  232253.96    ,
     *   238963.86    ,  245927.56    ,  253203.31    ,  260875.36    ,
     *   269073.92    ,
     *   213100.99    ,  219225.63    ,  225498.47    ,  231942.30    ,
     *   238586.18    ,  245468.23    ,  252640.15    ,  260175.14    ,
     *   268183.03    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 73, 81) /
     *   212931.61    ,  219017.47    ,  225245.08    ,  231635.41    ,
     *   238215.02    ,  245018.30    ,  252091.21    ,  259497.58    ,
     *   267330.64    ,
     *   212765.21    ,  218812.67    ,  224995.68    ,  231333.57    ,
     *   237850.59    ,  244577.80    ,  251556.14    ,  258841.42    ,
     *   266513.28    ,
     *   212602.08    ,  218611.52    ,  224750.56    ,  231037.02    ,
     *   237493.06    ,  244146.75    ,  251034.60    ,  258205.59    ,
     *   265728.04    ,
     *   212442.50    ,  218414.30    ,  224510.00    ,  230746.02    ,
     *   237142.61    ,  243725.16    ,  250526.31    ,  257589.11    ,
     *   264972.48    ,
     *   212286.76    ,  218221.29    ,  224274.26    ,  230460.79    ,
     *   236799.40    ,  243313.07    ,  250030.99    ,  256991.14    ,
     *   264244.49    ,
     *   212135.13    ,  218032.76    ,  224043.59    ,  230181.55    ,
     *   236463.56    ,  242910.46    ,  249548.37    ,  256410.87    ,
     *   263542.23    ,
     *   211922.08    ,  217766.56    ,  223716.97    ,  229785.69    ,
     *   235987.55    ,  242340.62    ,  248867.19    ,  255595.38    ,
     *   262561.48    ,
     *   211719.04    ,  217511.03    ,  223402.09    ,  229403.22    ,
     *   235527.42    ,  241790.36    ,  248211.11    ,  254813.30    ,
     *   261626.81    ,
     *   211526.13    ,  217265.97    ,  223098.39    ,  229033.13    ,
     *   235081.58    ,  241257.34    ,  247576.71    ,  254059.60    ,
     *   260730.70    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 82, 90) /
     *   211523.48    ,  217262.57    ,  223094.17    ,  229027.97    ,
     *   235075.37    ,  241249.91    ,  247567.87    ,  254049.11    ,
     *   260718.26    ,
     *   211518.18    ,  217255.80    ,  223085.75    ,  229017.68    ,
     *   235062.96    ,  241235.07    ,  247550.22    ,  254028.17    ,
     *   260693.42    ,
     *   211499.76    ,  217232.26    ,  223056.45    ,  228981.89    ,
     *   235019.79    ,  241183.44    ,  247488.82    ,  253955.34    ,
     *   260607.06    ,
     *   211394.84    ,  217097.49    ,  222888.28    ,  228776.11    ,
     *   234771.37    ,  240886.29    ,  247135.48    ,  253536.55    ,
     *   260111.08    ,
     *   211296.82    ,  216970.55    ,  222729.07    ,  228580.67    ,
     *   234534.99    ,  240603.34    ,  246799.08    ,  253138.25    ,
     *   259640.28    ,
     *   211205.55    ,  216851.23    ,  222578.52    ,  228395.18    ,
     *   234310.17    ,  240333.93    ,  246478.76    ,  252759.25    ,
     *   259192.99    ,
     *   211120.86    ,  216739.32    ,  222436.39    ,  228219.32    ,
     *   234096.47    ,  240077.49    ,  246173.72    ,  252398.49    ,
     *   258767.77    ,
     *   211042.60    ,  216634.63    ,  222302.42    ,  228052.78    ,
     *   233893.47    ,  239833.48    ,  245883.25    ,  252055.01    ,
     *   258363.28    ,
     *   210970.65    ,  216536.99    ,  222176.40    ,  227895.25    ,
     *   233700.80    ,  239601.40    ,  245606.70    ,  251727.94    ,
     *   257978.35    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 91, 99) /
     *   210904.85    ,  216446.22    ,  222058.10    ,  227746.46    ,
     *   233518.11    ,  239380.80    ,  245343.47    ,  251416.47    ,
     *   257611.92    ,
     *   210845.10    ,  216362.17    ,  221947.32    ,  227606.16    ,
     *   233345.05    ,  239171.24    ,  245093.00    ,  251119.89    ,
     *   257263.01    ,
     *   210791.27    ,  216284.69    ,  221843.87    ,  227474.10    ,
     *   233181.33    ,  238972.33    ,  244854.78    ,  250837.52    ,
     *   256930.76    ,
     *   210743.25    ,  216213.64    ,  221747.58    ,  227350.06    ,
     *   233026.66    ,  238783.71    ,  244628.35    ,  250568.76    ,
     *   256614.35    ,
     *   210637.46    ,  216045.44    ,  221511.24    ,  227039.08    ,
     *   232633.65    ,  238300.20    ,  244044.59    ,  249873.47    ,
     *   255794.33    ,
     *   210575.68    ,  215925.48    ,  221328.07    ,  226787.04    ,
     *   232306.36    ,  237890.42    ,  243544.09    ,  249272.81    ,
     *   255082.66    ,
     *   210556.01    ,  215851.38    ,  221195.10    ,  226590.23    ,
     *   232040.16    ,  237548.60    ,  243119.62    ,  248757.72    ,
     *   254467.88    ,
     *   210576.76    ,  215821.08    ,  221109.77    ,  226445.50    ,
     *   231831.17    ,  237269.92    ,  242765.19    ,  248320.74    ,
     *   253940.70    ,
     *   210636.51    ,  215832.77    ,  221069.88    ,  226350.15    ,
     *   231676.06    ,  237050.30    ,  242475.80    ,  247955.72    ,
     *   253493.50    /
        DATA ((ENTHF (J,K),J= 64, 72),K=100,108) /
     *   210733.98    ,  215884.92    ,  221073.53    ,  226301.84    ,
     *   231571.98    ,  236886.27    ,  242247.20    ,  247657.46    ,
     *   253119.96    ,
     *   210868.07    ,  215976.15    ,  221119.06    ,  226298.54    ,
     *   231516.46    ,  236774.83    ,  242075.78    ,  247421.60    ,
     *   252814.76    ,
     *   211037.82    ,  216105.30    ,  221205.01    ,  226338.50    ,
     *   231507.40    ,  236713.43    ,  241958.44    ,  247244.41    ,
     *   252573.42    ,
     *   211242.38    ,  216271.31    ,  221330.13    ,  226420.19    ,
     *   231542.92    ,  236699.83    ,  241892.52    ,  247122.68    ,
     *   252392.10    ,
     *   211481.03    ,  216473.29    ,  221493.31    ,  226542.27    ,
     *   231621.43    ,  236732.11    ,  241875.69    ,  247053.66    ,
     *   252267.54    ,
     *   211753.12    ,  216710.45    ,  221693.58    ,  226703.57    ,
     *   231741.51    ,  236808.57    ,  241905.96    ,  247034.96    ,
     *   252196.89    ,
     *   212058.09    ,  216982.09    ,  221930.11    ,  226903.06    ,
     *   231901.94    ,  236927.76    ,  241981.58    ,  247064.51    ,
     *   252177.71    ,
     *   212395.47    ,  217287.62    ,  222202.14    ,  227139.86    ,
     *   232101.63    ,  237088.37    ,  242101.00    ,  247140.49    ,
     *   252207.86    ,
     *   212764.84    ,  217626.51    ,  222509.04    ,  227413.16    ,
     *   232339.64    ,  237289.28    ,  242262.89    ,  247261.33    ,
     *   252285.49    /
        DATA ((ENTHF (J,K),J= 64, 72),K=109,117) /
     *   213165.84    ,  217998.32    ,  222850.25    ,  227722.30    ,
     *   232615.15    ,  237529.50    ,  242466.08    ,  247425.64    ,
     *   252408.95    ,
     *   213598.18    ,  218402.65    ,  223225.29    ,  228066.67    ,
     *   232927.43    ,  237808.16    ,  242709.53    ,  247632.20    ,
     *   252576.83    ,
     *   214061.61    ,  218839.19    ,  223633.73    ,  228445.77    ,
     *   233275.85    ,  238124.52    ,  242992.36    ,  247879.94    ,
     *   252787.88    ,
     *   214555.93    ,  219307.65    ,  224075.23    ,  228859.14    ,
     *   233659.86    ,  238477.90    ,  243313.75    ,  248167.94    ,
     *   253041.00    ,
     *   215080.98    ,  219807.82    ,  224549.49    ,  229306.41    ,
     *   234079.01    ,  238867.74    ,  243673.04    ,  248495.38    ,
     *   253335.23    ,
     *   215636.62    ,  220339.51    ,  225056.26    ,  229787.25    ,
     *   234532.88    ,  239293.53    ,  244069.62    ,  248861.54    ,
     *   253669.72    ,
     *   216222.78    ,  220902.58    ,  225595.34    ,  230301.40    ,
     *   235021.12    ,  239754.86    ,  244502.96    ,  249265.80    ,
     *   254043.75    ,
     *   216839.41    ,  221496.92    ,  226166.56    ,  230848.64    ,
     *   235543.46    ,  240251.35    ,  244972.63    ,  249707.62    ,
     *   254456.66    ,
     *   217486.46    ,  222122.47    ,  226769.82    ,  231428.79    ,
     *   236099.65    ,  240782.71    ,  245478.24    ,  250186.54    ,
     *   254907.90    /
        DATA ((ENTHF (J,K),J= 64, 72),K=118,126) /
     *   218163.96    ,  222779.19    ,  227405.02    ,  232041.71    ,
     *   236689.51    ,  241348.68    ,  246019.47    ,  250702.16    ,
     *   255396.98    ,
     *   218871.93    ,  223467.06    ,  228072.12    ,  232687.31    ,
     *   237312.88    ,  241949.05    ,  246596.06    ,  251254.13    ,
     *   255923.51    ,
     *   219610.42    ,  224186.12    ,  228771.09    ,  233365.54    ,
     *   237969.66    ,  242583.67    ,  247207.78    ,  251842.19    ,
     *   256487.12    ,
     *   220379.51    ,  224936.40    ,  229501.95    ,  234076.35    ,
     *   238659.77    ,  243252.41    ,  247854.46    ,  252466.10    ,
     *   257087.53    ,
     *   221179.32    ,  225717.98    ,  230264.74    ,  234819.74    ,
     *   239383.17    ,  243955.19    ,  248535.97    ,  253125.68    ,
     *   257724.49    ,
     *   222009.95    ,  226530.95    ,  231059.51    ,  235595.76    ,
     *   240139.86    ,  244691.96    ,  249252.22    ,  253820.79    ,
     *   258397.82    ,
     *   222871.54    ,  227375.43    ,  231886.35    ,  236404.45    ,
     *   240929.85    ,  245462.71    ,  250003.15    ,  254551.33    ,
     *   259107.36    ,
     *   223764.27    ,  228251.55    ,  232745.38    ,  237245.89    ,
     *   241753.20    ,  246267.45    ,  250788.75    ,  255317.23    ,
     *   259853.01    ,
     *   224688.31    ,  229159.46    ,  233636.72    ,  238120.18    ,
     *   242609.98    ,  247106.22    ,  251609.01    ,  256118.46    ,
     *   260634.70    /
        DATA ((ENTHF (J,K),J= 64, 72),K=127,135) /
     *   225643.84    ,  230099.35    ,  234560.52    ,  239027.46    ,
     *   243500.29    ,  247979.09    ,  252463.97    ,  256955.04    ,
     *   261452.39    ,
     *   226631.10    ,  231071.40    ,  235516.96    ,  239967.87    ,
     *   244424.24    ,  248886.16    ,  253353.71    ,  257826.99    ,
     *   262306.09    ,
     *   227650.30    ,  232075.82    ,  236506.22    ,  240941.58    ,
     *   245382.00    ,  249827.54    ,  254278.31    ,  258734.38    ,
     *   263195.83    ,
     *   228701.69    ,  233112.85    ,  237528.52    ,  241948.78    ,
     *   246373.71    ,  250803.39    ,  255237.89    ,  259677.29    ,
     *   264121.66    ,
     *   229785.53    ,  234182.72    ,  238584.07    ,  242989.67    ,
     *   247399.57    ,  251813.85    ,  256232.58    ,  260655.83    ,
     *   265083.67    ,
     *   230902.08    ,  235285.69    ,  239673.13    ,  244064.47    ,
     *   248459.77    ,  252859.12    ,  257262.55    ,  261670.15    ,
     *   266081.97    ,
     *   232051.65    ,  236422.03    ,  240795.93    ,  245173.42    ,
     *   249554.55    ,  253939.39    ,  258327.99    ,  262720.40    ,
     *   267116.70    ,
     *   233234.52    ,  237592.03    ,  241952.77    ,  246316.78    ,
     *   250684.14    ,  255054.89    ,  259429.08    ,  263806.77    ,
     *   268188.01    ,
     *   234451.02    ,  238795.99    ,  243143.92    ,  247494.83    ,
     *   251848.80    ,  256205.85    ,  260566.06    ,  264929.46    ,
     *   269296.10    /
        DATA ((ENTHF (J,K),J= 64, 72),K=136,144) /
     *   235701.46    ,  240034.23    ,  244369.68    ,  248707.85    ,
     *   253048.79    ,  257392.54    ,  261739.16    ,  266088.68    ,
     *   270441.15    ,
     *   236986.20    ,  241307.08    ,  245630.38    ,  249956.14    ,
     *   254284.41    ,  258615.23    ,  262948.64    ,  267284.68    ,
     *   271623.40    ,
     *   238305.57    ,  242614.87    ,  246926.34    ,  251240.02    ,
     *   255555.97    ,  259874.21    ,  264194.78    ,  268517.73    ,
     *   272843.08    ,
     *   239659.95    ,  243957.95    ,  248257.90    ,  252559.83    ,
     *   256863.77    ,  261169.78    ,  265477.87    ,  269788.08    ,
     *   274100.46    ,
     *   241049.71    ,  245336.71    ,  249625.43    ,  253915.90    ,
     *   258208.17    ,  262502.26    ,  266798.21    ,  271096.05    ,
     *   275395.81    ,
     *   242475.25    ,  246751.51    ,  251029.28    ,  255308.60    ,
     *   259589.49    ,  263871.99    ,  268156.13    ,  272441.93    ,
     *   276729.44    ,
     *   243936.95    ,  248202.74    ,  252469.85    ,  256738.29    ,
     *   261008.11    ,  265279.32    ,  269551.96    ,  273826.06    ,
     *   278101.64    ,
     *   245435.23    ,  249690.82    ,  253947.52    ,  258205.37    ,
     *   262464.39    ,  266724.61    ,  270986.06    ,  275248.77    ,
     *   279512.76    ,
     *   246970.52    ,  251216.15    ,  255462.71    ,  259710.23    ,
     *   263958.73    ,  268208.25    ,  272458.81    ,  276710.43    ,
     *   280963.14    /
        DATA ((ENTHF (J,K),J= 64, 72),K=145,153) /
     *   248543.25    ,  252779.16    ,  257015.82    ,  261253.27    ,
     *   265491.53    ,  269730.62    ,  273970.57    ,  278211.40    ,
     *   282453.13    ,
     *   250153.86    ,  254380.29    ,  258607.30    ,  262834.94    ,
     *   267063.20    ,  271292.13    ,  275521.74    ,  279752.06    ,
     *   283983.11    ,
     *   251802.81    ,  256019.99    ,  260237.59    ,  264455.65    ,
     *   268674.18    ,  272893.20    ,  277112.75    ,  281332.83    ,
     *   285553.48    ,
     *   253490.57    ,  257698.72    ,  261907.14    ,  266115.85    ,
     *   270324.89    ,  274534.26    ,  278744.00    ,  282954.11    ,
     *   287164.63    ,
     *   255217.62    ,  259416.95    ,  263616.41    ,  267816.01    ,
     *   272015.79    ,  276215.75    ,  280415.93    ,  284616.34    ,
     *   288816.99    ,
     *   256984.45    ,  261175.17    ,  265365.88    ,  269556.60    ,
     *   273747.35    ,  277938.14    ,  282129.00    ,  286319.94    ,
     *   290510.99    ,
     *   258791.55    ,  262973.88    ,  267156.05    ,  271338.10    ,
     *   275520.04    ,  279701.88    ,  283883.66    ,  288065.38    ,
     *   292247.08    ,
     *   260639.45    ,  264813.57    ,  268987.42    ,  273161.00    ,
     *   277334.35    ,  281507.47    ,  285680.39    ,  289853.13    ,
     *   294025.71    ,
     *   262528.66    ,  266694.78    ,  270860.49    ,  275025.82    ,
     *   279190.78    ,  283355.40    ,  287519.69    ,  291683.67    ,
     *   295847.36    /
        DATA ((ENTHF (J,K),J= 64, 72),K=154,162) /
     *   264459.72    ,  268618.02    ,  272775.79    ,  276933.06    ,
     *   281089.85    ,  285246.17    ,  289402.04    ,  293557.48    ,
     *   297712.51    ,
     *   266433.17    ,  270583.83    ,  274733.86    ,  278883.27    ,
     *   283032.08    ,  287180.31    ,  291327.97    ,  295475.09    ,
     *   299621.68    ,
     *   268449.57    ,  272592.78    ,  276735.24    ,  280876.98    ,
     *   285018.00    ,  289158.34    ,  293298.00    ,  297437.00    ,
     *   301575.36    ,
     *   270509.49    ,  274645.42    ,  278780.50    ,  282914.74    ,
     *   287048.17    ,  291180.81    ,  295312.66    ,  299443.75    ,
     *   303574.10    ,
     *   272613.50    ,  276742.32    ,  280870.19    ,  284997.13    ,
     *   289123.15    ,  293248.27    ,  297372.51    ,  301495.88    ,
     *   305618.41    ,
     *   274762.19    ,  278884.08    ,  283004.91    ,  287124.71    ,
     *   291243.50    ,  295361.29    ,  299478.11    ,  303593.96    ,
     *   307708.87    ,
     *   276956.17    ,  281071.28    ,  285185.24    ,  289298.08    ,
     *   293409.81    ,  297520.46    ,  301630.03    ,  305738.55    ,
     *   309846.03    ,
     *   279196.05    ,  283304.54    ,  287411.79    ,  291517.84    ,
     *   295622.69    ,  299726.35    ,  303828.86    ,  307930.23    ,
     *   312030.47    ,
     *   281482.44    ,  285584.47    ,  289685.18    ,  293784.60    ,
     *   297882.72    ,  301979.59    ,  306075.21    ,  310169.60    ,
     *   314262.78    /
        DATA ((ENTHF (J,K),J= 73, 81),K=  1,  9) /
     *   416654.44    ,  444834.44    ,  473014.44    ,  501184.44    ,
     *   529364.44    ,  557544.44    ,  598604.44    ,  639664.44    ,
     *   680730.37    ,
     *   416614.44    ,  444794.44    ,  472964.44    ,  501144.44    ,
     *   529324.44    ,  557494.44    ,  598554.44    ,  639624.44    ,
     *   680684.32    ,
     *   416564.44    ,  444744.44    ,  472914.44    ,  501094.44    ,
     *   529264.44    ,  557444.44    ,  598504.44    ,  639564.44    ,
     *   680631.49    ,
     *   416504.44    ,  444674.44    ,  472854.44    ,  501024.44    ,
     *   529204.44    ,  557384.44    ,  598444.44    ,  639504.44    ,
     *   680571.19    ,
     *   416414.44    ,  444584.44    ,  472764.44    ,  500944.44    ,
     *   529124.44    ,  557294.44    ,  598364.44    ,  639434.44    ,
     *   680502.65    ,
     *   416284.44    ,  444464.44    ,  472644.44    ,  500824.44    ,
     *   529004.44    ,  557194.44    ,  598264.44    ,  639344.44    ,
     *   680425.09    ,
     *   416074.44    ,  444264.44    ,  472464.44    ,  500654.44    ,
     *   528854.44    ,  557044.44    ,  598134.44    ,  639234.44    ,
     *   680337.67    ,
     *   415744.44    ,  443964.44    ,  472184.44    ,  500404.44    ,
     *   528614.44    ,  556834.44    ,  597964.44    ,  639094.44    ,
     *   680239.53    ,
     *   415224.44    ,  443494.44    ,  471754.44    ,  500014.44    ,
     *   528274.44    ,  556534.44    ,  597724.44    ,  638924.44    ,
     *   680129.74    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 10, 18) /
     *   414424.44    ,  442784.44    ,  471124.44    ,  499454.44    ,
     *   527784.44    ,  556114.44    ,  597404.44    ,  638704.44    ,
     *   680007.35    ,
     *   413314.44    ,  441784.44    ,  470244.44    ,  498684.44    ,
     *   527124.44    ,  555554.44    ,  596984.44    ,  638424.44    ,
     *   679871.37    ,
     *   411904.44    ,  440524.44    ,  469124.44    ,  497704.44    ,
     *   526284.44    ,  554854.44    ,  596484.44    ,  638104.44    ,
     *   679720.77    ,
     *   410344.44    ,  439124.44    ,  467864.44    ,  496604.44    ,
     *   525344.44    ,  554074.44    ,  595914.44    ,  637744.44    ,
     *   679554.48    ,
     *   408864.44    ,  437774.44    ,  466654.44    ,  495534.44    ,
     *   524404.44    ,  553284.44    ,  595334.44    ,  637364.44    ,
     *   679371.39    ,
     *   407694.44    ,  436684.44    ,  465664.44    ,  494644.44    ,
     *   523614.44    ,  552604.44    ,  594804.44    ,  637004.44    ,
     *   679170.35    ,
     *   406894.44    ,  435934.44    ,  464964.44    ,  493994.44    ,
     *   523034.44    ,  552064.44    ,  594374.44    ,  636674.44    ,
     *   678950.19    ,
     *   406334.44    ,  435404.44    ,  464464.44    ,  493534.44    ,
     *   522594.44    ,  551664.44    ,  594014.44    ,  636364.44    ,
     *   678709.66    ,
     *   405874.44    ,  434964.44    ,  464054.44    ,  493134.44    ,
     *   522214.44    ,  551304.44    ,  593684.44    ,  636064.44    ,
     *   678447.51    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 19, 27) /
     *   405444.44    ,  434544.44    ,  463644.44    ,  492744.44    ,
     *   521844.44    ,  550944.44    ,  593354.44    ,  635754.44    ,
     *   678162.44    ,
     *   405004.44    ,  434124.44    ,  463234.44    ,  492354.44    ,
     *   521464.44    ,  550574.44    ,  593004.44    ,  635424.44    ,
     *   677853.11    ,
     *   404564.44    ,  433694.44    ,  462824.44    ,  491944.44    ,
     *   521064.44    ,  550194.44    ,  592634.44    ,  635074.44    ,
     *   677518.13    ,
     *   404124.44    ,  433254.44    ,  462394.44    ,  491524.44    ,
     *   520654.44    ,  549794.44    ,  592244.44    ,  634704.44    ,
     *   677156.07    ,
     *   403674.44    ,  432814.44    ,  461954.44    ,  491094.44    ,
     *   520234.44    ,  549374.44    ,  591834.44    ,  634304.44    ,
     *   676765.47    ,
     *   403204.44    ,  432354.44    ,  461494.44    ,  490634.44    ,
     *   519784.44    ,  548924.44    ,  591394.44    ,  633874.44    ,
     *   676344.80    ,
     *   402724.44    ,  431864.44    ,  461014.44    ,  490164.44    ,
     *   519314.44    ,  548454.44    ,  590934.44    ,  633414.44    ,
     *   675892.51    ,
     *   402214.44    ,  431364.44    ,  460504.44    ,  489654.44    ,
     *   518804.44    ,  547954.44    ,  590434.44    ,  632924.44    ,
     *   675406.97    ,
     *   401664.44    ,  430804.44    ,  459954.44    ,  489104.44    ,
     *   518254.44    ,  547414.44    ,  589894.44    ,  632384.44    ,
     *   674886.53    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 28, 36) /
     *   401034.44    ,  430184.44    ,  459334.44    ,  488494.44    ,
     *   517654.44    ,  546814.44    ,  589304.44    ,  631814.44    ,
     *   674329.45    ,
     *   400284.44    ,  429444.44    ,  458614.44    ,  487784.44    ,
     *   516954.44    ,  546134.44    ,  588654.44    ,  631184.44    ,
     *   673733.96    ,
     *   399324.44    ,  428524.44    ,  457724.44    ,  486934.44    ,
     *   516134.44    ,  545334.44    ,  587914.44    ,  630494.44    ,
     *   673098.19    ,
     *   398334.44    ,  427584.44    ,  456844.44    ,  486104.44    ,
     *   515354.44    ,  544604.44    ,  587244.44    ,  629904.44    ,
     *   672577.71    ,
     *   396944.44    ,  426314.44    ,  455674.44    ,  485024.44    ,
     *   514364.44    ,  543694.44    ,  586464.44    ,  629234.44    ,
     *   672031.08    ,
     *   395124.44    ,  424674.44    ,  454184.44    ,  483664.44    ,
     *   513144.44    ,  542604.44    ,  585544.44    ,  628494.44    ,
     *   671457.36    ,
     *   392954.44    ,  422704.44    ,  452404.44    ,  482064.44    ,
     *   511704.44    ,  541334.44    ,  584514.44    ,  627684.44    ,
     *   670855.57    ,
     *   390654.44    ,  420594.44    ,  450464.44    ,  480314.44    ,
     *   510144.44    ,  539964.44    ,  583404.44    ,  626824.44    ,
     *   670224.70    ,
     *   388514.44    ,  418584.44    ,  448604.44    ,  478614.44    ,
     *   508604.44    ,  538604.44    ,  582274.44    ,  625934.44    ,
     *   669563.70    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 37, 45) /
     *   386764.44    ,  416914.44    ,  447024.44    ,  477134.44    ,
     *   507244.44    ,  537354.44    ,  581214.44    ,  625054.44    ,
     *   668871.50    ,
     *   385434.44    ,  415604.44    ,  445774.44    ,  475944.44    ,
     *   506114.44    ,  536284.44    ,  580244.44    ,  624204.44    ,
     *   668146.98    ,
     *   384344.44    ,  414534.44    ,  444724.44    ,  474924.44    ,
     *   505124.44    ,  535324.44    ,  579344.44    ,  623364.44    ,
     *   667388.96    ,
     *   383284.44    ,  413484.44    ,  443704.44    ,  473924.44    ,
     *   504154.44    ,  534374.44    ,  578444.44    ,  622514.44    ,
     *   666596.24    ,
     *   382074.44    ,  412304.44    ,  442554.44    ,  472824.44    ,
     *   503084.44    ,  533354.44    ,  577474.44    ,  621614.44    ,
     *   665767.56    ,
     *   380564.44    ,  410864.44    ,  441194.44    ,  471534.44    ,
     *   501864.44    ,  532194.44    ,  576414.44    ,  620644.44    ,
     *   664901.62    ,
     *   378614.44    ,  409064.44    ,  439534.44    ,  469984.44    ,
     *   500424.44    ,  530854.44    ,  575214.44    ,  619594.44    ,
     *   663997.03    ,
     *   376134.44    ,  406844.44    ,  437494.44    ,  468124.44    ,
     *   498714.44    ,  529294.44    ,  573874.44    ,  618454.44    ,
     *   663052.36    ,
     *   373214.44    ,  404244.44    ,  435134.44    ,  465964.44    ,
     *   496764.44    ,  527534.44    ,  572384.44    ,  617224.44    ,
     *   662066.11    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 46, 54) /
     *   370234.44    ,  401474.44    ,  432584.44    ,  463624.44    ,
     *   494644.44    ,  525644.44    ,  570784.44    ,  615914.44    ,
     *   661036.72    ,
     *   367474.44    ,  398824.44    ,  430084.44    ,  461304.44    ,
     *   492514.44    ,  523714.44    ,  569144.44    ,  614564.44    ,
     *   659962.52    ,
     *   365084.44    ,  396464.44    ,  427814.44    ,  459164.44    ,
     *   490514.44    ,  521854.44    ,  567524.44    ,  613194.44    ,
     *   658841.77    ,
     *   362964.44    ,  394344.44    ,  425774.44    ,  457214.44    ,
     *   488664.44    ,  520114.44    ,  565964.44    ,  611814.44    ,
     *   657672.63    ,
     *   360784.44    ,  392214.44    ,  423734.44    ,  455284.44    ,
     *   486834.44    ,  518384.44    ,  564394.44    ,  610404.44    ,
     *   656453.16    ,
     *   358114.44    ,  389734.44    ,  421434.44    ,  453144.44    ,
     *   484844.44    ,  516524.44    ,  562724.44    ,  608934.44    ,
     *   655181.31    ,
     *   354674.44    ,  386714.44    ,  418714.44    ,  450654.44    ,
     *   482554.44    ,  514424.44    ,  560884.44    ,  607354.44    ,
     *   653854.89    ,
     *   350554.44    ,  383204.44    ,  415564.44    ,  447794.44    ,
     *   479944.44    ,  512064.44    ,  558864.44    ,  605654.44    ,
     *   652471.57    ,
     *   346714.44    ,  379584.44    ,  412194.44    ,  444674.44    ,
     *   477104.44    ,  509494.44    ,  556674.44    ,  603844.44    ,
     *   651028.88    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 55, 63) /
     *   343244.44    ,  376054.44    ,  408794.44    ,  441484.44    ,
     *   474154.44    ,  506814.44    ,  554394.44    ,  601954.44    ,
     *   649524.18    ,
     *   339934.44    ,  372624.44    ,  405454.44    ,  438334.44    ,
     *   471224.44    ,  504124.44    ,  552064.44    ,  600004.44    ,
     *   647954.63    ,
     *   336294.44    ,  369034.44    ,  402064.44    ,  435174.44    ,
     *   468294.44    ,  501414.44    ,  549694.44    ,  597994.44    ,
     *   646317.18    ,
     *   331524.44    ,  364844.44    ,  398324.44    ,  431784.44    ,
     *   465194.44    ,  498574.44    ,  547224.44    ,  595894.44    ,
     *   644608.55    ,
     *   325084.44    ,  359944.44    ,  394094.44    ,  427984.44    ,
     *   461754.44    ,  495454.44    ,  544564.44    ,  593674.44    ,
     *   642825.20    ,
     *   320434.44    ,  355194.44    ,  389604.44    ,  423834.44    ,
     *   457964.44    ,  492044.44    ,  541674.44    ,  591304.44    ,
     *   640963.27    ,
     *   315114.44    ,  349164.44    ,  383684.44    ,  418304.44    ,
     *   452894.44    ,  487454.44    ,  537804.44    ,  588144.44    ,
     *   638518.95    ,
     *   308344.44    ,  342354.44    ,  377384.44    ,  412514.44    ,
     *   447604.44    ,  482654.44    ,  533724.44    ,  584804.44    ,
     *   635936.27    ,
     *   295299.72    ,  334164.44    ,  370664.44    ,  406494.44    ,
     *   442104.44    ,  477644.44    ,  529454.44    ,  581294.44    ,
     *   633205.10    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 64, 72) /
     *   290772.08    ,  327854.44    ,  364144.44    ,  400234.44    ,
     *   436274.44    ,  472324.44    ,  524914.44    ,  577564.44    ,
     *   630313.99    ,
     *   287924.78    ,  321854.44    ,  357254.44    ,  393414.44    ,
     *   429904.44    ,  466514.44    ,  520004.44    ,  573564.44    ,
     *   627249.89    ,
     *   285690.61    ,  313904.44    ,  348954.44    ,  385634.44    ,
     *   422784.44    ,  460094.44    ,  514614.44    ,  569244.44    ,
     *   623997.86    ,
     *   283801.89    ,  298416.55    ,  338274.44    ,  376594.44    ,
     *   414784.44    ,  452964.44    ,  508714.44    ,  564544.44    ,
     *   620540.60    ,
     *   282142.29    ,  294861.26    ,  328204.44    ,  366714.44    ,
     *   405874.44    ,  445054.44    ,  502204.44    ,  559444.44    ,
     *   616857.87    ,
     *   280648.99    ,  292218.22    ,  312013.19    ,  355114.44    ,
     *   395954.44    ,  436284.44    ,  495024.44    ,  553874.44    ,
     *   612925.78    ,
     *   279283.62    ,  290041.30    ,  304495.43    ,  344924.44    ,
     *   385624.44    ,  426754.44    ,  487144.44    ,  547794.44    ,
     *   608715.71    ,
     *   278020.83    ,  288159.53    ,  300716.13    ,  333774.44    ,
     *   374094.44    ,  416164.44    ,  478424.44    ,  541124.44    ,
     *   604192.92    ,
     *   276842.81    ,  286486.07    ,  297887.60    ,  314543.03    ,
     *   359994.44    ,  404054.44    ,  468684.44    ,  533784.44    ,
     *   599314.51    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 73, 81) /
     *   275736.59    ,  284969.81    ,  295557.56    ,  309089.85    ,
     *   346354.44    ,  390734.44    ,  457804.44    ,  525644.44    ,
     *   594026.45    ,
     *   274692.32    ,  283577.76    ,  293546.46    ,  305515.57    ,
     *   324521.27    ,  374504.44    ,  445374.44    ,  516554.44    ,
     *   588259.05    ,
     *   273702.37    ,  282287.19    ,  291761.62    ,  302714.75    ,
     *   317000.04    ,  358924.44    ,  431814.44    ,  506494.44    ,
     *   581919.85    ,
     *   272760.65    ,  281081.67    ,  290147.95    ,  300363.57    ,
     *   312719.72    ,  332780.56    ,  415654.44    ,  495204.44    ,
     *   574881.60    ,
     *   271862.20    ,  279948.85    ,  288669.59    ,  298314.44    ,
     *   309491.66    ,  324068.00    ,  402114.44    ,  483304.44    ,
     *   566961.03    ,
     *   271002.90    ,  278879.16    ,  287301.65    ,  296485.61    ,
     *   306835.15    ,  319310.56    ,  384794.44    ,  468444.44    ,
     *   557877.46    ,
     *   269813.57    ,  277417.82    ,  285469.39    ,  294114.03    ,
     *   303595.56    ,  314382.41    ,  335470.69    ,  438486.83    ,
     *   541502.97    ,
     *   268690.27    ,  276055.11    ,  283792.34    ,  292004.57    ,
     *   300849.85    ,  310594.41    ,  327615.85    ,  355880.71    ,
     *   517835.64    ,
     *   267621.24    ,  274771.65    ,  282235.77    ,  290087.93    ,
     *   298435.57    ,  307443.89    ,  322378.58    ,  341589.34    ,
     *   416934.42    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 82, 90) /
     *   267606.45    ,  274753.97    ,  282214.46    ,  290061.93    ,
     *   298403.26    ,  307402.60    ,  322314.26    ,  341462.06    ,
     *   391240.32    ,
     *   267576.92    ,  274718.69    ,  282171.96    ,  290010.09    ,
     *   298338.86    ,  307320.38    ,  322186.45    ,  341210.80    ,
     *   385054.47    ,
     *   267474.29    ,  274596.12    ,  282024.41    ,  289830.29    ,
     *   298115.83    ,  307036.24    ,  321747.45    ,  340363.68    ,
     *   376367.22    ,
     *   266885.97    ,  273895.41    ,  281183.94    ,  288811.37    ,
     *   296860.97    ,  305454.49    ,  319372.10    ,  336123.97    ,
     *   360125.67    ,
     *   266329.14    ,  273234.94    ,  280396.24    ,  287863.82    ,
     *   295706.66    ,  304022.28    ,  317305.80    ,  332776.93    ,
     *   352739.54    ,
     *   265801.46    ,  272611.25    ,  279656.03    ,  286979.32    ,
     *   294638.93    ,  302714.39    ,  315475.62    ,  329994.87    ,
     *   347681.52    ,
     *   265300.84    ,  272021.36    ,  278958.89    ,  286151.00    ,
     *   293646.73    ,  301511.83    ,  313832.87    ,  327607.93    ,
     *   343780.02    ,
     *   264825.46    ,  271462.68    ,  278301.02    ,  285373.19    ,
     *   292721.14    ,  300399.94    ,  312343.22    ,  325515.42    ,
     *   340586.00    ,
     *   264373.70    ,  270932.92    ,  277679.16    ,  284641.08    ,
     *   291854.84    ,  299367.09    ,  310981.44    ,  323652.22    ,
     *   337875.32    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 91, 99) /
     *   263944.10    ,  270430.10    ,  277090.51    ,  283950.59    ,
     *   291041.78    ,  298403.93    ,  309728.39    ,  321973.48    ,
     *   335518.58    ,
     *   263535.38    ,  269952.42    ,  276532.58    ,  283298.21    ,
     *   290276.82    ,  297502.76    ,  308569.17    ,  320446.93    ,
     *   333433.75    ,
     *   263146.37    ,  269498.32    ,  276003.20    ,  282680.91    ,
     *   289555.64    ,  296657.20    ,  307491.91    ,  319048.44    ,
     *   331565.26    ,
     *   262775.99    ,  269066.38    ,  275500.47    ,  282096.04    ,
     *   288874.49    ,  295861.88    ,  306487.02    ,  317759.49    ,
     *   329873.58    ,
     *   261815.73    ,  267947.50    ,  274200.97    ,  280589.33    ,
     *   287128.03    ,  293835.40    ,  303958.19    ,  314572.64    ,
     *   325795.28    ,
     *   260980.49    ,  266974.02    ,  273072.04    ,  279284.59    ,
     *   285623.19    ,  292101.17    ,  301823.74    ,  311934.64    ,
     *   322509.39    ,
     *   260255.66    ,  266127.24    ,  272089.54    ,  278150.36    ,
     *   284318.51    ,  290603.97    ,  299997.73    ,  309707.08    ,
     *   319783.73    ,
     *   259629.62    ,  265392.49    ,  271234.88    ,  277162.94    ,
     *   283183.54    ,  289304.33    ,  298421.54    ,  307800.85    ,
     *   317479.13    ,
     *   259092.92    ,  264758.07    ,  270493.45    ,  276304.01    ,
     *   282195.18    ,  288172.95    ,  297053.23    ,  306154.93    ,
     *   315505.19    /
        DATA ((ENTHF (J,K),J= 73, 81),K=100,108) /
     *   258637.82    ,  264214.45    ,  269853.54    ,  275559.10    ,
     *   281335.48    ,  287187.46    ,  295861.72    ,  304725.61    ,
     *   313799.61    ,
     *   258257.88    ,  263753.82    ,  269305.62    ,  274916.57    ,
     *   280590.22    ,  286330.40    ,  294823.29    ,  303480.41    ,
     *   312317.57    ,
     *   257947.70    ,  263369.66    ,  268841.82    ,  274366.93    ,
     *   279947.89    ,  285587.81    ,  293919.39    ,  302394.55    ,
     *   311025.68    ,
     *   257702.70    ,  263056.49    ,  268455.61    ,  273902.34    ,
     *   279399.09    ,  284948.43    ,  293135.26    ,  301448.63    ,
     *   309898.37    ,
     *   257518.98    ,  262809.68    ,  268141.47    ,  273516.26    ,
     *   278936.05    ,  284402.98    ,  292458.97    ,  300627.21    ,
     *   308915.63    ,
     *   257393.17    ,  262625.27    ,  267894.72    ,  273203.15    ,
     *   278552.24    ,  283943.78    ,  291880.71    ,  299917.80    ,
     *   308061.49    ,
     *   257322.41    ,  262499.85    ,  267711.36    ,  272958.32    ,
     *   278242.16    ,  283564.37    ,  291392.34    ,  299310.13    ,
     *   307323.03    ,
     *   257304.16    ,  262430.48    ,  267587.96    ,  272777.76    ,
     *   278001.11    ,  283259.28    ,  290987.02    ,  298795.67    ,
     *   306689.59    ,
     *   257336.27    ,  262414.63    ,  267521.54    ,  272658.01    ,
     *   277825.09    ,  283023.85    ,  290658.99    ,  298367.28    ,
     *   306152.37    /
        DATA ((ENTHF (J,K),J= 73, 81),K=109,117) /
     *   257416.82    ,  262450.06    ,  267509.52    ,  272596.08    ,
     *   277710.63    ,  282854.09    ,  290403.33    ,  298018.92    ,
     *   305703.93    ,
     *   257544.14    ,  262534.84    ,  267549.67    ,  272589.38    ,
     *   277654.74    ,  282746.54    ,  290215.80    ,  297745.44    ,
     *   305338.02    ,
     *   257716.78    ,  262667.28    ,  267640.01    ,  272635.63    ,
     *   277654.81    ,  282698.21    ,  290092.77    ,  297542.40    ,
     *   305049.28    ,
     *   257933.47    ,  262845.89    ,  267778.83    ,  272732.86    ,
     *   277708.56    ,  282706.51    ,  290031.07    ,  297405.99    ,
     *   304833.12    ,
     *   258193.06    ,  263069.36    ,  267964.62    ,  272879.33    ,
     *   277814.01    ,  282769.15    ,  290027.97    ,  297332.91    ,
     *   304685.57    ,
     *   258494.58    ,  263336.55    ,  268196.05    ,  273073.52    ,
     *   277969.41    ,  282884.14    ,  290081.04    ,  297320.28    ,
     *   304603.20    ,
     *   258837.17    ,  263646.45    ,  268471.96    ,  273314.09    ,
     *   278173.23    ,  283049.74    ,  290188.20    ,  297365.57    ,
     *   304583.02    ,
     *   259220.06    ,  263998.18    ,  268791.33    ,  273599.87    ,
     *   278424.12    ,  283264.41    ,  290347.60    ,  297466.59    ,
     *   304622.40    ,
     *   259642.61    ,  264390.96    ,  269153.27    ,  273929.81    ,
     *   278720.89    ,  283526.80    ,  290557.60    ,  297621.40    ,
     *   304719.06    /
        DATA ((ENTHF (J,K),J= 73, 81),K=118,126) /
     *   260104.22    ,  264824.13    ,  269556.98    ,  274303.02    ,
     *   279062.51    ,  283835.72    ,  290816.79    ,  297828.29    ,
     *   304870.97    ,
     *   260604.42    ,  265297.10    ,  270001.78    ,  274718.69    ,
     *   279448.07    ,  284190.13    ,  291123.90    ,  298085.76    ,
     *   305076.37    ,
     *   261142.77    ,  265809.36    ,  270487.08    ,  275176.14    ,
     *   279876.75    ,  284589.10    ,  291477.83    ,  298392.51    ,
     *   305333.69    ,
     *   261718.92    ,  266360.47    ,  271012.35    ,  275674.76    ,
     *   280347.86    ,  285031.83    ,  291877.60    ,  298747.35    ,
     *   305641.55    ,
     *   262332.56    ,  266950.07    ,  271577.17    ,  276214.02    ,
     *   280860.79    ,  285517.63    ,  292322.37    ,  299149.27    ,
     *   305998.75    ,
     *   262983.45    ,  267577.85    ,  272181.14    ,  276793.48    ,
     *   281415.01    ,  286045.87    ,  292811.37    ,  299597.37    ,
     *   306404.21    ,
     *   263671.39    ,  268243.54    ,  272823.96    ,  277412.76    ,
     *   282010.08    ,  286616.03    ,  293343.97    ,  300090.85    ,
     *   306857.00    ,
     *   264396.21    ,  268946.96    ,  273505.36    ,  278071.54    ,
     *   282645.60    ,  287227.65    ,  293919.59    ,  300629.04    ,
     *   307356.28    ,
     *   265157.82    ,  269687.93    ,  274225.14    ,  278769.55    ,
     *   283321.25    ,  287880.35    ,  294537.76    ,  301211.33    ,
     *   307901.34    /
        DATA ((ENTHF (J,K),J= 73, 81),K=127,135) /
     *   265956.13    ,  270466.34    ,  274983.12    ,  279506.57    ,
     *   284036.77    ,  288573.81    ,  295198.04    ,  301837.21    ,
     *   308491.54    ,
     *   266791.11    ,  271282.11    ,  275779.20    ,  280282.45    ,
     *   284791.94    ,  289307.75    ,  295900.09    ,  302506.23    ,
     *   309126.35    ,
     *   267662.75    ,  272135.20    ,  276613.28    ,  281097.05    ,
     *   285586.59    ,  290081.95    ,  296643.63    ,  303218.01    ,
     *   309805.29    ,
     *   268571.08    ,  273025.61    ,  277485.33    ,  281950.31    ,
     *   286420.60    ,  290896.26    ,  297428.40    ,  303972.25    ,
     *   310527.98    ,
     *   269516.16    ,  273953.36    ,  278395.34    ,  282842.17    ,
     *   287293.88    ,  291750.55    ,  298254.23    ,  304768.69    ,
     *   311294.07    ,
     *   270498.07    ,  274918.50    ,  279343.34    ,  283772.62    ,
     *   288206.40    ,  292644.74    ,  299120.97    ,  305607.11    ,
     *   312103.28    ,
     *   271516.92    ,  275921.13    ,  280329.37    ,  284741.69    ,
     *   289158.15    ,  293578.78    ,  300028.54    ,  306487.38    ,
     *   312955.41    ,
     *   272572.85    ,  276961.34    ,  281353.52    ,  285749.44    ,
     *   290149.15    ,  294552.68    ,  300976.86    ,  307409.36    ,
     *   313850.28    ,
     *   273666.02    ,  278039.28    ,  282415.91    ,  286795.95    ,
     *   291179.45    ,  295566.44    ,  301965.92    ,  308373.00    ,
     *   314787.77    /
        DATA ((ENTHF (J,K),J= 73, 81),K=136,144) /
     *   274796.61    ,  279155.10    ,  283516.66    ,  287881.33    ,
     *   292249.15    ,  296620.14    ,  302995.75    ,  309378.27    ,
     *   315767.79    ,
     *   275964.82    ,  280308.99    ,  284655.95    ,  289005.72    ,
     *   293358.35    ,  297713.87    ,  304066.37    ,  310425.16    ,
     *   316790.30    ,
     *   277170.88    ,  281501.16    ,  285833.95    ,  290169.29    ,
     *   294507.21    ,  298847.73    ,  305177.89    ,  311513.72    ,
     *   317855.30    ,
     *   278415.03    ,  282731.83    ,  287050.88    ,  291372.22    ,
     *   295695.88    ,  300021.87    ,  306330.40    ,  312644.02    ,
     *   318962.83    ,
     *   279697.53    ,  284001.24    ,  288306.96    ,  292614.72    ,
     *   296924.55    ,  301236.47    ,  307524.04    ,  313816.17    ,
     *   320112.94    ,
     *   281018.67    ,  285309.66    ,  289602.44    ,  293897.02    ,
     *   298193.44    ,  302491.72    ,  308758.97    ,  315030.29    ,
     *   321305.73    ,
     *   282378.74    ,  286657.38    ,  290937.58    ,  295219.37    ,
     *   299502.78    ,  303787.82    ,  310035.39    ,  316286.54    ,
     *   322541.33    ,
     *   283778.06    ,  288044.69    ,  292312.68    ,  296582.05    ,
     *   300852.83    ,  305125.03    ,  311353.50    ,  317585.11    ,
     *   323819.90    ,
     *   285216.96    ,  289471.92    ,  293728.04    ,  297985.35    ,
     *   302243.86    ,  306503.60    ,  312713.55    ,  318926.20    ,
     *   325141.61    /
        DATA ((ENTHF (J,K),J= 73, 81),K=145,153) /
     *   286695.79    ,  290939.40    ,  295183.99    ,  299429.57    ,
     *   303676.17    ,  307923.81    ,  314115.78    ,  320310.05    ,
     *   326506.68    ,
     *   288214.91    ,  292447.49    ,  296680.86    ,  300915.05    ,
     *   305150.08    ,  309385.96    ,  315560.48    ,  321736.91    ,
     *   327915.32    ,
     *   289774.71    ,  293996.55    ,  298219.02    ,  302442.13    ,
     *   306665.91    ,  310890.37    ,  317047.94    ,  323207.07    ,
     *   329367.80    ,
     *   291375.58    ,  295586.97    ,  299798.82    ,  304011.17    ,
     *   308224.01    ,  312437.38    ,  318578.49    ,  324720.81    ,
     *   330864.38    ,
     *   293017.92    ,  297219.14    ,  301420.68    ,  305622.54    ,
     *   309824.76    ,  314027.34    ,  320152.46    ,  326278.46    ,
     *   332405.38    ,
     *   294702.17    ,  298893.49    ,  303084.98    ,  307276.66    ,
     *   311468.53    ,  315660.63    ,  321770.21    ,  327880.35    ,
     *   333991.11    ,
     *   296428.76    ,  300610.44    ,  304792.16    ,  308973.91    ,
     *   313155.74    ,  317337.64    ,  323432.11    ,  329526.84    ,
     *   335621.90    ,
     *   298198.14    ,  302370.44    ,  306542.64    ,  310714.74    ,
     *   314886.78    ,  319058.77    ,  325138.55    ,  331218.31    ,
     *   337298.11    ,
     *   300010.77    ,  304173.94    ,  308336.87    ,  312499.59    ,
     *   316662.11    ,  320824.45    ,  326889.94    ,  332955.15    ,
     *   339020.13    /
        DATA ((ENTHF (J,K),J= 73, 81),K=154,162) /
     *   301867.15    ,  306021.42    ,  310175.32    ,  314328.90    ,
     *   318482.15    ,  322635.11    ,  328686.71    ,  334737.77    ,
     *   340788.34    ,
     *   303767.76    ,  307913.36    ,  312058.48    ,  316203.15    ,
     *   320347.39    ,  324491.21    ,  330529.29    ,  336566.59    ,
     *   342603.17    ,
     *   305713.11    ,  309850.26    ,  313986.82    ,  318122.83    ,
     *   322258.28    ,  326393.22    ,  332418.15    ,  338442.07    ,
     *   344465.03    ,
     *   307703.72    ,  311832.64    ,  315960.87    ,  320088.43    ,
     *   324215.34    ,  328341.62    ,  334353.76    ,  340364.66    ,
     *   346374.39    ,
     *   309740.12    ,  313861.02    ,  317981.13    ,  322100.47    ,
     *   326219.06    ,  330336.92    ,  336336.61    ,  342334.85    ,
     *   348331.70    ,
     *   311822.86    ,  315935.94    ,  320048.14    ,  324159.48    ,
     *   328269.97    ,  332379.63    ,  338367.20    ,  344353.12    ,
     *   350337.44    ,
     *   313952.50    ,  318057.97    ,  322162.46    ,  326266.00    ,
     *   330368.59    ,  334470.27    ,  340446.05    ,  346419.98    ,
     *   352392.12    ,
     *   316129.60    ,  320227.65    ,  324324.64    ,  328420.58    ,
     *   332515.49    ,  336609.40    ,  342573.69    ,  348535.95    ,
     *   354496.25    ,
     *   318354.77    ,  322445.59    ,  326535.26    ,  330623.80    ,
     *   334711.23    ,  338797.57    ,  344750.68    ,  350701.58    ,
     *   356650.36    /
        DATA ((ENTHF (J,K),J= 82, 90),K=  1,  9) /
     *   680786.34    ,  680898.26    ,  681290.02    ,  683618.23    ,
     *   685960.54    ,  688317.04    ,  690687.86    ,  693073.10    ,
     *   695472.86    ,
     *   680740.29    ,  680852.24    ,  681244.07    ,  683572.75    ,
     *   685915.51    ,  688272.46    ,  690643.73    ,  693029.40    ,
     *   695429.61    ,
     *   680687.48    ,  680799.45    ,  681191.38    ,  683520.58    ,
     *   685863.86    ,  688221.33    ,  690593.11    ,  692979.29    ,
     *   695379.99    ,
     *   680627.19    ,  680739.19    ,  681131.22    ,  683461.02    ,
     *   685804.90    ,  688162.97    ,  690535.32    ,  692922.08    ,
     *   695323.36    ,
     *   680558.67    ,  680670.71    ,  681062.85    ,  683393.34    ,
     *   685737.90    ,  688096.63    ,  690469.66    ,  692857.07    ,
     *   695259.00    ,
     *   680481.13    ,  680593.20    ,  680985.48    ,  683316.74    ,
     *   685662.07    ,  688021.57    ,  690395.34    ,  692783.51    ,
     *   695186.17    ,
     *   680393.73    ,  680505.85    ,  680898.27    ,  683230.42    ,
     *   685576.62    ,  687936.97    ,  690311.59    ,  692700.60    ,
     *   695104.09    ,
     *   680295.61    ,  680407.78    ,  680800.37    ,  683133.50    ,
     *   685480.67    ,  687841.99    ,  690217.57    ,  692607.51    ,
     *   695011.94    ,
     *   680185.85    ,  680298.07    ,  680690.84    ,  683025.08    ,
     *   685373.35    ,  687735.75    ,  690112.39    ,  692503.40    ,
     *   694908.87    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 10, 18) /
     *   680063.49    ,  680175.77    ,  680568.76    ,  682904.23    ,
     *   685253.71    ,  687617.32    ,  689995.16    ,  692387.34    ,
     *   694793.98    ,
     *   679927.54    ,  680039.89    ,  680433.11    ,  682769.96    ,
     *   685120.80    ,  687485.75    ,  689864.92    ,  692258.41    ,
     *   694666.35    ,
     *   679776.98    ,  679889.40    ,  680282.88    ,  682621.25    ,
     *   684973.60    ,  687340.04    ,  689720.68    ,  692115.64    ,
     *   694525.01    ,
     *   679610.73    ,  679723.24    ,  680117.00    ,  682457.06    ,
     *   684811.08    ,  687179.17    ,  689561.44    ,  691958.00    ,
     *   694368.97    ,
     *   679427.69    ,  679540.28    ,  679934.37    ,  682276.28    ,
     *   684632.14    ,  687002.05    ,  689386.12    ,  691784.46    ,
     *   694197.19    ,
     *   679226.70    ,  679339.39    ,  679733.83    ,  682077.79    ,
     *   684435.68    ,  686807.59    ,  689193.64    ,  691593.93    ,
     *   694008.60    ,
     *   679006.59    ,  679119.39    ,  679514.20    ,  681860.42    ,
     *   684220.53    ,  686594.64    ,  688982.86    ,  691385.31    ,
     *   693802.10    ,
     *   678766.12    ,  678879.04    ,  679274.28    ,  681622.96    ,
     *   683985.51    ,  686362.03    ,  688752.63    ,  691157.43    ,
     *   693576.55    ,
     *   678504.04    ,  678617.09    ,  679012.79    ,  681364.17    ,
     *   683729.38    ,  686108.54    ,  688501.74    ,  690909.12    ,
     *   693330.78    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 19, 27) /
     *   678219.04    ,  678332.24    ,  678728.43    ,  681082.76    ,
     *   683450.88    ,  685832.91    ,  688228.96    ,  690639.15    ,
     *   693063.58    ,
     *   677909.79    ,  678023.14    ,  678419.88    ,  680777.42    ,
     *   683148.71    ,  685533.87    ,  687933.01    ,  690346.26    ,
     *   692773.71    ,
     *   677574.89    ,  677688.42    ,  678085.75    ,  680446.77    ,
     *   682821.51    ,  685210.08    ,  687612.59    ,  690029.15    ,
     *   692459.90    ,
     *   677212.93    ,  677326.63    ,  677724.61    ,  680089.43    ,
     *   682467.91    ,  684860.17    ,  687266.33    ,  689686.51    ,
     *   692120.82    ,
     *   676822.42    ,  676936.33    ,  677335.01    ,  679703.93    ,
     *   682086.47    ,  684482.75    ,  686892.87    ,  689316.95    ,
     *   691755.12    ,
     *   676401.86    ,  676515.99    ,  676915.42    ,  679288.80    ,
     *   681675.73    ,  684076.35    ,  686490.75    ,  688919.07    ,
     *   691361.42    ,
     *   675949.69    ,  676064.05    ,  676464.30    ,  678842.49    ,
     *   681234.18    ,  683639.48    ,  686058.52    ,  688491.41    ,
     *   690938.27    ,
     *   675464.28    ,  675578.89    ,  675980.03    ,  678363.42    ,
     *   680760.24    ,  683170.61    ,  685594.65    ,  688032.48    ,
     *   690484.22    ,
     *   674943.97    ,  675058.86    ,  675460.95    ,  677849.96    ,
     *   680252.32    ,  682668.15    ,  685097.59    ,  687540.74    ,
     *   689997.73    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 28, 36) /
     *   674387.04    ,  674502.23    ,  674905.35    ,  677300.41    ,
     *   679708.74    ,  682130.46    ,  684565.71    ,  687014.59    ,
     *   689477.25    ,
     *   673791.71    ,  673907.21    ,  674311.44    ,  676713.02    ,
     *   679127.78    ,  681555.85    ,  683997.35    ,  686452.41    ,
     *   688921.16    ,
     *   673156.12    ,  673271.96    ,  673677.39    ,  676085.98    ,
     *   678507.66    ,  680942.56    ,  683390.79    ,  685852.49    ,
     *   688327.79    ,
     *   672635.78    ,  672751.90    ,  673158.31    ,  675572.70    ,
     *   678000.09    ,  680440.62    ,  682894.40    ,  685361.57    ,
     *   687842.26    ,
     *   672089.30    ,  672205.72    ,  672613.18    ,  675033.69    ,
     *   677467.12    ,  679913.59    ,  682373.24    ,  684846.20    ,
     *   687332.59    ,
     *   671515.73    ,  671632.47    ,  672041.03    ,  674468.02    ,
     *   676907.84    ,  679360.60    ,  681826.45    ,  684305.52    ,
     *   686797.94    ,
     *   670914.11    ,  671031.18    ,  671440.91    ,  673874.75    ,
     *   676321.31    ,  678780.72    ,  681253.12    ,  683738.64    ,
     *   686237.42    ,
     *   670283.41    ,  670400.84    ,  670811.80    ,  673252.88    ,
     *   675706.57    ,  678173.00    ,  680652.32    ,  683144.66    ,
     *   685650.15    ,
     *   669622.60    ,  669740.40    ,  670152.67    ,  672601.40    ,
     *   675062.62    ,  677536.47    ,  680023.09    ,  682522.63    ,
     *   685035.21    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 37, 45) /
     *   668930.60    ,  669048.80    ,  669462.44    ,  671919.26    ,
     *   674388.44    ,  676870.12    ,  679364.45    ,  681871.58    ,
     *   684391.64    ,
     *   668206.28    ,  668324.89    ,  668739.99    ,  671205.35    ,
     *   673682.94    ,  676172.90    ,  678675.38    ,  681190.52    ,
     *   683718.47    ,
     *   667448.49    ,  667567.54    ,  667984.18    ,  670458.57    ,
     *   672945.03    ,  675443.73    ,  677954.80    ,  680478.40    ,
     *   683014.68    ,
     *   666656.00    ,  666775.52    ,  667193.79    ,  669677.71    ,
     *   672173.56    ,  674681.48    ,  677201.62    ,  679734.15    ,
     *   682279.21    ,
     *   665827.57    ,  665947.58    ,  666367.57    ,  668861.58    ,
     *   671367.33    ,  673884.99    ,  676414.71    ,  678956.66    ,
     *   681510.99    ,
     *   664961.88    ,  665082.42    ,  665504.22    ,  668008.88    ,
     *   670525.10    ,  673053.05    ,  675592.88    ,  678144.77    ,
     *   680708.87    ,
     *   664057.57    ,  664178.65    ,  664602.37    ,  667118.30    ,
     *   669645.58    ,  672184.39    ,  674734.90    ,  677297.28    ,
     *   679871.70    ,
     *   663113.19    ,  663234.86    ,  663660.61    ,  666188.44    ,
     *   668727.41    ,  671277.70    ,  673839.49    ,  676412.94    ,
     *   678998.24    ,
     *   662127.26    ,  662249.54    ,  662677.44    ,  665217.86    ,
     *   667769.19    ,  670331.60    ,  672905.30    ,  675490.44    ,
     *   678087.23    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 46, 54) /
     *   661098.19    ,  661221.12    ,  661651.30    ,  664205.04    ,
     *   666769.43    ,  669344.66    ,  671930.93    ,  674528.43    ,
     *   677137.33    ,
     *   660024.33    ,  660147.95    ,  660580.54    ,  663148.37    ,
     *   665726.58    ,  668315.37    ,  670914.94    ,  673525.47    ,
     *   676147.17    ,
     *   658903.95    ,  659028.30    ,  659463.44    ,  662046.19    ,
     *   664639.03    ,  667242.15    ,  669855.76    ,  672480.08    ,
     *   675115.30    ,
     *   657735.20    ,  657860.32    ,  658298.16    ,  660896.73    ,
     *   663505.04    ,  666123.33    ,  668751.81    ,  671390.69    ,
     *   674040.19    ,
     *   656516.14    ,  656642.09    ,  657082.80    ,  659698.11    ,
     *   662322.83    ,  664957.17    ,  667601.38    ,  670255.66    ,
     *   672920.26    ,
     *   655244.72    ,  655371.54    ,  655815.29    ,  658448.37    ,
     *   661090.47    ,  663741.82    ,  666402.67    ,  669073.26    ,
     *   671753.81    ,
     *   653918.76    ,  654046.51    ,  654493.48    ,  657145.42    ,
     *   659805.96    ,  662475.34    ,  665153.82    ,  667841.66    ,
     *   670539.10    ,
     *   652535.94    ,  652664.67    ,  653115.07    ,  655787.04    ,
     *   658467.14    ,  661155.64    ,  663852.82    ,  666558.93    ,
     *   669274.25    ,
     *   651093.78    ,  651223.55    ,  651677.60    ,  654370.87    ,
     *   657071.76    ,  659780.55    ,  662497.55    ,  665223.04    ,
     *   667957.29    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 55, 63) /
     *   649589.63    ,  649720.52    ,  650178.45    ,  652894.38    ,
     *   655617.37    ,  658347.73    ,  661085.77    ,  663831.81    ,
     *   666586.13    ,
     *   648020.68    ,  648152.75    ,  648614.82    ,  651354.89    ,
     *   654101.40    ,  656854.69    ,  659615.10    ,  662382.95    ,
     *   665158.57    ,
     *   646383.86    ,  646517.20    ,  646983.69    ,  649749.50    ,
     *   652521.07    ,  655298.77    ,  658082.97    ,  660874.01    ,
     *   663672.24    ,
     *   644675.91    ,  644810.60    ,  645281.81    ,  648075.11    ,
     *   650873.42    ,  653677.13    ,  656486.65    ,  659302.36    ,
     *   662124.63    ,
     *   642893.28    ,  643029.42    ,  643505.67    ,  646328.38    ,
     *   649155.24    ,  651986.72    ,  654823.23    ,  657665.21    ,
     *   660513.04    ,
     *   641032.12    ,  641169.82    ,  641651.49    ,  644505.67    ,
     *   647363.09    ,  650224.23    ,  653089.56    ,  655959.54    ,
     *   658834.62    ,
     *   638588.86    ,  638728.66    ,  639217.66    ,  642114.46    ,
     *   645013.16    ,  647914.32    ,  650818.49    ,  653726.17    ,
     *   656637.86    ,
     *   636007.34    ,  636149.44    ,  636646.48    ,  639589.95    ,
     *   642533.78    ,  645478.63    ,  648425.10    ,  651373.79    ,
     *   654325.25    ,
     *   633277.44    ,  633422.08    ,  633927.96    ,  636922.71    ,
     *   639916.03    ,  642908.69    ,  645901.38    ,  648894.79    ,
     *   651889.56    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 64, 72) /
     *   630387.73    ,  630535.17    ,  631050.82    ,  634102.13    ,
     *   637149.92    ,  640195.07    ,  643238.42    ,  646280.74    ,
     *   649322.79    ,
     *   627325.19    ,  627475.75    ,  628002.23    ,  631116.19    ,
     *   634224.15    ,  637327.17    ,  640426.21    ,  643522.21    ,
     *   646616.03    ,
     *   624074.90    ,  624228.93    ,  624767.50    ,  627951.19    ,
     *   631125.93    ,  634292.99    ,  637453.52    ,  640608.63    ,
     *   643759.32    ,
     *   620619.59    ,  620777.51    ,  621329.63    ,  624591.37    ,
     *   627840.60    ,  631078.87    ,  634307.58    ,  637528.04    ,
     *   640741.47    ,
     *   616939.07    ,  617101.39    ,  617668.81    ,  621018.45    ,
     *   624351.26    ,  627669.14    ,  630973.81    ,  634266.87    ,
     *   637549.79    ,
     *   613009.48    ,  613176.82    ,  613761.64    ,  617211.01    ,
     *   620638.22    ,  624045.64    ,  627435.43    ,  630809.55    ,
     *   634169.80    ,
     *   608802.30    ,  608975.38    ,  609580.18    ,  613143.66    ,
     *   616678.31    ,  620187.15    ,  623672.93    ,  627138.10    ,
     *   630584.88    ,
     *   604282.85    ,  604462.61    ,  605090.59    ,  608785.92    ,
     *   612443.94    ,  616068.61    ,  619663.44    ,  623231.56    ,
     *   626775.76    ,
     *   599408.38    ,  599595.98    ,  600251.18    ,  604100.64    ,
     *   607901.83    ,  611660.01    ,  615379.80    ,  619065.23    ,
     *   622719.89    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 73, 81) /
     *   594125.02    ,  594321.99    ,  595009.62    ,  599041.78    ,
     *   603011.16    ,  606924.96    ,  610789.34    ,  614609.67    ,
     *   618390.60    ,
     *   588363.34    ,  588571.69    ,  589298.70    ,  593551.08    ,
     *   597721.01    ,  601818.58    ,  605852.27    ,  609829.31    ,
     *   613755.94    ,
     *   582031.24    ,  582253.74    ,  583029.63    ,  587553.03    ,
     *   591966.44    ,  596284.46    ,  600519.15    ,  604680.54    ,
     *   608777.15    ,
     *   575002.10    ,  575242.72    ,  576081.05    ,  580946.79    ,
     *   585662.44    ,  590250.09    ,  594727.43    ,  599108.88    ,
     *   603406.38    ,
     *   567093.66    ,  567358.40    ,  568279.55    ,  573592.62    ,
     *   578694.23    ,  583619.62    ,  588395.99    ,  593044.84    ,
     *   597583.48    ,
     *   558027.13    ,  558325.69    ,  559362.52    ,  565287.38    ,
     *   570900.44    ,  576262.05    ,  581416.53    ,  586397.49    ,
     *   591231.09    ,
     *   541695.60    ,  542079.11    ,  543403.72    ,  550785.03    ,
     *   557541.05    ,  563831.48    ,  569760.82    ,  575401.59    ,
     *   580806.31    ,
     *   518141.99    ,  518748.30    ,  520807.27    ,  531502.00    ,
     *   540495.53    ,  548429.27    ,  555632.45    ,  562298.81    ,
     *   568552.92    ,
     *   445571.08    ,  455225.02    ,  469776.64    ,  500267.08    ,
     *   515995.47    ,  527719.02    ,  537438.53    ,  545931.78    ,
     *   553590.04    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 82, 90) /
     *   416213.54    ,  450571.91    ,  467894.42    ,  499624.29    ,
     *   515551.09    ,  527364.78    ,  537137.81    ,  545667.27    ,
     *   553352.04    ,
     *   388149.77    ,  416469.69    ,  463598.61    ,  498309.46    ,
     *   514651.44    ,  526650.45    ,  536532.64    ,  545135.64    ,
     *   552874.10    ,
     *   377610.31    ,  380449.52    ,  417363.27    ,  493357.24    ,
     *   511380.27    ,  524085.76    ,  534373.94    ,  543246.77    ,
     *   551180.48    ,
     *   360586.97    ,  361528.90    ,  365058.46    ,  422259.53    ,
     *   485767.84    ,  506120.11    ,  519962.52    ,  530971.65    ,
     *   540362.04    ,
     *   353079.65    ,  353767.26    ,  356257.27    ,  375408.97    ,
     *   426702.95    ,  479306.08    ,  501359.72    ,  516175.90    ,
     *   527832.03    ,
     *   347966.88    ,  348541.71    ,  350598.80    ,  364775.98    ,
     *   385819.85    ,  430884.51    ,  474515.68    ,  497314.39    ,
     *   512838.58    ,
     *   344032.95    ,  344541.49    ,  346350.56    ,  358261.88    ,
     *   373410.99    ,  395855.28    ,  434912.26    ,  471509.12    ,
     *   494129.71    ,
     *   340817.00    ,  341280.93    ,  342925.44    ,  353486.27    ,
     *   366024.60    ,  382027.70    ,  405129.60    ,  438848.72    ,
     *   470066.29    ,
     *   338090.28    ,  338521.68    ,  340047.27    ,  349691.92    ,
     *   360706.14    ,  373822.47    ,  390478.01    ,  413436.80    ,
     *   442728.49    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 91, 99) /
     *   335721.19    ,  336127.56    ,  337562.26    ,  346535.44    ,
     *   356530.90    ,  367972.35    ,  381580.41    ,  398624.69    ,
     *   420803.79    ,
     *   333626.47    ,  334012.85    ,  335375.28    ,  343830.30    ,
     *   353087.35    ,  363417.41    ,  375240.15    ,  389221.08    ,
     *   406364.01    ,
     *   331749.84    ,  332119.79    ,  333423.04    ,  341463.17    ,
     *   350155.35    ,  359685.18    ,  370321.90    ,  382461.22    ,
     *   396673.68    ,
     *   330051.32    ,  330407.46    ,  331661.12    ,  339359.72    ,
     *   347602.79    ,  356523.97    ,  366307.96    ,  377211.74    ,
     *   389587.73    ,
     *   325958.25    ,  326284.67    ,  327431.95    ,  334414.90    ,
     *   341758.32    ,  349525.23    ,  357795.30    ,  366669.35    ,
     *   376273.45    ,
     *   322661.96    ,  322967.41    ,  324040.05    ,  330533.30    ,
     *   337289.71    ,  344344.55    ,  351740.14    ,  359527.23    ,
     *   367766.15    ,
     *   319928.44    ,  320218.13    ,  321234.75    ,  327366.55    ,
     *   333702.81    ,  340265.44    ,  347079.90    ,  354175.62    ,
     *   361586.45    ,
     *   317617.67    ,  317894.94    ,  318867.54    ,  324718.72    ,
     *   330735.73    ,  336933.23    ,  343327.82    ,  349938.22    ,
     *   356785.47    ,
     *   315638.69    ,  315905.86    ,  316842.71    ,  322467.96    ,
     *   328232.03    ,  334145.26    ,  340219.15    ,  346466.39    ,
     *   352901.00    /
        DATA ((ENTHF (J,K),J= 82, 90),K=100,108) /
     *   313928.92    ,  314187.66    ,  315094.72    ,  320533.04    ,
     *   326090.42    ,  331774.45    ,  337593.46    ,  343556.49    ,
     *   349673.37    ,
     *   312443.30    ,  312694.87    ,  313576.62    ,  318856.96    ,
     *   324241.37    ,  329735.63    ,  335345.96    ,  341079.07    ,
     *   346942.13    ,
     *   311148.32    ,  311393.69    ,  312253.57    ,  317398.11    ,
     *   322635.03    ,  327968.84    ,  333404.34    ,  338946.65    ,
     *   344601.19    ,
     *   310018.30    ,  310258.25    ,  311099.00    ,  316125.15    ,
     *   321234.36    ,  326430.23    ,  331716.54    ,  337097.30    ,
     *   342576.72    ,
     *   309033.16    ,  309268.31    ,  310092.14    ,  315013.88    ,
     *   320011.11    ,  325086.74    ,  330243.82    ,  335485.55    ,
     *   340815.27    ,
     *   308176.89    ,  308407.75    ,  309216.46    ,  314045.22    ,
     *   318943.21    ,  323912.82    ,  328956.56    ,  334077.02    ,
     *   339276.91    ,
     *   307436.49    ,  307663.48    ,  308458.59    ,  313203.86    ,
     *   318013.10    ,  322888.32    ,  327831.59    ,  332845.08    ,
     *   337930.99    ,
     *   306801.31    ,  307024.80    ,  307807.57    ,  312477.31    ,
     *   317206.57    ,  321997.04    ,  326850.47    ,  331768.68    ,
     *   336753.52    ,
     *   306262.49    ,  306482.78    ,  307254.30    ,  311855.29    ,
     *   316511.97    ,  321225.80    ,  325998.28    ,  330830.93    ,
     *   335725.33    /
        DATA ((ENTHF (J,K),J= 82, 90),K=109,117) /
     *   305812.59    ,  306029.95    ,  306791.15    ,  311329.21    ,
     *   315919.65    ,  320563.74    ,  325262.77    ,  330018.04    ,
     *   334830.91    ,
     *   305445.33    ,  305659.98    ,  306411.69    ,  310891.85    ,
     *   315421.52    ,  320001.78    ,  324633.78    ,  329318.63    ,
     *   334057.51    ,
     *   305155.34    ,  305367.49    ,  306110.40    ,  310537.08    ,
     *   315010.72    ,  319532.29    ,  324102.79    ,  328723.21    ,
     *   333394.55    ,
     *   304938.02    ,  305147.85    ,  305882.59    ,  310259.65    ,
     *   314681.43    ,  319148.80    ,  323662.62    ,  328223.78    ,
     *   332833.17    ,
     *   304789.39    ,  304997.06    ,  305724.19    ,  310055.05    ,
     *   314428.65    ,  318845.75    ,  323307.12    ,  327813.56    ,
     *   332365.83    ,
     *   304706.01    ,  304911.65    ,  305631.67    ,  309919.40    ,
     *   314248.08    ,  318618.39    ,  323031.05    ,  327486.73    ,
     *   331986.16    ,
     *   304684.88    ,  304888.62    ,  305601.97    ,  309849.29    ,
     *   314135.96    ,  318462.61    ,  322829.85    ,  327238.32    ,
     *   331688.65    ,
     *   304723.37    ,  304925.32    ,  305632.41    ,  309841.79    ,
     *   314089.07    ,  318374.81    ,  322699.60    ,  327063.99    ,
     *   331468.56    ,
     *   304819.18    ,  305019.46    ,  305720.64    ,  309894.29    ,
     *   314104.54    ,  318351.89    ,  322636.87    ,  326960.00    ,
     *   331321.79    /
        DATA ((ENTHF (J,K),J= 82, 90),K=118,126) /
     *   304970.30    ,  305168.99    ,  305864.59    ,  310004.54    ,
     *   314179.88    ,  318391.10    ,  322638.67    ,  326923.06    ,
     *   331244.75    ,
     *   305174.95    ,  305372.13    ,  306062.46    ,  310170.54    ,
     *   314312.92    ,  318490.06    ,  322702.37    ,  326950.31    ,
     *   331234.31    ,
     *   305431.56    ,  305627.32    ,  306312.64    ,  310390.53    ,
     *   314501.72    ,  318646.64    ,  322825.67    ,  327039.24    ,
     *   331287.73    ,
     *   305738.75    ,  305933.15    ,  306613.73    ,  310662.96    ,
     *   314744.59    ,  318858.99    ,  323006.54    ,  327187.61    ,
     *   331402.59    ,
     *   306095.31    ,  306288.42    ,  306964.48    ,  310986.48    ,
     *   315040.03    ,  319125.48    ,  323243.18    ,  327393.49    ,
     *   331576.76    ,
     *   306500.15    ,  306692.05    ,  307363.80    ,  311359.87    ,
     *   315386.71    ,  319444.65    ,  323534.02    ,  327655.15    ,
     *   331808.36    ,
     *   306952.35    ,  307143.08    ,  307810.72    ,  311782.07    ,
     *   315783.47    ,  319815.23    ,  323877.65    ,  327971.05    ,
     *   332095.74    ,
     *   307451.08    ,  307640.68    ,  308304.41    ,  312252.16    ,
     *   316229.29    ,  320236.09    ,  324272.85    ,  328339.87    ,
     *   332437.43    ,
     *   307995.60    ,  308184.14    ,  308844.12    ,  312769.31    ,
     *   316723.26    ,  320706.24    ,  324718.53    ,  328760.40    ,
     *   332832.13    /
        DATA ((ENTHF (J,K),J= 82, 90),K=127,135) /
     *   308585.29    ,  308772.81    ,  309429.20    ,  313332.80    ,
     *   317264.58    ,  321224.80    ,  325213.72    ,  329231.60    ,
     *   333278.71    ,
     *   309219.61    ,  309406.14    ,  310059.10    ,  313942.02    ,
     *   317852.58    ,  321791.02    ,  325757.60    ,  329752.55    ,
     *   333776.14    ,
     *   309898.09    ,  310083.68    ,  310733.33    ,  314596.42    ,
     *   318486.64    ,  322404.23    ,  326349.41    ,  330322.44    ,
     *   334323.55    ,
     *   310620.32    ,  310805.01    ,  311451.49    ,  315295.54    ,
     *   319166.25    ,  323063.84    ,  326988.53    ,  330940.57    ,
     *   334920.16    ,
     *   311385.97    ,  311569.79    ,  312213.23    ,  316038.99    ,
     *   319890.96    ,  323769.36    ,  327674.40    ,  331606.31    ,
     *   335565.29    ,
     *   312194.77    ,  312377.76    ,  313018.27    ,  316826.44    ,
     *   320660.40    ,  324520.36    ,  328406.53    ,  332319.13    ,
     *   336258.35    ,
     *   313046.50    ,  313228.68    ,  313866.37    ,  317657.61    ,
     *   321474.25    ,  325316.49    ,  329184.53    ,  333078.58    ,
     *   336998.83    ,
     *   313940.98    ,  314122.39    ,  314757.36    ,  318532.30    ,
     *   322332.26    ,  326157.45    ,  330008.05    ,  333884.27    ,
     *   337786.30    ,
     *   314878.09    ,  315058.75    ,  315691.10    ,  319450.33    ,
     *   323234.23    ,  327043.00    ,  330876.82    ,  334735.88    ,
     *   338620.39    /
        DATA ((ENTHF (J,K),J= 82, 90),K=136,144) /
     *   315857.75    ,  316037.69    ,  316667.52    ,  320411.58    ,
     *   324180.00    ,  327972.94    ,  331790.60    ,  335633.15    ,
     *   339500.79    ,
     *   316879.92    ,  317059.16    ,  317686.54    ,  321415.98    ,
     *   325169.46    ,  328947.15    ,  332749.23    ,  336575.87    ,
     *   340427.27    ,
     *   317944.58    ,  318123.15    ,  318748.18    ,  322463.50    ,
     *   326202.55    ,  329965.52    ,  333752.57    ,  337563.88    ,
     *   341399.63    ,
     *   319051.78    ,  319229.70    ,  319852.45    ,  323554.12    ,
     *   327279.25    ,  331028.00    ,  334800.55    ,  338597.07    ,
     *   342417.72    ,
     *   320201.58    ,  320378.87    ,  320999.42    ,  324687.89    ,
     *   328399.56    ,  332134.58    ,  335893.13    ,  339675.37    ,
     *   343481.46    ,
     *   321394.07    ,  321570.76    ,  322189.17    ,  325864.88    ,
     *   329563.54    ,  333285.29    ,  337030.31    ,  340798.75    ,
     *   344590.78    ,
     *   322629.38    ,  322805.48    ,  323421.83    ,  327085.19    ,
     *   330771.26    ,  334480.18    ,  338212.12    ,  341967.24    ,
     *   345745.68    ,
     *   323907.66    ,  324083.19    ,  324697.55    ,  328348.95    ,
     *   332022.83    ,  335719.34    ,  339438.63    ,  343180.86    ,
     *   346946.18    ,
     *   325229.10    ,  325404.07    ,  326016.50    ,  329656.32    ,
     *   333318.40    ,  337002.89    ,  340709.95    ,  344439.71    ,
     *   348192.34    /
        DATA ((ENTHF (J,K),J= 82, 90),K=145,153) /
     *   326593.89    ,  326768.33    ,  327378.88    ,  331007.49    ,
     *   334658.14    ,  338330.99    ,  342026.20    ,  345743.90    ,
     *   349484.25    ,
     *   328002.28    ,  328176.20    ,  328784.93    ,  332402.66    ,
     *   336042.24    ,  339703.82    ,  343387.55    ,  347093.57    ,
     *   350822.03    ,
     *   329454.50    ,  329627.92    ,  330234.89    ,  333842.07    ,
     *   337470.92    ,  341121.58    ,  344794.19    ,  348488.90    ,
     *   352205.85    ,
     *   330950.85    ,  331123.78    ,  331729.04    ,  335325.99    ,
     *   338944.43    ,  342584.49    ,  346246.33    ,  349930.08    ,
     *   353635.89    ,
     *   332491.61    ,  332664.06    ,  333267.67    ,  336854.69    ,
     *   340463.03    ,  344092.83    ,  347744.22    ,  351417.35    ,
     *   355112.35    ,
     *   334077.10    ,  334249.10    ,  334851.09    ,  338428.48    ,
     *   342027.02    ,  345646.86    ,  349288.12    ,  352950.95    ,
     *   356635.48    ,
     *   335707.67    ,  335879.22    ,  336479.65    ,  340047.69    ,
     *   343636.72    ,  347246.89    ,  350878.32    ,  354531.16    ,
     *   358205.54    ,
     *   337383.67    ,  337554.79    ,  338153.70    ,  341712.65    ,
     *   345292.45    ,  348893.24    ,  352515.13    ,  356158.28    ,
     *   359822.81    ,
     *   339105.48    ,  339276.17    ,  339873.61    ,  343423.74    ,
     *   346994.58    ,  350586.25    ,  354198.89    ,  357832.63    ,
     *   361487.61    /
        DATA ((ENTHF (J,K),J= 82, 90),K=154,162) /
     *   340873.49    ,  341043.77    ,  341639.77    ,  345181.33    ,
     *   348743.46    ,  352326.29    ,  355929.94    ,  359554.55    ,
     *   363200.26    ,
     *   342688.11    ,  342858.00    ,  343452.61    ,  346985.84    ,
     *   350539.51    ,  354113.74    ,  357708.67    ,  361324.42    ,
     *   364961.12    ,
     *   344549.78    ,  344719.29    ,  345312.54    ,  348837.68    ,
     *   352383.13    ,  355949.01    ,  359535.46    ,  363142.60    ,
     *   366770.56    ,
     *   346458.95    ,  346628.08    ,  347220.01    ,  350737.28    ,
     *   354274.74    ,  357832.52    ,  361410.73    ,  365009.51    ,
     *   368628.99    ,
     *   348416.08    ,  348584.84    ,  349175.49    ,  352685.12    ,
     *   356214.81    ,  359764.70    ,  363334.91    ,  366925.57    ,
     *   370536.80    ,
     *   350421.65    ,  350590.05    ,  351179.46    ,  354681.65    ,
     *   358203.79    ,  361746.01    ,  365308.45    ,  368891.22    ,
     *   372494.44    ,
     *   352476.15    ,  352644.21    ,  353232.41    ,  356727.36    ,
     *   360242.16    ,  363776.94    ,  367331.82    ,  370906.91    ,
     *   374502.36    ,
     *   354580.11    ,  354747.84    ,  355334.86    ,  358822.77    ,
     *   362330.44    ,  365857.97    ,  369405.50    ,  372973.14    ,
     *   376561.03    ,
     *   356734.05    ,  356901.45    ,  357487.33    ,  360968.40    ,
     *   364469.12    ,  367989.61    ,  371529.99    ,  375090.39    ,
     *   378670.93    /
        DATA ((ENTHF (J,K),J= 91, 99),K=  1,  9) /
     *   697887.28    ,  700316.45    ,  702760.50    ,  705219.54    ,
     *   712301.84    ,  719509.46    ,  726845.40    ,  734312.78    ,
     *   741914.88    ,
     *   697844.45    ,  700274.05    ,  702718.52    ,  705177.98    ,
     *   712261.44    ,  719470.19    ,  726807.23    ,  734275.68    ,
     *   741878.81    ,
     *   697795.33    ,  700225.42    ,  702670.38    ,  705130.32    ,
     *   712215.11    ,  719425.16    ,  726763.46    ,  734233.13    ,
     *   741837.45    ,
     *   697739.26    ,  700169.91    ,  702615.42    ,  705075.91    ,
     *   712162.23    ,  719373.76    ,  726713.50    ,  734184.56    ,
     *   741790.24    ,
     *   697675.55    ,  700106.83    ,  702552.97    ,  705014.08    ,
     *   712102.14    ,  719315.35    ,  726656.72    ,  734129.38    ,
     *   741736.60    ,
     *   697603.44    ,  700035.45    ,  702482.30    ,  704944.12    ,
     *   712034.14    ,  719249.26    ,  726592.48    ,  734066.94    ,
     *   741675.91    ,
     *   697522.18    ,  699955.00    ,  702402.66    ,  704865.27    ,
     *   711957.51    ,  719174.79    ,  726520.10    ,  733996.58    ,
     *   741607.52    ,
     *   697430.96    ,  699864.69    ,  702313.25    ,  704776.75    ,
     *   711871.49    ,  719091.18    ,  726438.84    ,  733917.60    ,
     *   741530.75    ,
     *   697328.92    ,  699763.67    ,  702213.24    ,  704677.75    ,
     *   711775.28    ,  718997.68    ,  726347.96    ,  733829.27    ,
     *   741444.90    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 10, 18) /
     *   697215.19    ,  699651.08    ,  702101.78    ,  704567.41    ,
     *   711668.05    ,  718893.47    ,  726246.68    ,  733730.84    ,
     *   741349.23    ,
     *   697088.84    ,  699526.01    ,  701977.96    ,  704444.83    ,
     *   711548.93    ,  718777.72    ,  726134.19    ,  733621.51    ,
     *   741242.97    ,
     *   696948.93    ,  699387.50    ,  701840.85    ,  704309.10    ,
     *   711417.05    ,  718649.55    ,  726009.64    ,  733500.47    ,
     *   741125.34    ,
     *   696794.46    ,  699234.60    ,  701689.49    ,  704159.26    ,
     *   711271.45    ,  718508.08    ,  725872.17    ,  733366.87    ,
     *   740995.50    ,
     *   696624.42    ,  699066.27    ,  701522.87    ,  703994.32    ,
     *   711111.20    ,  718352.37    ,  725720.86    ,  733219.84    ,
     *   740852.62    ,
     *   696437.75    ,  698881.49    ,  701339.95    ,  703813.25    ,
     *   710935.29    ,  718181.46    ,  725554.80    ,  733058.47    ,
     *   740695.81    ,
     *   696233.35    ,  698679.17    ,  701139.68    ,  703615.01    ,
     *   710742.71    ,  717994.36    ,  725373.01    ,  732881.84    ,
     *   740524.18    ,
     *   696010.10    ,  698458.19    ,  700920.96    ,  703398.51    ,
     *   710532.40    ,  717790.05    ,  725174.52    ,  732688.99    ,
     *   740336.80    ,
     *   695766.84    ,  698217.42    ,  700682.64    ,  703162.63    ,
     *   710303.28    ,  717567.49    ,  724958.31    ,  732478.94    ,
     *   740132.72    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 19, 27) /
     *   695502.39    ,  697955.68    ,  700423.58    ,  702906.22    ,
     *   710054.25    ,  717325.60    ,  724723.34    ,  732250.68    ,
     *   739910.96    ,
     *   695215.50    ,  697671.75    ,  700142.57    ,  702628.09    ,
     *   709784.15    ,  717063.27    ,  724468.54    ,  732003.17    ,
     *   739670.53    ,
     *   694904.93    ,  697364.38    ,  699838.37    ,  702327.02    ,
     *   709491.81    ,  716779.37    ,  724192.81    ,  731735.36    ,
     *   739410.39    ,
     *   694569.37    ,  697032.31    ,  699509.73    ,  702001.78    ,
     *   709176.02    ,  716472.73    ,  723895.03    ,  731446.16    ,
     *   739129.50    ,
     *   694207.49    ,  696674.19    ,  699155.35    ,  701651.08    ,
     *   708835.55    ,  716142.17    ,  723574.05    ,  731134.45    ,
     *   738826.78    ,
     *   693817.92    ,  696288.70    ,  698773.88    ,  701273.59    ,
     *   708469.13    ,  715786.45    ,  723228.68    ,  730799.10    ,
     *   738501.13    ,
     *   693399.24    ,  695874.42    ,  698363.95    ,  700867.96    ,
     *   708075.46    ,  715404.32    ,  722857.72    ,  730438.95    ,
     *   738151.43    ,
     *   692949.99    ,  695429.93    ,  697924.16    ,  700432.80    ,
     *   707653.18    ,  714994.49    ,  722459.92    ,  730052.78    ,
     *   737776.52    ,
     *   692468.70    ,  694953.75    ,  697453.04    ,  699966.67    ,
     *   707200.93    ,  714555.64    ,  722034.02    ,  729639.39    ,
     *   737375.23    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 28, 36) /
     *   691953.80    ,  694444.37    ,  696949.10    ,  699468.11    ,
     *   706717.30    ,  714086.42    ,  721578.71    ,  729197.52    ,
     *   736946.36    ,
     *   691403.72    ,  693900.22    ,  696410.80    ,  698935.59    ,
     *   706200.83    ,  713585.42    ,  721092.65    ,  728725.89    ,
     *   736488.66    ,
     *   690816.81    ,  693319.69    ,  695836.56    ,  698367.56    ,
     *   705650.02    ,  713051.22    ,  720574.46    ,  728223.17    ,
     *   736000.88    ,
     *   690336.61    ,  692844.74    ,  695366.79    ,  697902.90    ,
     *   705199.54    ,  712614.41    ,  720150.82    ,  727812.23    ,
     *   735602.21    ,
     *   689832.56    ,  692346.24    ,  694873.76    ,  697415.27    ,
     *   704726.88    ,  712156.15    ,  719706.46    ,  727381.26    ,
     *   735184.17    ,
     *   689303.84    ,  691823.38    ,  694356.67    ,  696903.87    ,
     *   704231.27    ,  711675.75    ,  719240.69    ,  726929.60    ,
     *   734746.12    ,
     *   688749.60    ,  691275.31    ,  693814.70    ,  696367.91    ,
     *   703711.97    ,  711172.46    ,  718752.82    ,  726456.59    ,
     *   734287.43    ,
     *   688168.95    ,  690701.18    ,  693247.00    ,  695806.55    ,
     *   703168.16    ,  710645.53    ,  718242.13    ,  725961.54    ,
     *   733807.45    ,
     *   687560.99    ,  690100.11    ,  692652.71    ,  695218.93    ,
     *   702599.05    ,  710094.20    ,  717707.89    ,  725443.75    ,
     *   733305.51    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 37, 45) /
     *   686924.79    ,  689471.16    ,  692030.91    ,  694604.19    ,
     *   702003.80    ,  709517.67    ,  717149.36    ,  724902.52    ,
     *   732780.94    ,
     *   686259.39    ,  688813.41    ,  691380.70    ,  693961.40    ,
     *   701381.56    ,  708915.13    ,  716565.75    ,  724337.11    ,
     *   732233.03    ,
     *   685563.79    ,  688125.89    ,  690701.12    ,  693289.64    ,
     *   700731.43    ,  708285.75    ,  715956.28    ,  723746.77    ,
     *   731661.08    ,
     *   684836.97    ,  687407.57    ,  689991.18    ,  692587.95    ,
     *   700052.53    ,  707628.68    ,  715320.14    ,  723130.73    ,
     *   731064.36    ,
     *   684077.86    ,  686657.43    ,  689249.87    ,  691855.32    ,
     *   699343.89    ,  706943.02    ,  714656.49    ,  722488.20    ,
     *   730442.11    ,
     *   683285.36    ,  685874.39    ,  688476.12    ,  691090.73    ,
     *   698604.57    ,  706227.86    ,  713964.48    ,  721818.38    ,
     *   729793.58    ,
     *   682458.32    ,  685057.32    ,  687668.86    ,  690293.11    ,
     *   697833.55    ,  705482.27    ,  713243.22    ,  721120.42    ,
     *   729117.98    ,
     *   681595.56    ,  684205.06    ,  686826.94    ,  689461.35    ,
     *   697029.81    ,  704705.27    ,  712491.79    ,  720393.47    ,
     *   728414.48    ,
     *   680695.82    ,  683316.42    ,  685949.18    ,  688594.30    ,
     *   696192.26    ,  703895.86    ,  711709.26    ,  719636.65    ,
     *   727682.27    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 46, 54) /
     *   679757.83    ,  682390.12    ,  685034.37    ,  687690.77    ,
     *   695319.79    ,  703053.00    ,  710894.65    ,  718849.03    ,
     *   726920.49    ,
     *   678780.24    ,  681424.85    ,  684081.21    ,  686749.51    ,
     *   694411.25    ,  702175.60    ,  710046.95    ,  718029.68    ,
     *   726128.24    ,
     *   677761.62    ,  680419.25    ,  683088.38    ,  685769.22    ,
     *   693465.43    ,  701262.56    ,  709165.12    ,  717177.63    ,
     *   725304.62    ,
     *   676700.52    ,  679371.88    ,  682054.49    ,  684748.54    ,
     *   692481.07    ,  700312.70    ,  708248.08    ,  716291.86    ,
     *   724448.68    ,
     *   675595.38    ,  678281.24    ,  680978.07    ,  683686.07    ,
     *   691456.88    ,  699324.82    ,  707294.71    ,  715371.33    ,
     *   723559.46    ,
     *   674444.57    ,  677145.75    ,  679857.59    ,  682580.31    ,
     *   690391.47    ,  698297.65    ,  706303.83    ,  714414.95    ,
     *   722635.93    ,
     *   673246.38    ,  675963.76    ,  678691.45    ,  681429.71    ,
     *   689283.44    ,  697229.88    ,  705274.23    ,  713421.60    ,
     *   721677.07    ,
     *   671999.02    ,  674733.51    ,  677477.97    ,  680232.63    ,
     *   688131.26    ,  696120.13    ,  704204.65    ,  712390.11    ,
     *   720681.77    ,
     *   670700.58    ,  673453.18    ,  676215.35    ,  678987.36    ,
     *   686933.39    ,  694966.97    ,  703093.76    ,  711319.26    ,
     *   719648.92    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 55, 63) /
     *   669349.04    ,  672120.81    ,  674901.73    ,  677692.07    ,
     *   685688.15    ,  693768.89    ,  701940.18    ,  710207.79    ,
     *   718577.35    ,
     *   667942.27    ,  670734.35    ,  673535.11    ,  676344.84    ,
     *   684393.82    ,  692524.29    ,  700742.47    ,  709054.35    ,
     *   717465.82    ,
     *   666478.00    ,  669291.61    ,  672113.39    ,  674943.66    ,
     *   683048.57    ,  691231.53    ,  699499.10    ,  707857.57    ,
     *   716313.08    ,
     *   664953.81    ,  667790.27    ,  670634.35    ,  673486.37    ,
     *   681650.45    ,  689888.85    ,  698208.49    ,  706616.00    ,
     *   715117.79    ,
     *   663367.14    ,  666227.86    ,  669095.59    ,  671970.69    ,
     *   680197.42    ,  688494.40    ,  696868.97    ,  705328.11    ,
     *   713878.57    ,
     *   661715.21    ,  664601.74    ,  667494.60    ,  670394.18    ,
     *   678687.30    ,  687046.23    ,  695478.77    ,  703992.31    ,
     *   712593.95    ,
     *   659554.04    ,  662475.17    ,  665401.69    ,  668334.03    ,
     *   676715.85    ,  685157.31    ,  693666.91    ,  702252.62    ,
     *   710922.03    ,
     *   657280.03    ,  660238.63    ,  663201.57    ,  666169.32    ,
     *   674646.75    ,  683176.91    ,  691769.09    ,  700431.96    ,
     *   709173.64    ,
     *   654886.29    ,  657885.59    ,  660888.00    ,  663894.07    ,
     *   672474.74    ,  681100.37    ,  689781.18    ,  698526.60    ,
     *   707345.45    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 64, 72) /
     *   652365.25    ,  655408.81    ,  658454.10    ,  661501.74    ,
     *   670194.11    ,  678922.65    ,  687698.68    ,  696532.56    ,
     *   705433.87    ,
     *   649708.47    ,  652800.33    ,  655892.32    ,  658985.15    ,
     *   667798.61    ,  676638.27    ,  685516.78    ,  694445.55    ,
     *   703435.07    ,
     *   646906.57    ,  650051.26    ,  653194.26    ,  656336.36    ,
     *   665281.39    ,  674241.28    ,  683230.23    ,  692260.94    ,
     *   701344.93    ,
     *   643949.01    ,  647151.71    ,  650350.58    ,  653546.54    ,
     *   662634.90    ,  671725.15    ,  680833.35    ,  689973.72    ,
     *   699159.02    ,
     *   640823.92    ,  644090.54    ,  647350.81    ,  650605.84    ,
     *   659850.78    ,  669082.70    ,  678319.92    ,  687578.46    ,
     *   696872.55    ,
     *   637517.83    ,  640855.15    ,  644183.18    ,  647503.22    ,
     *   656919.75    ,  666306.02    ,  675683.13    ,  685069.24    ,
     *   694480.33    ,
     *   634015.30    ,  637431.22    ,  640834.33    ,  644226.21    ,
     *   653831.42    ,  663386.36    ,  672915.48    ,  682439.60    ,
     *   691976.72    ,
     *   630298.58    ,  633802.30    ,  637289.02    ,  640760.63    ,
     *   650574.14    ,  660313.95    ,  670008.72    ,  679682.42    ,
     *   689355.57    ,
     *   626347.00    ,  629949.40    ,  633529.71    ,  637090.26    ,
     *   647134.71    ,  657077.88    ,  666953.65    ,  676789.90    ,
     *   686610.14    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 73, 81) /
     *   622136.27    ,  625850.34    ,  629536.07    ,  633196.39    ,
     *   643498.11    ,  653665.84    ,  663740.02    ,  673753.36    ,
     *   683733.00    ,
     *   617637.58    ,  621478.96    ,  625284.28    ,  629057.24    ,
     *   639647.14    ,  650063.91    ,  660356.33    ,  670563.14    ,
     *   680715.95    ,
     *   612816.24    ,  616804.08    ,  620746.14    ,  624647.19    ,
     *   635561.89    ,  646256.17    ,  656789.59    ,  667208.44    ,
     *   677549.83    ,
     *   607629.92    ,  611787.99    ,  615887.86    ,  619935.81    ,
     *   631219.12    ,  642224.31    ,  653024.99    ,  663677.04    ,
     *   674224.39    ,
     *   602026.07    ,  606384.40    ,  610668.36    ,  614886.38    ,
     *   626591.39    ,  637947.06    ,  649045.54    ,  659955.03    ,
     *   670728.04    ,
     *   595938.11    ,  600535.42    ,  605036.87    ,  609454.03    ,
     *   621645.90    ,  633399.37    ,  644831.46    ,  656026.37    ,
     *   667047.46    ,
     *   586014.42    ,  591056.32    ,  595956.00    ,  600732.78    ,
     *   613785.36    ,  626224.51    ,  638220.85    ,  649891.48    ,
     *   661321.24    ,
     *   574480.00    ,  580141.19    ,  585581.93    ,  590837.04    ,
     *   604998.69    ,  618289.46    ,  630968.14    ,  643202.52    ,
     *   655108.94    ,
     *   560640.22    ,  567226.61    ,  573447.08    ,  579371.32    ,
     *   595019.90    ,  609399.31    ,  622921.82    ,  635836.57    ,
     *   648307.65    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 82, 90) /
     *   560422.68    ,  567025.46    ,  573259.45    ,  579195.08    ,
     *   594868.37    ,  609265.39    ,  622801.28    ,  635726.69    ,
     *   648206.51    ,
     *   559986.09    ,  566621.96    ,  572883.20    ,  578841.79    ,
     *   594564.79    ,  608997.17    ,  622559.94    ,  635506.72    ,
     *   648004.09    ,
     *   558441.93    ,  565196.88    ,  571555.85    ,  577596.54    ,
     *   593496.65    ,  608054.51    ,  621712.43    ,  634734.69    ,
     *   647293.96    ,
     *   548695.33    ,  556280.37    ,  563306.36    ,  569898.14    ,
     *   586961.18    ,  602324.00    ,  616582.94    ,  630077.05    ,
     *   643020.16    ,
     *   537697.49    ,  546402.53    ,  554291.35    ,  561573.48    ,
     *   580034.01    ,  596323.03    ,  611254.65    ,  625266.87    ,
     *   638625.59    ,
     *   525024.96    ,  535301.06    ,  544337.19    ,  552501.81    ,
     *   572663.70    ,  590025.57    ,  605712.95    ,  620295.34    ,
     *   634104.68    ,
     *   510041.07    ,  522610.06    ,  533214.79    ,  542530.56    ,
     *   564790.33    ,  583402.83    ,  599942.21    ,  615153.30    ,
     *   629451.74    ,
     *   491855.76    ,  507838.94    ,  520630.50    ,  531471.48    ,
     *   556345.47    ,  576423.46    ,  593926.00    ,  609831.35    ,
     *   624661.10    ,
     *   469845.25    ,  490457.54    ,  506249.11    ,  519109.67    ,
     *   547254.08    ,  569054.38    ,  587647.51    ,  604320.14    ,
     *   619727.21    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 91, 99) /
     *   446569.42    ,  470523.44    ,  489845.23    ,  505254.70    ,
     *   537441.05    ,  561262.56    ,  581090.21    ,  598610.62    ,
     *   614644.82    ,
     *   427396.34    ,  450380.07    ,  471849.34    ,  489905.66    ,
     *   526847.05    ,  553018.50    ,  574239.06    ,  592694.60    ,
     *   609409.23    ,
     *   413643.00    ,  433398.50    ,  454164.50    ,  473642.73    ,
     *   515461.17    ,  544302.45    ,  567082.33    ,  586565.44    ,
     *   604016.63    ,
     *   403881.86    ,  420461.31    ,  438958.74    ,  457924.97    ,
     *   503378.22    ,  535114.52    ,  559614.35    ,  580219.06    ,
     *   598464.52    ,
     *   386760.25    ,  398300.80    ,  411050.73    ,  425055.68    ,
     *   468515.63    ,  506919.20    ,  536758.88    ,  560989.21    ,
     *   581794.20    ,
     *   376527.16    ,  385888.88    ,  395932.66    ,  406729.62    ,
     *   441567.32    ,  478987.35    ,  512492.39    ,  540358.63    ,
     *   563975.05    ,
     *   369350.78    ,  377511.06    ,  386112.19    ,  395198.02    ,
     *   423957.74    ,  456413.77    ,  489406.69    ,  519396.76    ,
     *   545480.91    ,
     *   363892.90    ,  371286.05    ,  378991.99    ,  387038.13    ,
     *   412003.87    ,  440063.51    ,  470123.39    ,  499829.79    ,
     *   527216.16    ,
     *   359538.29    ,  366394.79    ,  373488.01    ,  380835.92    ,
     *   403290.33    ,  428175.75    ,  455163.77    ,  483075.03    ,
     *   510297.17    /
        DATA ((ENTHF (J,K),J= 91, 99),K=100,108) /
     *   355954.71    ,  362411.86    ,  369056.75    ,  375901.67    ,
     *   396584.02    ,  419192.25    ,  443665.27    ,  469449.22    ,
     *   495529.92    ,
     *   352942.82    ,  359089.26    ,  365389.95    ,  371853.63    ,
     *   391219.58    ,  412144.79    ,  434660.23    ,  458513.30    ,
     *   483111.54    ,
     *   350373.69    ,  356270.19    ,  362296.93    ,  368460.37    ,
     *   386808.14    ,  406447.84    ,  427438.01    ,  449671.17    ,
     *   472807.99    ,
     *   348159.20    ,  353849.35    ,  359651.92    ,  365571.77    ,
     *   383106.41    ,  401734.62    ,  421518.36    ,  442420.25    ,
     *   464248.39    ,
     *   346236.46    ,  351752.71    ,  357367.71    ,  363085.25    ,
     *   379953.59    ,  397765.25    ,  416577.17    ,  436385.17    ,
     *   457082.80    ,
     *   344559.02    ,  349926.23    ,  355381.47    ,  360927.72    ,
     *   377238.55    ,  394376.49    ,  412391.21    ,  431293.52    ,
     *   451026.22    ,
     *   343091.63    ,  348329.31    ,  353646.43    ,  359045.39    ,
     *   374881.57    ,  391453.28    ,  408802.93    ,  426947.37    ,
     *   445857.63    ,
     *   341806.88    ,  346930.69    ,  352126.91    ,  357397.52    ,
     *   372823.72    ,  388911.99    ,  405698.32    ,  423201.25    ,
     *   441407.91    ,
     *   340683.07    ,  345705.76    ,  350795.05    ,  355952.58    ,
     *   371020.31    ,  386690.24    ,  402992.94    ,  419946.67    ,
     *   437547.61    /
        DATA ((ENTHF (J,K),J= 91, 99),K=109,117) /
     *   339702.72    ,  344634.87    ,  349628.72    ,  354685.67    ,
     *   369436.68    ,  384740.39    ,  400622.94    ,  417101.40    ,
     *   434176.99    ,
     *   338851.58    ,  343702.03    ,  348610.03    ,  353576.78    ,
     *   368045.44    ,  383025.36    ,  398539.04    ,  414602.12    ,
     *   431218.53    ,
     *   338117.85    ,  342894.11    ,  347724.37    ,  352609.66    ,
     *   366824.62    ,  381515.77    ,  396702.62    ,  412399.35    ,
     *   428611.30    ,
     *   337491.67    ,  342200.19    ,  346959.63    ,  351770.86    ,
     *   365756.32    ,  380187.97    ,  395082.87    ,  410453.86    ,
     *   426306.93    ,
     *   336964.75    ,  341611.09    ,  346305.66    ,  351049.23    ,
     *   364825.82    ,  379022.70    ,  393654.93    ,  408734.15    ,
     *   424266.56    ,
     *   336530.03    ,  341119.05    ,  345753.92    ,  350435.34    ,
     *   364020.82    ,  378004.06    ,  392398.45    ,  407214.58    ,
     *   422458.66    ,
     *   336181.47    ,  340717.43    ,  345297.14    ,  349921.23    ,
     *   363331.02    ,  377118.80    ,  391296.61    ,  405874.12    ,
     *   420857.40    ,
     *   335913.89    ,  340400.54    ,  344929.08    ,  349500.08    ,
     *   362747.66    ,  376355.80    ,  390335.37    ,  404695.27    ,
     *   419441.40    ,
     *   335722.78    ,  340163.47    ,  344644.38    ,  349166.03    ,
     *   362263.28    ,  375705.59    ,  389502.90    ,  403663.39    ,
     *   418192.80    /
        DATA ((ENTHF (J,K),J= 91, 99),K=118,126) /
     *   335604.22    ,  340001.94    ,  344438.39    ,  348914.02    ,
     *   361871.45    ,  375160.12    ,  388789.14    ,  402766.13    ,
     *   417096.60    ,
     *   335554.81    ,  339912.25    ,  344307.05    ,  348739.65    ,
     *   361566.64    ,  374712.46    ,  388185.52    ,  401992.95    ,
     *   416140.07    ,
     *   335571.56    ,  339891.13    ,  344246.84    ,  348639.08    ,
     *   361344.02    ,  374356.60    ,  387684.65    ,  401334.84    ,
     *   415312.34    ,
     *   335651.84    ,  339935.74    ,  344254.66    ,  348608.96    ,
     *   361199.39    ,  374087.35    ,  387280.13    ,  400784.05    ,
     *   414604.09    ,
     *   335793.33    ,  340043.55    ,  344327.77    ,  348646.33    ,
     *   361129.08    ,  373900.16    ,  386966.42    ,  400333.84    ,
     *   414007.26    ,
     *   335993.99    ,  340212.36    ,  344463.78    ,  348748.59    ,
     *   361129.86    ,  373791.06    ,  386738.66    ,  399978.36    ,
     *   413514.86    ,
     *   336252.02    ,  340440.20    ,  344660.58    ,  348913.46    ,
     *   361198.87    ,  373756.54    ,  386592.60    ,  399712.49    ,
     *   413120.79    ,
     *   336565.83    ,  340725.35    ,  344916.27    ,  349138.90    ,
     *   361333.61    ,  373793.54    ,  386524.51    ,  399531.75    ,
     *   412819.72    ,
     *   336934.00    ,  341066.27    ,  345229.22    ,  349423.12    ,
     *   361531.85    ,  373899.32    ,  386531.09    ,  399432.18    ,
     *   412606.95    /
        DATA ((ENTHF (J,K),J= 91, 99),K=127,135) /
     *   337355.29    ,  341461.62    ,  345597.95    ,  349764.53    ,
     *   361791.63    ,  374071.49    ,  386609.43    ,  399410.30    ,
     *   412478.37    ,
     *   337828.61    ,  341910.20    ,  346021.17    ,  350161.74    ,
     *   362111.21    ,  374307.91    ,  386756.94    ,  399463.01    ,
     *   412430.30    ,
     *   338352.98    ,  342410.96    ,  346497.72    ,  350613.50    ,
     *   362489.04    ,  374606.68    ,  386971.34    ,  399587.59    ,
     *   412459.52    ,
     *   338927.55    ,  342962.96    ,  347026.60    ,  351118.71    ,
     *   362923.75    ,  374966.13    ,  387250.60    ,  399781.60    ,
     *   412563.15    ,
     *   339551.58    ,  343565.38    ,  347606.92    ,  351676.40    ,
     *   363414.14    ,  375384.78    ,  387592.92    ,  400042.88    ,
     *   412738.65    ,
     *   340224.42    ,  344217.53    ,  348237.89    ,  352285.72    ,
     *   363959.12    ,  375861.29    ,  387996.68    ,  400369.52    ,
     *   412983.73    ,
     *   340945.49    ,  344918.76    ,  348918.84    ,  352945.93    ,
     *   364557.76    ,  376394.49    ,  388460.46    ,  400759.81    ,
     *   413296.38    ,
     *   341714.33    ,  345668.55    ,  349649.17    ,  353656.38    ,
     *   365209.23    ,  376983.36    ,  388983.01    ,  401212.22    ,
     *   413674.79    ,
     *   342530.51    ,  346466.44    ,  350428.37    ,  354416.49    ,
     *   365912.80    ,  377626.99    ,  389563.20    ,  401725.40    ,
     *   414117.36    /
        DATA ((ENTHF (J,K),J= 91, 99),K=136,144) /
     *   343393.69    ,  347312.04    ,  351256.01    ,  355225.80    ,
     *   366667.83    ,  378324.56    ,  390200.04    ,  402298.16    ,
     *   414622.65    ,
     *   344303.59    ,  348205.01    ,  352131.72    ,  356083.88    ,
     *   367473.78    ,  379075.38    ,  390892.65    ,  402929.43    ,
     *   415189.39    ,
     *   345259.98    ,  349145.11    ,  353055.19    ,  356990.40    ,
     *   368330.17    ,  379878.84    ,  391640.28    ,  403618.27    ,
     *   415816.46    ,
     *   346262.68    ,  350132.11    ,  354026.18    ,  357945.06    ,
     *   369236.62    ,  380734.41    ,  392442.25    ,  404363.85    ,
     *   416502.85    ,
     *   347311.57    ,  351165.86    ,  355044.50    ,  358947.66    ,
     *   370192.79    ,  381641.65    ,  393297.98    ,  405165.46    ,
     *   417247.69    ,
     *   348406.56    ,  352246.25    ,  356110.01    ,  359998.00    ,
     *   371198.41    ,  382600.18    ,  394206.98    ,  406022.47    ,
     *   418050.19    ,
     *   349547.62    ,  353373.21    ,  357222.61    ,  361095.97    ,
     *   372253.27    ,  383609.67    ,  395168.82    ,  406934.31    ,
     *   418909.68    ,
     *   350734.75    ,  354546.72    ,  358382.25    ,  362241.50    ,
     *   373357.20    ,  384669.89    ,  396183.15    ,  407900.54    ,
     *   419825.58    ,
     *   351967.98    ,  355766.79    ,  359588.93    ,  363434.54    ,
     *   374510.10    ,  385780.63    ,  397249.67    ,  408920.75    ,
     *   420797.37    /
        DATA ((ENTHF (J,K),J= 91, 99),K=145,153) /
     *   353247.39    ,  357033.48    ,  360842.66    ,  364675.10    ,
     *   375711.89    ,  386941.74    ,  398368.16    ,  409994.62    ,
     *   421824.62    ,
     *   354573.08    ,  358346.86    ,  362143.53    ,  365963.22    ,
     *   376962.56    ,  388153.14    ,  399538.43    ,  411121.89    ,
     *   422906.98    ,
     *   355945.19    ,  359707.06    ,  363491.61    ,  367298.99    ,
     *   378262.12    ,  389414.77    ,  400760.36    ,  412302.34    ,
     *   424044.14    ,
     *   357363.89    ,  361114.23    ,  364887.06    ,  368682.51    ,
     *   379610.62    ,  390726.61    ,  402033.88    ,  413535.83    ,
     *   425235.88    ,
     *   358829.37    ,  362568.54    ,  366330.02    ,  370113.94    ,
     *   381008.17    ,  392088.72    ,  403358.95    ,  414822.24    ,
     *   426482.01    ,
     *   360341.85    ,  364070.21    ,  367820.69    ,  371593.44    ,
     *   382454.87    ,  393501.14    ,  404735.57    ,  416161.53    ,
     *   427782.42    ,
     *   361901.59    ,  365619.46    ,  369359.29    ,  373121.21    ,
     *   383950.90    ,  394964.00    ,  406163.81    ,  417553.69    ,
     *   429137.01    ,
     *   363508.86    ,  367216.57    ,  370946.07    ,  374697.50    ,
     *   385496.43    ,  396477.42    ,  407643.74    ,  418998.74    ,
     *   430545.76    ,
     *   365163.95    ,  368861.80    ,  372581.29    ,  376322.55    ,
     *   387091.69    ,  398041.58    ,  409175.50    ,  420496.75    ,
     *   432008.68    /
        DATA ((ENTHF (J,K),J= 91, 99),K=154,162) /
     *   366867.18    ,  370555.47    ,  374265.25    ,  377996.66    ,
     *   388736.91    ,  399656.69    ,  410759.23    ,  422047.83    ,
     *   433525.83    ,
     *   368618.91    ,  372297.91    ,  375998.27    ,  379720.12    ,
     *   390432.37    ,  401322.96    ,  412395.12    ,  423652.12    ,
     *   435097.30    ,
     *   370419.48    ,  374089.48    ,  377780.70    ,  381493.27    ,
     *   392178.37    ,  403040.68    ,  414083.40    ,  425309.80    ,
     *   436723.21    ,
     *   372269.29    ,  375930.55    ,  379612.90    ,  383316.47    ,
     *   393975.23    ,  404810.11    ,  415824.31    ,  427021.08    ,
     *   438403.73    ,
     *   374168.74    ,  377821.51    ,  381495.25    ,  385190.08    ,
     *   395823.29    ,  406631.58    ,  417618.13    ,  428786.19    ,
     *   440139.06    ,
     *   376118.26    ,  379762.79    ,  383428.16    ,  387114.52    ,
     *   397722.92    ,  408505.41    ,  419465.17    ,  430605.40    ,
     *   441929.42    ,
     *   378118.28    ,  381754.81    ,  385412.06    ,  389090.18    ,
     *   399674.51    ,  410431.98    ,  421365.75    ,  432479.01    ,
     *   443775.08    ,
     *   380169.28    ,  383798.03    ,  387447.40    ,  391117.52    ,
     *   401678.48    ,  412411.67    ,  423320.22    ,  434407.34    ,
     *   445676.32    ,
     *   382271.73    ,  385892.93    ,  389534.64    ,  393196.99    ,
     *   403735.26    ,  414444.88    ,  425328.98    ,  436390.75    ,
     *   447633.47    /
        DATA ((ENTHF (J,K),J=100,108),K=  1,  9) /
     *   749655.12    ,  757537.10    ,  765564.58    ,  773741.49    ,
     *   782071.96    ,  790560.33    ,  799211.14    ,  808029.12    ,
     *   817019.25    ,
     *   749620.06    ,  757503.02    ,  765531.45    ,  773709.28    ,
     *   782040.66    ,  790529.90    ,  799181.55    ,  808000.36    ,
     *   816991.30    ,
     *   749579.86    ,  757463.94    ,  765493.45    ,  773672.35    ,
     *   782004.75    ,  790495.00    ,  799147.63    ,  807967.39    ,
     *   816959.26    ,
     *   749533.97    ,  757419.33    ,  765450.09    ,  773630.19    ,
     *   781963.78    ,  790455.17    ,  799108.91    ,  807929.76    ,
     *   816922.68    ,
     *   749481.82    ,  757368.64    ,  765400.81    ,  773582.30    ,
     *   781917.22    ,  790409.92    ,  799064.93    ,  807887.00    ,
     *   816881.12    ,
     *   749422.83    ,  757311.29    ,  765345.07    ,  773528.11    ,
     *   781864.55    ,  790358.72    ,  799015.16    ,  807838.63    ,
     *   816834.11    ,
     *   749356.35    ,  757246.67    ,  765282.26    ,  773467.05    ,
     *   781805.20    ,  790301.03    ,  798959.09    ,  807784.13    ,
     *   816781.14    ,
     *   749281.73    ,  757174.14    ,  765211.76    ,  773398.52    ,
     *   781738.59    ,  790236.29    ,  798896.16    ,  807722.97    ,
     *   816721.69    ,
     *   749198.28    ,  757093.03    ,  765132.92    ,  773321.90    ,
     *   781664.11    ,  790163.89    ,  798825.79    ,  807654.58    ,
     *   816655.23    /
        DATA ((ENTHF (J,K),J=100,108),K= 10, 18) /
     *   749105.30    ,  757002.65    ,  765045.07    ,  773236.51    ,
     *   781581.11    ,  790083.23    ,  798747.39    ,  807578.38    ,
     *   816581.17    ,
     *   749002.02    ,  756902.28    ,  764947.51    ,  773141.69    ,
     *   781488.95    ,  789993.65    ,  798660.33    ,  807493.77    ,
     *   816498.94    ,
     *   748887.70    ,  756791.16    ,  764839.51    ,  773036.72    ,
     *   781386.93    ,  789894.50    ,  798563.97    ,  807400.11    ,
     *   816407.92    ,
     *   748761.51    ,  756668.53    ,  764720.33    ,  772920.89    ,
     *   781274.35    ,  789785.08    ,  798457.63    ,  807296.77    ,
     *   816307.49    ,
     *   748622.66    ,  756533.58    ,  764589.18    ,  772793.43    ,
     *   781150.48    ,  789664.70    ,  798340.64    ,  807183.07    ,
     *   816197.01    ,
     *   748470.28    ,  756385.50    ,  764445.27    ,  772653.57    ,
     *   781014.57    ,  789532.62    ,  798212.28    ,  807058.34    ,
     *   816075.79    ,
     *   748303.50    ,  756223.43    ,  764287.78    ,  772500.53    ,
     *   780865.84    ,  789388.08    ,  798071.83    ,  806921.85    ,
     *   815943.17    ,
     *   748121.43    ,  756046.51    ,  764115.86    ,  772333.47    ,
     *   780703.50    ,  789230.33    ,  797918.54    ,  806772.90    ,
     *   815798.43    ,
     *   747923.14    ,  755853.85    ,  763928.66    ,  772151.56    ,
     *   780526.74    ,  789058.58    ,  797751.64    ,  806610.73    ,
     *   815640.85    /
        DATA ((ENTHF (J,K),J=100,108),K= 19, 27) /
     *   747707.69    ,  755644.52    ,  763725.27    ,  771953.95    ,
     *   780334.73    ,  788872.01    ,  797570.36    ,  806434.59    ,
     *   815469.71    ,
     *   747474.11    ,  755417.59    ,  763504.80    ,  771739.74    ,
     *   780126.61    ,  788669.80    ,  797373.89    ,  806243.70    ,
     *   815284.25    ,
     *   747221.41    ,  755172.11    ,  763266.31    ,  771508.04    ,
     *   779901.51    ,  788451.10    ,  797161.42    ,  806037.28    ,
     *   815083.71    ,
     *   746948.57    ,  754907.08    ,  763008.86    ,  771257.94    ,
     *   779658.54    ,  788215.06    ,  796932.11    ,  805814.51    ,
     *   814867.29    ,
     *   746654.56    ,  754621.50    ,  762731.47    ,  770988.49    ,
     *   779396.80    ,  787960.80    ,  796685.11    ,  805574.57    ,
     *   814634.20    ,
     *   746338.31    ,  754314.36    ,  762433.15    ,  770698.74    ,
     *   779115.36    ,  787687.42    ,  796419.56    ,  805316.62    ,
     *   814383.64    ,
     *   745998.73    ,  753984.59    ,  762112.90    ,  770387.71    ,
     *   778813.26    ,  787394.01    ,  796134.57    ,  805039.81    ,
     *   814114.78    ,
     *   745634.73    ,  753631.14    ,  761769.67    ,  770054.39    ,
     *   778489.56    ,  787079.63    ,  795829.24    ,  804743.26    ,
     *   813826.77    ,
     *   745245.15    ,  753252.90    ,  761402.42    ,  769697.78    ,
     *   778143.27    ,  786743.34    ,  795502.66    ,  804426.11    ,
     *   813518.75    /
        DATA ((ENTHF (J,K),J=100,108),K= 28, 36) /
     *   744828.85    ,  752848.77    ,  761010.06    ,  769316.83    ,
     *   777773.38    ,  786384.18    ,  795153.90    ,  804087.43    ,
     *   813189.88    ,
     *   744384.63    ,  752417.59    ,  760591.50    ,  768910.50    ,
     *   777378.88    ,  786001.16    ,  794782.01    ,  803726.33    ,
     *   812839.25    ,
     *   743911.28    ,  751958.20    ,  760145.62    ,  768477.68    ,
     *   776958.73    ,  785593.27    ,  794386.01    ,  803341.87    ,
     *   812465.97    ,
     *   743524.47    ,  751582.84    ,  759781.34    ,  768124.13    ,
     *   776615.56    ,  785260.15    ,  794062.63    ,  803027.93    ,
     *   812161.20    ,
     *   743118.90    ,  751189.34    ,  759399.49    ,  767753.56    ,
     *   776255.91    ,  784911.07    ,  793723.79    ,  802699.02    ,
     *   811841.90    ,
     *   742693.99    ,  750777.11    ,  758999.53    ,  767365.46    ,
     *   775879.28    ,  784545.55    ,  793369.03    ,  802354.67    ,
     *   811507.66    ,
     *   742249.12    ,  750345.59    ,  758580.90    ,  766959.28    ,
     *   775485.15    ,  784163.08    ,  792997.86    ,  801994.44    ,
     *   811158.03    ,
     *   741783.67    ,  749894.16    ,  758143.02    ,  766534.49    ,
     *   775073.01    ,  783763.18    ,  792609.80    ,  801617.86    ,
     *   810792.56    ,
     *   741297.01    ,  749422.23    ,  757685.31    ,  766090.52    ,
     *   774642.32    ,  783345.33    ,  792204.38    ,  801224.46    ,
     *   810410.81    /
        DATA ((ENTHF (J,K),J=100,108),K= 37, 45) /
     *   740788.48    ,  748929.18    ,  757207.19    ,  765626.82    ,
     *   774192.54    ,  782909.02    ,  791781.08    ,  800813.77    ,
     *   810012.32    ,
     *   740257.44    ,  748414.38    ,  756708.05    ,  765142.80    ,
     *   773723.12    ,  782453.71    ,  791339.41    ,  800385.29    ,
     *   809596.62    ,
     *   739703.19    ,  747877.18    ,  756187.28    ,  764637.88    ,
     *   773233.51    ,  781978.87    ,  790878.86    ,  799938.55    ,
     *   809163.24    ,
     *   739125.04    ,  747316.92    ,  755644.25    ,  764111.46    ,
     *   772723.12    ,  781483.96    ,  790398.90    ,  799473.05    ,
     *   808711.72    ,
     *   738522.29    ,  746732.93    ,  755078.33    ,  763562.94    ,
     *   772191.38    ,  780968.42    ,  789899.00    ,  798988.27    ,
     *   808241.56    ,
     *   737894.22    ,  746124.52    ,  754488.84    ,  762991.69    ,
     *   771637.70    ,  780431.69    ,  789378.64    ,  798483.71    ,
     *   807752.27    ,
     *   737240.07    ,  745490.98    ,  753875.14    ,  762397.08    ,
     *   771061.48    ,  779873.20    ,  788837.25    ,  797958.84    ,
     *   807243.36    ,
     *   736559.08    ,  744831.60    ,  753236.53    ,  761778.45    ,
     *   770462.09    ,  779292.35    ,  788274.28    ,  797413.13    ,
     *   806714.31    ,
     *   735850.46    ,  744145.63    ,  752572.31    ,  761135.14    ,
     *   769838.91    ,  778688.55    ,  787689.17    ,  796846.04    ,
     *   806164.62    /
        DATA ((ENTHF (J,K),J=100,108),K= 46, 54) /
     *   735113.42    ,  743432.31    ,  751881.76    ,  760466.47    ,
     *   769191.29    ,  778061.19    ,  787081.33    ,  796257.01    ,
     *   805593.75    ,
     *   734347.11    ,  742690.85    ,  751164.15    ,  759771.75    ,
     *   768518.57    ,  777409.65    ,  786450.16    ,  795645.49    ,
     *   805001.18    ,
     *   733550.68    ,  741920.46    ,  750418.71    ,  759050.26    ,
     *   767820.09    ,  776733.28    ,  785795.08    ,  795010.91    ,
     *   804386.35    ,
     *   732723.25    ,  741120.30    ,  749644.67    ,  758301.27    ,
     *   767095.14    ,  776031.43    ,  785115.45    ,  794352.67    ,
     *   803748.72    ,
     *   731863.91    ,  740289.53    ,  748841.23    ,  757524.03    ,
     *   766343.02    ,  775303.44    ,  784410.66    ,  793670.19    ,
     *   803087.72    ,
     *   730971.72    ,  739427.26    ,  748007.57    ,  756717.76    ,
     *   765563.01    ,  774548.63    ,  783680.04    ,  792962.84    ,
     *   802402.77    ,
     *   730045.70    ,  738532.58    ,  747142.84    ,  755881.67    ,
     *   764754.36    ,  773766.28    ,  782922.95    ,  792230.01    ,
     *   801693.28    ,
     *   729084.85    ,  737604.56    ,  746246.15    ,  755014.94    ,
     *   763916.29    ,  772955.68    ,  782138.69    ,  791471.06    ,
     *   800958.64    ,
     *   728088.12    ,  736642.22    ,  745316.62    ,  754116.72    ,
     *   763048.02    ,  772116.08    ,  781326.59    ,  790685.33    ,
     *   800198.25    /
        DATA ((ENTHF (J,K),J=100,108),K= 55, 63) /
     *   727054.43    ,  735644.57    ,  744353.29    ,  753186.15    ,
     *   762148.74    ,  771246.74    ,  780485.91    ,  789872.15    ,
     *   799411.46    ,
     *   725982.65    ,  734610.56    ,  743355.21    ,  752222.32    ,
     *   761217.61    ,  770346.86    ,  779615.94    ,  789030.83    ,
     *   798597.64    ,
     *   724871.62    ,  733539.10    ,  742321.38    ,  751224.31    ,
     *   760253.76    ,  769415.63    ,  778715.91    ,  788160.67    ,
     *   797756.12    ,
     *   723720.11    ,  732429.08    ,  741250.75    ,  750191.15    ,
     *   759256.29    ,  768452.22    ,  777785.05    ,  787260.95    ,
     *   796886.21    ,
     *   722526.85    ,  731279.32    ,  740142.25    ,  749121.85    ,
     *   758224.29    ,  767455.78    ,  776822.55    ,  786330.90    ,
     *   795987.23    ,
     *   721290.50    ,  730088.61    ,  738994.75    ,  748015.36    ,
     *   757156.80    ,  766425.42    ,  775827.59    ,  785369.76    ,
     *   795058.44    ,
     *   719682.38    ,  728540.68    ,  737503.77    ,  746578.34    ,
     *   755771.00    ,  765088.35    ,  774536.95    ,  784123.41    ,
     *   793854.41    ,
     *   718001.90    ,  726924.17    ,  735947.64    ,  745079.34    ,
     *   754326.18    ,  763694.97    ,  773192.52    ,  782825.63    ,
     *   792601.16    ,
     *   716246.05    ,  725236.31    ,  734323.86    ,  743516.08    ,
     *   752820.20    ,  762243.32    ,  771792.49    ,  781474.75    ,
     *   791297.12    /
        DATA ((ENTHF (J,K),J=100,108),K= 64, 72) /
     *   714411.59    ,  723474.18    ,  732629.75    ,  741886.11    ,
     *   751250.83    ,  760731.35    ,  770334.99    ,  780069.01    ,
     *   789940.68    ,
     *   712495.07    ,  721634.67    ,  730862.51    ,  740186.87    ,
     *   749615.74    ,  759156.91    ,  768818.01    ,  778606.59    ,
     *   788530.14    ,
     *   710492.82    ,  719714.45    ,  729019.12    ,  738415.63    ,
     *   747912.44    ,  757517.73    ,  767239.49    ,  777085.56    ,
     *   787063.73    ,
     *   708400.88    ,  717710.01    ,  727096.41    ,  736569.51    ,
     *   746138.30    ,  755811.41    ,  765597.21    ,  775503.91    ,
     *   785539.57    ,
     *   706215.00    ,  715617.53    ,  725090.97    ,  734645.44    ,
     *   744290.54    ,  754035.41    ,  763888.87    ,  773859.51    ,
     *   783955.72    ,
     *   703930.61    ,  713432.95    ,  722999.15    ,  732640.15    ,
     *   742366.20    ,  752187.05    ,  762112.01    ,  772150.11    ,
     *   782310.10    ,
     *   701542.74    ,  711151.88    ,  720817.05    ,  730550.11    ,
     *   740362.11    ,  750263.46    ,  760264.03    ,  770373.32    ,
     *   780600.54    ,
     *   699046.02    ,  708769.58    ,  718540.45    ,  728371.57    ,
     *   738274.90    ,  748261.58    ,  758342.14    ,  768526.63    ,
     *   778824.72    ,
     *   696434.57    ,  706280.88    ,  716164.79    ,  726100.47    ,
     *   736100.91    ,  746178.13    ,  756343.37    ,  766607.31    ,
     *   776980.15    /
        DATA ((ENTHF (J,K),J=100,108),K= 73, 81) /
     *   693701.98    ,  703680.18    ,  713685.12    ,  723732.41    ,
     *   733836.23    ,  744009.57    ,  754264.52    ,  764612.46    ,
     *   775064.18    ,
     *   690841.16    ,  700961.32    ,  711096.03    ,  721262.60    ,
     *   731476.57    ,  741752.07    ,  752102.14    ,  762538.94    ,
     *   773073.95    ,
     *   687844.28    ,  698117.52    ,  708391.59    ,  718685.80    ,
     *   729017.27    ,  739401.45    ,  749852.45    ,  760383.34    ,
     *   771006.35    ,
     *   684702.62    ,  695141.23    ,  705565.22    ,  715996.22    ,
     *   726453.20    ,  736953.11    ,  747511.31    ,  758141.89    ,
     *   768857.95    ,
     *   681406.32    ,  692023.99    ,  702609.56    ,  713187.38    ,
     *   723778.60    ,  734401.91    ,  745074.09    ,  755810.41    ,
     *   766624.93    ,
     *   677944.16    ,  688756.18    ,  699516.25    ,  710251.95    ,
     *   720986.97    ,  731742.04    ,  742535.56    ,  753384.14    ,
     *   764302.96    ,
     *   672574.29    ,  683700.89    ,  694741.49    ,  705729.55    ,
     *   716693.28    ,  727656.97    ,  738641.88    ,  749666.93    ,
     *   760749.20    ,
     *   666772.38    ,  678257.44    ,  689614.93    ,  700885.92    ,
     *   712104.42    ,  723299.21    ,  734495.09    ,  745713.83    ,
     *   756974.81    ,
     *   660450.10    ,  672348.62    ,  684068.01    ,  695659.45    ,
     *   707164.48    ,  718617.60    ,  730048.06    ,  741481.15    ,
     *   752939.10    /
        DATA ((ENTHF (J,K),J=100,108),K= 82, 90) /
     *   660356.33    ,  672261.16    ,  683986.06    ,  695582.35    ,
     *   707091.70    ,  718548.69    ,  729982.67    ,  741418.97    ,
     *   752879.84    ,
     *   660168.67    ,  672086.16    ,  683822.07    ,  695428.07    ,
     *   706946.07    ,  718410.84    ,  729851.85    ,  741294.56    ,
     *   752761.32    ,
     *   659510.55    ,  671472.60    ,  683247.27    ,  694887.41    ,
     *   706435.80    ,  717927.87    ,  729393.59    ,  740858.81    ,
     *   752346.20    ,
     *   655557.37    ,  667792.76    ,  679804.26    ,  691652.36    ,
     *   703385.37    ,  715042.87    ,  726658.02    ,  738259.16    ,
     *   749870.92    ,
     *   651506.27    ,  664032.00    ,  676293.39    ,  688359.67    ,
     *   700285.45    ,  712115.00    ,  723885.03    ,  735626.61    ,
     *   747366.56    ,
     *   647353.58    ,  660187.89    ,  672712.97    ,  685008.16    ,
     *   697135.24    ,  709143.71    ,  721074.24    ,  732960.92    ,
     *   744832.95    ,
     *   643095.67    ,  656258.01    ,  669061.39    ,  681596.75    ,
     *   693934.00    ,  706128.51    ,  718225.31    ,  730261.87    ,
     *   742269.97    ,
     *   638728.95    ,  652240.04    ,  665337.13    ,  678124.43    ,
     *   690681.05    ,  703068.94    ,  715337.98    ,  727529.30    ,
     *   739677.52    ,
     *   634249.99    ,  648131.81    ,  661538.78    ,  674590.30    ,
     *   687375.82    ,  699964.65    ,  712412.02    ,  724763.09    ,
     *   737055.57    /
        DATA ((ENTHF (J,K),J=100,108),K= 91, 99) /
     *   629655.63    ,  643931.36    ,  657665.11    ,  670993.58    ,
     *   684017.85    ,  696815.37    ,  709447.30    ,  721963.19    ,
     *   734404.11    ,
     *   624943.08    ,  639637.01    ,  653715.12    ,  667333.68    ,
     *   680606.78    ,  693620.93    ,  706443.76    ,  719129.62    ,
     *   731723.23    ,
     *   620110.12    ,  635247.46    ,  649688.06    ,  663610.20    ,
     *   677142.46    ,  690381.28    ,  703401.44    ,  716262.48    ,
     *   729013.03    ,
     *   615155.30    ,  630761.92    ,  645583.54    ,  659822.99    ,
     *   673624.86    ,  687096.53    ,  700320.49    ,  713361.94    ,
     *   726273.73    ,
     *   600387.77    ,  617471.42    ,  633479.33    ,  648697.43    ,
     *   663324.16    ,  677503.27    ,  691342.76    ,  704926.25    ,
     *   718320.30    ,
     *   584704.12    ,  603446.37    ,  620778.20    ,  637079.79    ,
     *   652612.30    ,  667562.31    ,  682067.83    ,  696234.16    ,
     *   710143.81    ,
     *   568341.42    ,  588820.30    ,  607563.51    ,  625026.63    ,
     *   641530.31    ,  657304.94    ,  672520.56    ,  687305.97    ,
     *   701761.25    ,
     *   551775.61    ,  573860.47    ,  593997.12    ,  612643.14    ,
     *   630150.81    ,  646783.94    ,  662740.88    ,  678172.95    ,
     *   693197.76    ,
     *   535700.39    ,  558982.18    ,  580334.41    ,  600093.81    ,
     *   618585.08    ,  636078.07    ,  652786.81    ,  668879.29    ,
     *   684487.97    /
        DATA ((ENTHF (J,K),J=100,108),K=100,108) /
     *   520837.08    ,  544694.64    ,  566913.00    ,  587602.69    ,
     *   606985.58    ,  625294.55    ,  642736.34    ,  659483.50    ,
     *   675677.03    ,
     *   507666.44    ,  531469.89    ,  554100.27    ,  575434.29    ,
     *   595539.60    ,  614567.27    ,  632687.14    ,  650058.59    ,
     *   666820.79    ,
     *   496315.08    ,  519607.45    ,  542211.08    ,  563852.90    ,
     *   584450.61    ,  604048.44    ,  622752.91    ,  640690.41    ,
     *   657985.17    ,
     *   486652.35    ,  509191.43    ,  531439.44    ,  553073.09    ,
     *   573909.72    ,  593893.53    ,  613055.54    ,  631473.60    ,
     *   649243.88    ,
     *   478442.92    ,  500145.80    ,  521843.07    ,  543224.97    ,
     *   564066.42    ,  584242.05    ,  603713.79    ,  622505.06    ,
     *   640674.79    ,
     *   471443.48    ,  492317.71    ,  513376.25    ,  534349.42    ,
     *   555010.72    ,  575200.42    ,  594830.73    ,  613875.89    ,
     *   632354.82    ,
     *   465440.81    ,  485536.84    ,  505937.28    ,  526418.20    ,
     *   546772.40    ,  566832.64    ,  586483.68    ,  605663.24    ,
     *   624354.31    ,
     *   460259.53    ,  479644.41    ,  499405.66    ,  519362.21    ,
     *   539333.71    ,  559160.98    ,  578719.28    ,  597924.37    ,
     *   616731.80    ,
     *   455758.89    ,  474502.96    ,  493662.96    ,  513095.08    ,
     *   532646.80    ,  552174.22    ,  571554.61    ,  590694.06    ,
     *   609530.46    /
        DATA ((ENTHF (J,K),J=100,108),K=109,117) /
     *   451826.91    ,  469997.38    ,  488602.00    ,  507528.03    ,
     *   526648.99    ,  545838.67    ,  564982.58    ,  583985.68    ,
     *   602776.76    ,
     *   448374.50    ,  466032.75    ,  484129.63    ,  502577.59    ,
     *   521273.28    ,  540108.28    ,  558979.16    ,  577794.83    ,
     *   596481.36    ,
     *   445330.54    ,  462531.20    ,  480166.44    ,  498168.71    ,
     *   516454.51    ,  534932.15    ,  553510.18    ,  572104.19    ,
     *   590641.66    ,
     *   442637.92    ,  459428.95    ,  476645.48    ,  494235.58    ,
     *   512132.35    ,  530259.23    ,  548536.65    ,  566888.16    ,
     *   585245.08    ,
     *   440250.51    ,  456673.66    ,  473510.53    ,  490721.24    ,
     *   508252.50    ,  526041.00    ,  544018.42    ,  562116.69    ,
     *   580272.28    ,
     *   438130.68    ,  454222.24    ,  470714.48    ,  487576.79    ,
     *   504766.86    ,  522232.73    ,  539916.40    ,  557758.04    ,
     *   575699.94    ,
     *   436247.56    ,  452039.01    ,  468217.81    ,  484760.40    ,
     *   501633.27    ,  518794.01    ,  536193.80    ,  553780.66    ,
     *   571502.90    ,
     *   434575.60    ,  450094.32    ,  465987.29    ,  482236.36    ,
     *   498814.99    ,  515688.72    ,  532816.71    ,  550154.27    ,
     *   567655.59    ,
     *   433093.47    ,  448363.34    ,  463994.90    ,  479974.17    ,
     *   496280.13    ,  512884.83    ,  529754.32    ,  546850.44    ,
     *   564133.07    /
        DATA ((ENTHF (J,K),J=100,108),K=118,126) /
     *   431783.26    ,  446825.18    ,  462216.93    ,  477947.76    ,
     *   494001.03    ,  510354.09    ,  526978.86    ,  543842.97    ,
     *   560911.54    ,
     *   430629.83    ,  445462.15    ,  460633.21    ,  476134.79    ,
     *   491953.71    ,  508071.69    ,  524465.50    ,  541107.87    ,
     *   557968.72    ,
     *   429620.26    ,  444259.17    ,  459226.52    ,  474516.07    ,
     *   490117.42    ,  506015.80    ,  522192.09    ,  538623.40    ,
     *   555283.94    ,
     *   428743.49    ,  443203.35    ,  457982.09    ,  473075.07    ,
     *   488474.11    ,  504167.31    ,  520138.97    ,  536369.95    ,
     *   552838.26    ,
     *   427990.01    ,  442283.58    ,  456887.20    ,  471797.49    ,
     *   487008.10    ,  502509.45    ,  518288.70    ,  534329.88    ,
     *   550614.36    ,
     *   427351.55    ,  441490.24    ,  455930.82    ,  470670.94    ,
     *   485705.70    ,  501027.48    ,  516625.79    ,  532487.38    ,
     *   548596.52    ,
     *   426820.93    ,  440815.00    ,  455103.39    ,  469684.60    ,
     *   484554.97    ,  499708.46    ,  515136.56    ,  530828.30    ,
     *   546770.50    ,
     *   426391.89    ,  440250.54    ,  454396.53    ,  468829.06    ,
     *   483545.45    ,  498540.99    ,  513808.85    ,  529340.00    ,
     *   545123.43    ,
     *   426058.91    ,  439790.50    ,  453802.94    ,  468096.02    ,
     *   482667.91    ,  497515.02    ,  512631.89    ,  528011.18    ,
     *   543643.71    /
        DATA ((ENTHF (J,K),J=100,108),K=127,135) /
     *   425817.15    ,  439429.24    ,  453316.18    ,  467478.22    ,
     *   481914.27    ,  496621.66    ,  511596.12    ,  526831.71    ,
     *   542320.89    ,
     *   425662.33    ,  439161.82    ,  452930.56    ,  466969.24    ,
     *   481277.35    ,  495853.04    ,  510693.02    ,  525792.59    ,
     *   541145.57    ,
     *   425590.66    ,  438983.85    ,  452641.08    ,  466563.40    ,
     *   480750.83    ,  495202.17    ,  509915.03    ,  524885.72    ,
     *   540109.27    ,
     *   425598.79    ,  438891.44    ,  452443.27    ,  466255.67    ,
     *   480329.06    ,  494662.85    ,  509255.39    ,  524103.87    ,
     *   539204.39    ,
     *   425683.74    ,  438881.13    ,  452333.20    ,  466041.56    ,
     *   480007.03    ,  494229.54    ,  508708.06    ,  523440.56    ,
     *   538424.05    ,
     *   425842.83    ,  438949.86    ,  452307.33    ,  465917.09    ,
     *   479780.29    ,  493897.30    ,  508267.64    ,  522889.97    ,
     *   537762.07    ,
     *   426073.70    ,  439094.88    ,  452362.52    ,  465878.70    ,
     *   479644.85    ,  493661.71    ,  507929.30    ,  522446.87    ,
     *   537212.89    ,
     *   426374.25    ,  439313.73    ,  452495.98    ,  465923.22    ,
     *   479597.13    ,  493518.82    ,  507688.71    ,  522106.57    ,
     *   536771.49    ,
     *   426742.57    ,  439604.24    ,  452705.18    ,  466047.78    ,
     *   479633.95    ,  493465.07    ,  507541.96    ,  521864.84    ,
     *   536433.32    /
        DATA ((ENTHF (J,K),J=100,108),K=136,144) /
     *   427177.01    ,  439964.46    ,  452987.90    ,  466249.86    ,
     *   479752.44    ,  493497.29    ,  507485.55    ,  521717.86    ,
     *   536194.29    ,
     *   427676.04    ,  440392.62    ,  453342.11    ,  466527.15    ,
     *   479950.03    ,  493612.61    ,  507516.34    ,  521662.20    ,
     *   536050.71    ,
     *   428238.34    ,  440887.18    ,  453766.03    ,  466877.63    ,
     *   480224.41    ,  493808.46    ,  507631.47    ,  521694.76    ,
     *   535999.21    ,
     *   428862.72    ,  441446.75    ,  454258.04    ,  467299.44    ,
     *   480573.51    ,  494082.52    ,  507828.41    ,  521812.75    ,
     *   536036.78    ,
     *   429548.12    ,  442070.08    ,  454816.72    ,  467790.95    ,
     *   480995.47    ,  494432.72    ,  508104.83    ,  522013.64    ,
     *   536160.68    ,
     *   430293.62    ,  442756.08    ,  455440.77    ,  468350.69    ,
     *   481488.63    ,  494857.18    ,  508458.66    ,  522295.15    ,
     *   536368.43    ,
     *   431098.39    ,  443503.77    ,  456129.07    ,  468977.34    ,
     *   482051.49    ,  495354.22    ,  508888.04    ,  522655.22    ,
     *   536657.79    ,
     *   431961.71    ,  444312.29    ,  456880.59    ,  469669.73    ,
     *   482682.71    ,  495922.34    ,  509391.29    ,  523092.00    ,
     *   537026.73    ,
     *   432882.95    ,  445180.88    ,  457694.44    ,  470426.82    ,
     *   483381.09    ,  496560.18    ,  509966.88    ,  523603.80    ,
     *   537473.42    /
        DATA ((ENTHF (J,K),J=100,108),K=145,153) /
     *   433861.57    ,  446108.87    ,  458569.83    ,  471247.69    ,
     *   484145.58    ,  497266.54    ,  510613.46    ,  524189.14    ,
     *   537996.20    ,
     *   434897.11    ,  447095.70    ,  459506.07    ,  472131.51    ,
     *   484975.22    ,  498040.32    ,  511329.83    ,  524846.65    ,
     *   538593.59    ,
     *   435989.18    ,  448140.87    ,  460502.56    ,  473077.58    ,
     *   485869.19    ,  498880.58    ,  512114.88    ,  525575.12    ,
     *   539264.25    ,
     *   437137.46    ,  449243.96    ,  461558.78    ,  474085.26    ,
     *   486826.74    ,  499786.46    ,  512967.65    ,  526373.45    ,
     *   540006.96    ,
     *   438341.67    ,  450404.62    ,  462674.28    ,  475154.03    ,
     *   487847.23    ,  500757.22    ,  513887.29    ,  527240.70    ,
     *   540820.65    ,
     *   439601.62    ,  451622.58    ,  463848.70    ,  476283.41    ,
     *   488930.11    ,  501792.19    ,  514873.04    ,  528175.98    ,
     *   541704.36    ,
     *   440917.17    ,  452897.60    ,  465081.73    ,  477473.01    ,
     *   490074.89    ,  502890.82    ,  515924.23    ,  529178.56    ,
     *   542657.23    ,
     *   442288.21    ,  454229.52    ,  466373.14    ,  478722.53    ,
     *   491281.19    ,  504052.61    ,  517040.29    ,  530247.75    ,
     *   543678.51    ,
     *   443714.70    ,  455618.22    ,  467722.73    ,  480031.70    ,
     *   492548.65    ,  505277.14    ,  518220.73    ,  531382.99    ,
     *   544767.53    /
        DATA ((ENTHF (J,K),J=100,108),K=154,162) /
     *   445196.63    ,  457063.65    ,  469130.37    ,  481400.31    ,
     *   493877.02    ,  506564.08    ,  519465.11    ,  532583.76    ,
     *   545923.72    ,
     *   446734.03    ,  458565.77    ,  470595.99    ,  482828.24    ,
     *   495266.08    ,  507913.15    ,  520773.10    ,  533849.66    ,
     *   547146.57    ,
     *   448327.00    ,  460124.62    ,  472119.56    ,  484315.38    ,
     *   496715.68    ,  509324.12    ,  522144.41    ,  535180.32    ,
     *   548435.67    ,
     *   449975.64    ,  461740.26    ,  473701.09    ,  485861.70    ,
     *   498225.71    ,  510796.83    ,  523578.81    ,  536575.45    ,
     *   549790.66    ,
     *   451680.11    ,  463412.80    ,  475340.63    ,  487467.19    ,
     *   499796.13    ,  512331.18    ,  525076.13    ,  538034.84    ,
     *   551211.26    ,
     *   453440.60    ,  465142.38    ,  477038.28    ,  489131.91    ,
     *   501426.94    ,  513927.11    ,  526636.27    ,  539558.31    ,
     *   552697.23    ,
     *   455257.32    ,  466929.18    ,  478794.18    ,  490855.95    ,
     *   503118.17    ,  515584.62    ,  528259.15    ,  541145.74    ,
     *   554248.41    ,
     *   457130.53    ,  468773.41    ,  480608.50    ,  492639.43    ,
     *   504869.90    ,  517303.72    ,  529944.78    ,  542797.07    ,
     *   555864.68    ,
     *   459060.51    ,  470675.32    ,  482481.45    ,  494482.52    ,
     *   506682.27    ,  519084.52    ,  531693.18    ,  544512.30    ,
     *   557545.99    /
        DATA ((ENTHF (J,K),J=109,117),K=  1,  9) /
     *   826186.75    ,  835537.06    ,  845075.89    ,  854809.18    ,
     *   864743.18    ,  874884.37    ,  885239.54    ,  895815.75    ,
     *   906620.38    ,
     *   826159.59    ,  835510.66    ,  845050.23    ,  854784.25    ,
     *   864718.95    ,  874860.83    ,  885216.67    ,  895793.54    ,
     *   906598.80    ,
     *   826128.44    ,  835480.39    ,  845020.81    ,  854755.67    ,
     *   864691.18    ,  874833.85    ,  885190.45    ,  895768.07    ,
     *   906574.06    ,
     *   826092.89    ,  835445.84    ,  844987.24    ,  854723.04    ,
     *   864659.48    ,  874803.04    ,  885160.53    ,  895739.00    ,
     *   906545.83    ,
     *   826052.50    ,  835406.59    ,  844949.09    ,  854685.97    ,
     *   864623.46    ,  874768.05    ,  885126.53    ,  895705.98    ,
     *   906513.75    ,
     *   826006.81    ,  835362.18    ,  844905.94    ,  854644.04    ,
     *   864582.72    ,  874728.47    ,  885088.08    ,  895668.62    ,
     *   906477.46    ,
     *   825955.33    ,  835312.16    ,  844857.32    ,  854596.80    ,
     *   864536.81    ,  874683.87    ,  885044.75    ,  895626.53    ,
     *   906436.58    ,
     *   825897.56    ,  835256.01    ,  844802.76    ,  854543.78    ,
     *   864485.30    ,  874633.82    ,  884996.13    ,  895579.30    ,
     *   906390.71    ,
     *   825832.96    ,  835193.24    ,  844741.76    ,  854484.51    ,
     *   864427.71    ,  874577.87    ,  884941.77    ,  895526.50    ,
     *   906339.42    /
        DATA ((ENTHF (J,K),J=109,117),K= 10, 18) /
     *   825760.99    ,  835123.30    ,  844673.80    ,  854418.47    ,
     *   864363.55    ,  874515.53    ,  884881.21    ,  895467.68    ,
     *   906282.29    ,
     *   825681.07    ,  835045.64    ,  844598.34    ,  854345.15    ,
     *   864292.30    ,  874446.32    ,  884813.98    ,  895402.37    ,
     *   906218.85    ,
     *   825592.63    ,  834959.69    ,  844514.82    ,  854264.00    ,
     *   864213.46    ,  874369.72    ,  884739.57    ,  895330.09    ,
     *   906148.65    ,
     *   825495.03    ,  834864.85    ,  844422.67    ,  854174.46    ,
     *   864126.47    ,  874285.21    ,  884657.48    ,  895250.35    ,
     *   906071.21    ,
     *   825387.66    ,  834760.52    ,  844321.30    ,  854075.97    ,
     *   864030.78    ,  874192.25    ,  884567.17    ,  895162.64    ,
     *   905986.02    ,
     *   825269.88    ,  834646.07    ,  844210.09    ,  853967.92    ,
     *   863925.81    ,  874090.28    ,  884468.12    ,  895066.42    ,
     *   905892.58    ,
     *   825141.00    ,  834520.85    ,  844088.42    ,  853849.72    ,
     *   863810.97    ,  873978.72    ,  884359.76    ,  894961.18    ,
     *   905790.36    ,
     *   825000.37    ,  834384.20    ,  843955.66    ,  853720.73    ,
     *   863685.67    ,  873857.00    ,  884241.52    ,  894846.34    ,
     *   905678.84    ,
     *   824847.26    ,  834235.45    ,  843811.14    ,  853580.33    ,
     *   863549.27    ,  873724.51    ,  884112.83    ,  894721.35    ,
     *   905557.45    /
        DATA ((ENTHF (J,K),J=109,117),K= 19, 27) /
     *   824680.99    ,  834073.90    ,  843654.19    ,  853427.86    ,
     *   863401.16    ,  873580.64    ,  883973.10    ,  894585.64    ,
     *   905425.66    ,
     *   824500.80    ,  833898.85    ,  843484.13    ,  853262.65    ,
     *   863240.69    ,  873424.76    ,  883821.70    ,  894438.61    ,
     *   905282.88    ,
     *   824305.97    ,  833709.57    ,  843300.26    ,  853084.04    ,
     *   863067.19    ,  873256.25    ,  883658.04    ,  894279.67    ,
     *   905128.54    ,
     *   824095.73    ,  833505.33    ,  843101.86    ,  852891.33    ,
     *   862880.01    ,  873074.45    ,  883481.48    ,  894108.20    ,
     *   904962.04    ,
     *   823869.31    ,  833285.39    ,  842888.23    ,  852683.82    ,
     *   862678.46    ,  872878.70    ,  883291.38    ,  893923.60    ,
     *   904782.79    ,
     *   823625.93    ,  833048.99    ,  842658.60    ,  852460.80    ,
     *   862461.86    ,  872668.34    ,  883087.09    ,  893725.23    ,
     *   904590.18    ,
     *   823364.78    ,  832795.34    ,  842412.25    ,  852221.53    ,
     *   862229.49    ,  872442.69    ,  882867.97    ,  893512.46    ,
     *   904383.59    ,
     *   823085.05    ,  832523.67    ,  842148.41    ,  851965.30    ,
     *   861980.65    ,  872201.05    ,  882633.33    ,  893284.64    ,
     *   904162.40    ,
     *   822785.93    ,  832233.17    ,  841866.30    ,  851691.34    ,
     *   861714.62    ,  871942.73    ,  882382.51    ,  893041.11    ,
     *   903925.98    /
        DATA ((ENTHF (J,K),J=109,117),K= 28, 36) /
     *   822466.56    ,  831923.04    ,  841565.14    ,  851398.91    ,
     *   861430.67    ,  871667.01    ,  882114.81    ,  892781.22    ,
     *   903673.67    ,
     *   822126.10    ,  831592.45    ,  841244.14    ,  851087.22    ,
     *   861128.04    ,  871373.19    ,  881829.55    ,  892504.28    ,
     *   903404.84    ,
     *   821763.68    ,  831240.57    ,  840902.49    ,  850755.52    ,
     *   860805.99    ,  871060.53    ,  881526.02    ,  892209.63    ,
     *   903118.83    ,
     *   821467.79    ,  830953.31    ,  840623.60    ,  850484.76    ,
     *   860543.14    ,  870805.36    ,  881278.32    ,  891969.19    ,
     *   902885.44    ,
     *   821157.83    ,  830652.41    ,  840331.50    ,  850201.19    ,
     *   860267.86    ,  870538.14    ,  881018.93    ,  891717.41    ,
     *   902641.07    ,
     *   820833.39    ,  830337.47    ,  840025.78    ,  849904.43    ,
     *   859979.80    ,  870258.52    ,  880747.52    ,  891453.99    ,
     *   902385.40    ,
     *   820494.03    ,  830008.08    ,  839706.06    ,  849594.10    ,
     *   859678.58    ,  869966.16    ,  880463.76    ,  891178.58    ,
     *   902118.12    ,
     *   820139.34    ,  829663.83    ,  839371.95    ,  849269.82    ,
     *   859363.85    ,  869660.69    ,  880167.30    ,  890890.87    ,
     *   901838.92    ,
     *   819768.87    ,  829304.31    ,  839023.03    ,  848931.20    ,
     *   859035.22    ,  869341.77    ,  879857.79    ,  890590.52    ,
     *   901547.46    /
        DATA ((ENTHF (J,K),J=109,117),K= 37, 45) /
     *   819382.20    ,  828929.09    ,  838658.92    ,  848577.86    ,
     *   858692.33    ,  869009.02    ,  879534.90    ,  890277.20    ,
     *   901243.44    ,
     *   818978.87    ,  828537.74    ,  838279.19    ,  848209.39    ,
     *   858334.79    ,  868662.09    ,  879198.26    ,  889950.56    ,
     *   900926.51    ,
     *   818558.43    ,  828129.84    ,  837883.43    ,  847825.41    ,
     *   857962.23    ,  868300.61    ,  878847.53    ,  889610.27    ,
     *   900596.36    ,
     *   818120.44    ,  827704.95    ,  837471.23    ,  847425.51    ,
     *   857574.25    ,  867924.20    ,  878482.35    ,  889255.98    ,
     *   900252.66    ,
     *   817664.42    ,  827262.61    ,  837042.15    ,  847009.27    ,
     *   857170.47    ,  867532.48    ,  878102.35    ,  888887.34    ,
     *   899895.06    ,
     *   817189.90    ,  826802.39    ,  836595.77    ,  846576.29    ,
     *   856750.48    ,  867125.09    ,  877707.17    ,  888504.02    ,
     *   899523.23    ,
     *   816696.42    ,  826323.83    ,  836131.65    ,  846126.16    ,
     *   856313.89    ,  866701.63    ,  877296.44    ,  888105.64    ,
     *   899136.84    ,
     *   816183.47    ,  825826.46    ,  835649.34    ,  845658.43    ,
     *   855860.29    ,  866261.71    ,  876869.79    ,  887691.85    ,
     *   898735.53    ,
     *   815650.59    ,  825309.82    ,  835148.41    ,  845172.70    ,
     *   855389.27    ,  865804.95    ,  876426.84    ,  887262.29    ,
     *   898318.97    /
        DATA ((ENTHF (J,K),J=109,117),K= 46, 54) /
     *   815097.25    ,  824773.42    ,  834628.38    ,  844668.51    ,
     *   854900.41    ,  865330.94    ,  875967.21    ,  886816.61    ,
     *   897886.80    ,
     *   814522.96    ,  824216.78    ,  834088.81    ,  844145.44    ,
     *   854393.30    ,  864839.28    ,  875490.52    ,  886354.42    ,
     *   897438.66    ,
     *   813927.20    ,  823639.42    ,  833529.22    ,  843603.03    ,
     *   853867.51    ,  864329.57    ,  874996.37    ,  885875.35    ,
     *   896974.21    ,
     *   813309.43    ,  823040.83    ,  832949.14    ,  843040.83    ,
     *   853322.60    ,  863801.38    ,  874484.38    ,  885379.03    ,
     *   896493.08    ,
     *   812669.13    ,  822420.49    ,  832348.08    ,  842458.38    ,
     *   852758.14    ,  863254.31    ,  873954.13    ,  884865.08    ,
     *   895994.91    ,
     *   812005.75    ,  821777.90    ,  831725.54    ,  841855.21    ,
     *   852173.67    ,  862687.93    ,  873405.23    ,  884333.10    ,
     *   895479.32    ,
     *   811318.72    ,  821112.52    ,  831081.03    ,  841230.84    ,
     *   851568.75    ,  862101.79    ,  872837.27    ,  883782.71    ,
     *   894945.94    ,
     *   810607.49    ,  820423.81    ,  830414.04    ,  840584.79    ,
     *   850942.91    ,  861495.48    ,  872249.82    ,  883213.51    ,
     *   894394.40    ,
     *   809871.46    ,  819711.23    ,  829724.04    ,  839916.56    ,
     *   850295.69    ,  860868.53    ,  871642.47    ,  882625.10    ,
     *   893824.30    /
        DATA ((ENTHF (J,K),J=109,117),K= 55, 63) /
     *   809110.04    ,  818974.21    ,  829010.50    ,  839225.65    ,
     *   849626.60    ,  860220.51    ,  871014.77    ,  882017.06    ,
     *   893235.26    ,
     *   808322.62    ,  818212.17    ,  828272.89    ,  838511.55    ,
     *   848935.17    ,  859550.94    ,  870366.31    ,  881388.98    ,
     *   892626.89    ,
     *   807508.58    ,  817424.53    ,  827510.63    ,  837773.74    ,
     *   848220.89    ,  858859.36    ,  869696.63    ,  880740.44    ,
     *   891998.77    ,
     *   806667.27    ,  816610.68    ,  826723.18    ,  837011.67    ,
     *   847483.27    ,  858145.28    ,  869005.27    ,  880071.00    ,
     *   891350.51    ,
     *   805798.05    ,  815770.02    ,  825909.94    ,  836224.81    ,
     *   846721.78    ,  857408.24    ,  868291.78    ,  879380.24    ,
     *   890681.69    ,
     *   804900.24    ,  814901.90    ,  825070.33    ,  835412.58    ,
     *   845935.89    ,  856647.71    ,  867555.69    ,  878667.70    ,
     *   889991.89    ,
     *   803736.70    ,  813777.16    ,  823982.80    ,  834360.77    ,
     *   844918.42    ,  855663.26    ,  866603.04    ,  877745.71    ,
     *   889099.46    ,
     *   802526.01    ,  812607.20    ,  822851.87    ,  833267.29    ,
     *   843860.90    ,  854640.32    ,  865613.37    ,  876788.08    ,
     *   888172.71    ,
     *   801266.71    ,  811390.67    ,  821676.28    ,  832130.95    ,
     *   842762.22    ,  853577.82    ,  864585.66    ,  875793.86    ,
     *   887210.76    /
        DATA ((ENTHF (J,K),J=109,117),K= 64, 72) /
     *   799957.28    ,  810126.15    ,  820454.72    ,  830950.52    ,
     *   841621.23    ,  852474.69    ,  863518.91    ,  874762.10    ,
     *   886212.68    ,
     *   798596.17    ,  808812.19    ,  819185.81    ,  829724.72    ,
     *   840436.73    ,  851329.80    ,  862412.05    ,  873691.80    ,
     *   885177.56    ,
     *   797181.71    ,  807447.25    ,  817868.13    ,  828452.22    ,
     *   839207.47    ,  850141.98    ,  861263.99    ,  872581.93    ,
     *   884104.40    ,
     *   795712.19    ,  806029.73    ,  816500.20    ,  827131.64    ,
     *   837932.16    ,  848910.03    ,  860073.60    ,  871431.42    ,
     *   882992.21    ,
     *   794185.79    ,  804557.97    ,  815080.46    ,  825761.52    ,
     *   836609.46    ,  847632.67    ,  858839.68    ,  870239.16    ,
     *   881839.95    ,
     *   792600.63    ,  803030.19    ,  813607.28    ,  824340.36    ,
     *   835237.94    ,  846308.59    ,  857561.00    ,  869003.99    ,
     *   880646.51    ,
     *   790954.67    ,  801444.55    ,  812078.94    ,  822866.55    ,
     *   833816.11    ,  844936.40    ,  856236.27    ,  867724.69    ,
     *   879410.77    ,
     *   789245.80    ,  799799.08    ,  810493.61    ,  821338.40    ,
     *   832342.41    ,  843514.63    ,  854864.10    ,  866399.97    ,
     *   878131.50    ,
     *   787471.74    ,  798091.67    ,  808849.37    ,  819754.12    ,
     *   830815.16    ,  842041.72    ,  853443.05    ,  865028.49    ,
     *   876807.44    /
        DATA ((ENTHF (J,K),J=109,117),K= 73, 81) /
     *   785630.05    ,  796320.10    ,  807144.14    ,  818111.80    ,
     *   829232.60    ,  840516.03    ,  851971.58    ,  863608.78    ,
     *   875437.23    ,
     *   783718.11    ,  794481.95    ,  805375.70    ,  816409.36    ,
     *   827592.79    ,  838935.76    ,  850448.01    ,  862139.28    ,
     *   874019.40    ,
     *   781733.08    ,  792574.60    ,  803541.63    ,  814644.58    ,
     *   825893.67    ,  837298.98    ,  848870.52    ,  860618.31    ,
     *   872552.36    ,
     *   779671.81    ,  790595.17    ,  801639.27    ,  812814.98    ,
     *   824132.93    ,  835603.54    ,  847237.14    ,  859043.99    ,
     *   871034.36    ,
     *   777530.81    ,  788540.43    ,  799665.64    ,  810917.82    ,
     *   822308.03    ,  833847.07    ,  845545.62    ,  857414.23    ,
     *   869463.42    ,
     *   775306.11    ,  786406.74    ,  797617.37    ,  808949.95    ,
     *   820416.02    ,  832026.83    ,  843793.40    ,  855726.62    ,
     *   867837.29    ,
     *   771904.35    ,  783146.86    ,  794490.36    ,  805947.73    ,
     *   817531.35    ,  829253.15    ,  841124.76    ,  853157.61    ,
     *   865362.96    ,
     *   768295.58    ,  779692.20    ,  791179.61    ,  802771.82    ,
     *   814482.14    ,  826323.33    ,  838307.73    ,  850447.35    ,
     *   862754.01    ,
     *   764441.72    ,  776007.01    ,  787651.46    ,  799390.41    ,
     *   811238.29    ,  823208.82    ,  835315.14    ,  847569.98    ,
     *   859985.77    /
        DATA ((ENTHF (J,K),J=109,117),K= 82, 90) /
     *   764385.18    ,  775952.97    ,  787599.75    ,  799340.88    ,
     *   811190.79    ,  823163.23    ,  835271.35    ,  847527.89    ,
     *   859945.29    ,
     *   764272.07    ,  775844.88    ,  787496.32    ,  799241.80    ,
     *   811095.79    ,  823072.05    ,  835183.77    ,  847443.71    ,
     *   859864.33    ,
     *   763875.96    ,  775466.37    ,  787134.16    ,  798894.89    ,
     *   810763.16    ,  822752.83    ,  834877.17    ,  847149.03    ,
     *   859580.92    ,
     *   761515.11    ,  773211.30    ,  784977.31    ,  796829.57    ,
     *   808783.43    ,  820853.41    ,  833053.31    ,  845396.45    ,
     *   857895.75    ,
     *   759128.41    ,  770933.14    ,  782799.73    ,  794745.58    ,
     *   806786.84    ,  818938.69    ,  831215.53    ,  843631.18    ,
     *   856198.96    ,
     *   756715.76    ,  768631.84    ,  780601.42    ,  792642.93    ,
     *   804773.39    ,  817008.71    ,  829363.88    ,  841853.25    ,
     *   854490.61    ,
     *   754277.08    ,  766307.36    ,  778382.37    ,  790521.66    ,
     *   802743.15    ,  815063.51    ,  827498.42    ,  840062.75    ,
     *   852770.77    ,
     *   751812.35    ,  763959.72    ,  776142.63    ,  788381.81    ,
     *   800696.17    ,  813103.19    ,  825619.22    ,  838259.75    ,
     *   851039.53    ,
     *   749321.57    ,  761588.94    ,  773882.25    ,  786223.46    ,
     *   798632.53    ,  811127.81    ,  823726.39    ,  836444.34    ,
     *   849296.97    /
        DATA ((ENTHF (J,K),J=109,117),K= 91, 99) /
     *   746804.78    ,  759195.12    ,  771601.32    ,  784046.72    ,
     *   796552.35    ,  809137.50    ,  821820.02    ,  834616.63    ,
     *   847543.19    ,
     *   744262.10    ,  756778.36    ,  769299.97    ,  781851.70    ,
     *   794455.75    ,  807132.38    ,  819900.24    ,  832776.74    ,
     *   845778.32    ,
     *   741693.65    ,  754338.81    ,  766978.36    ,  779638.57    ,
     *   792342.90    ,  805112.60    ,  817967.20    ,  830924.81    ,
     *   844002.49    ,
     *   739099.64    ,  751876.67    ,  764636.68    ,  777407.51    ,
     *   790213.96    ,  803078.34    ,  816021.06    ,  829061.00    ,
     *   842215.84    ,
     *   731579.05    ,  744747.57    ,  757864.02    ,  770961.33    ,
     *   784068.35    ,  797210.78    ,  810411.79    ,  823692.58    ,
     *   837072.76    ,
     *   723863.01    ,  737446.07    ,  750938.42    ,  764378.75    ,
     *   777800.54    ,  791233.25    ,  804703.18    ,  818234.09    ,
     *   831847.77    ,
     *   715965.94    ,  729984.62    ,  743870.73    ,  757669.30    ,
     *   771418.95    ,  785153.27    ,  798901.96    ,  812691.60    ,
     *   826546.35    ,
     *   707908.52    ,  722380.50    ,  736675.60    ,  750845.60    ,
     *   764934.52    ,  778980.41    ,  793016.56    ,  807072.59    ,
     *   821175.16    ,
     *   699718.54    ,  714656.48    ,  729372.00    ,  743923.63    ,
     *   758360.93    ,  772726.45    ,  787057.25    ,  801386.06    ,
     *   815742.15    /
        DATA ((ENTHF (J,K),J=109,117),K=100,108) /
     *   691431.67    ,  706841.31    ,  721983.51    ,  736923.06    ,
     *   751714.75    ,  766405.55    ,  781036.22    ,  795642.61    ,
     *   810256.61    ,
     *   683091.62    ,  698969.91    ,  714538.53    ,  729867.30    ,
     *   745015.58    ,  760034.30    ,  774967.66    ,  789854.47    ,
     *   804729.16    ,
     *   674749.89    ,  691083.22    ,  707070.14    ,  722783.52    ,
     *   738286.00    ,  753631.70    ,  768867.73    ,  784035.52    ,
     *   799171.82    ,
     *   666464.51    ,  683227.50    ,  699615.73    ,  715702.34    ,
     *   731551.42    ,  747219.04    ,  762754.47    ,  778201.19    ,
     *   793597.90    ,
     *   658297.88    ,  675453.05    ,  692216.18    ,  708657.32    ,
     *   724839.67    ,  740819.70    ,  756647.66    ,  772368.37    ,
     *   788021.94    ,
     *   650313.70    ,  667812.24    ,  684914.63    ,  701684.17    ,
     *   718180.55    ,  734458.68    ,  750568.51    ,  766555.18    ,
     *   782459.55    ,
     *   642573.13    ,  660357.07    ,  677754.84    ,  694819.66    ,
     *   711605.00    ,  728162.21    ,  744539.33    ,  760780.76    ,
     *   776927.21    ,
     *   635130.94    ,  653136.38    ,  670779.28    ,  688100.29    ,
     *   705144.28    ,  721957.01    ,  738583.07    ,  755064.85    ,
     *   771442.05    ,
     *   628032.15    ,  646193.21    ,  664027.21    ,  681560.90    ,
     *   698828.87    ,  715869.59    ,  732722.75    ,  749427.49    ,
     *   766021.53    /
        DATA ((ENTHF (J,K),J=109,117),K=109,117) /
     *   621309.85    ,  639562.62    ,  657532.77    ,  675233.21    ,
     *   692687.43    ,  709925.49    ,  726980.90    ,  743888.51    ,
     *   760683.09    ,
     *   614984.55    ,  633270.41    ,  651323.62    ,  669144.57    ,
     *   686745.81    ,  704148.43    ,  721378.98    ,  738467.12    ,
     *   755443.85    ,
     *   609064.94    ,  627332.75    ,  645420.14    ,  663317.10    ,
     *   681026.16    ,  698559.61    ,  715936.73    ,  733181.40    ,
     *   750320.22    ,
     *   603549.63    ,  621756.81    ,  639835.31    ,  657767.13    ,
     *   675546.33    ,  693177.14    ,  710671.69    ,  728047.89    ,
     *   745327.53    ,
     *   598429.40    ,  616542.02    ,  634575.14    ,  652505.20    ,
     *   670319.60    ,  688015.62    ,  705598.82    ,  723081.23    ,
     *   740479.73    ,
     *   593689.56    ,  611681.63    ,  629639.61    ,  647536.43    ,
     *   665354.66    ,  683085.97    ,  700730.17    ,  718293.88    ,
     *   735789.13    ,
     *   589311.92    ,  607164.41    ,  625023.78    ,  642861.19    ,
     *   660655.93    ,  678395.44    ,  696074.83    ,  713695.91    ,
     *   731266.21    ,
     *   585276.43    ,  602976.11    ,  620719.06    ,  638475.89    ,
     *   656224.02    ,  673947.91    ,  691638.95    ,  709294.97    ,
     *   726919.47    ,
     *   581562.35    ,  599100.69    ,  616714.21    ,  634373.92    ,
     *   652056.38    ,  669744.15    ,  687425.93    ,  705096.33    ,
     *   722755.41    /
        DATA ((ENTHF (J,K),J=109,117),K=118,126) /
     *   578149.09    ,  595521.28    ,  612996.39    ,  630546.43    ,
     *   648147.91    ,  665782.38    ,  683436.69    ,  701103.01    ,
     *   718778.61    ,
     *   575016.72    ,  592220.86    ,  609551.83    ,  626983.07    ,
     *   644491.62    ,  662058.68    ,  679670.01    ,  697316.02    ,
     *   714991.78    ,
     *   572146.30    ,  589182.73    ,  606366.44    ,  623672.59    ,
     *   641079.17    ,  658567.54    ,  676122.92    ,  693734.59    ,
     *   711395.98    ,
     *   569520.09    ,  586390.83    ,  603426.22    ,  620603.34    ,
     *   637901.36    ,  655302.23    ,  672791.05    ,  690356.48    ,
     *   707990.80    ,
     *   567121.58    ,  583829.89    ,  600717.54    ,  617763.56    ,
     *   634948.53    ,  652255.20    ,  669668.98    ,  687178.24    ,
     *   704774.56    ,
     *   564935.57    ,  581485.61    ,  598227.30    ,  615141.67    ,
     *   632210.79    ,  649418.43    ,  666750.52    ,  684195.50    ,
     *   701744.56    ,
     *   562948.08    ,  579344.63    ,  595943.10    ,  612726.45    ,
     *   629678.33    ,  646783.64    ,  664029.02    ,  681403.20    ,
     *   698897.30    ,
     *   561146.33    ,  577394.58    ,  593853.24    ,  610507.16    ,
     *   627341.54    ,  644342.49    ,  661497.51    ,  678795.81    ,
     *   696228.63    ,
     *   559518.71    ,  575624.07    ,  591946.81    ,  608473.57    ,
     *   625191.10    ,  642086.75    ,  659148.94    ,  676367.50    ,
     *   693733.97    /
        DATA ((ENTHF (J,K),J=109,117),K=127,135) /
     *   558054.62    ,  574022.60    ,  590213.66    ,  606616.08    ,
     *   623218.11    ,  640008.36    ,  656976.23    ,  674112.26    ,
     *   691408.42    ,
     *   556744.46    ,  572580.58    ,  588644.36    ,  604925.65    ,
     *   621414.11    ,  638099.58    ,  654972.46    ,  672024.08    ,
     *   689246.91    ,
     *   555579.52    ,  571289.22    ,  587230.24    ,  603393.88    ,
     *   619771.11    ,  636352.97    ,  653130.88    ,  670096.95    ,
     *   687244.29    ,
     *   554551.93    ,  570140.50    ,  585963.31    ,  602012.93    ,
     *   618281.58    ,  634761.45    ,  651444.95    ,  668325.02    ,
     *   685395.39    ,
     *   553654.53    ,  569127.13    ,  584836.22    ,  600775.55    ,
     *   616938.51    ,  633318.35    ,  649908.45    ,  666702.58    ,
     *   683695.12    ,
     *   552880.86    ,  568242.44    ,  583842.22    ,  599675.04    ,
     *   615735.34    ,  632017.37    ,  648515.44    ,  665224.13    ,
     *   682138.51    ,
     *   552225.07    ,  567480.38    ,  582975.16    ,  598705.22    ,
     *   614665.97    ,  630852.59    ,  647260.29    ,  663884.41    ,
     *   680720.72    ,
     *   551681.86    ,  566835.44    ,  582229.39    ,  597860.39    ,
     *   613724.74    ,  629818.50    ,  646137.68    ,  662678.40    ,
     *   679437.10    ,
     *   551246.43    ,  566302.59    ,  581599.74    ,  597135.31    ,
     *   612906.42    ,  628909.93    ,  645142.62    ,  661601.35    ,
     *   678283.18    /
        DATA ((ENTHF (J,K),J=109,117),K=136,144) /
     *   550914.42    ,  565877.30    ,  581081.49    ,  596525.17    ,
     *   612206.17    ,  628122.09    ,  644270.44    ,  660648.74    ,
     *   677254.70    ,
     *   550681.91    ,  565555.39    ,  580670.34    ,  596025.55    ,
     *   611619.52    ,  627450.53    ,  643516.75    ,  659816.35    ,
     *   676347.63    ,
     *   550545.30    ,  565333.12    ,  580362.36    ,  595632.41    ,
     *   611142.37    ,  626891.13    ,  642877.47    ,  659100.18    ,
     *   675558.13    ,
     *   550501.37    ,  565207.03    ,  580153.96    ,  595342.03    ,
     *   610770.91    ,  626440.05    ,  642348.81    ,  658496.52    ,
     *   674882.59    ,
     *   550547.18    ,  565174.03    ,  580041.85    ,  595151.02    ,
     *   610501.67    ,  626093.78    ,  641927.23    ,  658001.87    ,
     *   674317.63    ,
     *   550680.05    ,  565231.25    ,  580023.06    ,  595056.26    ,
     *   610331.43    ,  625849.04    ,  641609.45    ,  657612.99    ,
     *   673860.05    ,
     *   550897.57    ,  565376.14    ,  580094.86    ,  595054.90    ,
     *   610257.27    ,  625702.85    ,  641392.44    ,  657326.84    ,
     *   673506.87    ,
     *   551197.56    ,  565606.34    ,  580254.76    ,  595144.35    ,
     *   610276.48    ,  625652.43    ,  641273.41    ,  657140.62    ,
     *   673255.30    ,
     *   551578.01    ,  565919.72    ,  580500.52    ,  595322.23    ,
     *   610386.59    ,  625695.24    ,  641249.75    ,  657051.71    ,
     *   673102.76    /
        DATA ((ENTHF (J,K),J=109,117),K=145,153) /
     *   552037.15    ,  566314.36    ,  580830.06    ,  595586.37    ,
     *   610585.34    ,  625828.93    ,  641319.07    ,  657057.70    ,
     *   673046.81    ,
     *   552573.35    ,  566788.49    ,  581241.51    ,  595934.79    ,
     *   610870.66    ,  626051.37    ,  641479.18    ,  657156.35    ,
     *   673085.21    ,
     *   553185.13    ,  567340.54    ,  581733.19    ,  596365.70    ,
     *   611240.64    ,  626360.58    ,  641728.04    ,  657345.60    ,
     *   673215.89    ,
     *   553871.18    ,  567969.08    ,  582303.54    ,  596877.44    ,
     *   611693.58    ,  626754.76    ,  642063.80    ,  657623.55    ,
     *   673436.92    ,
     *   554630.31    ,  568672.79    ,  582951.18    ,  597468.54    ,
     *   612227.89    ,  627232.28    ,  642484.76    ,  657988.45    ,
     *   673746.52    ,
     *   555461.45    ,  569450.53    ,  583674.85    ,  598137.64    ,
     *   612842.14    ,  627791.62    ,  642989.35    ,  658438.69    ,
     *   674143.06    ,
     *   556363.66    ,  570301.25    ,  584473.40    ,  598883.52    ,
     *   613535.05    ,  628431.42    ,  643576.15    ,  658972.80    ,
     *   674625.02    ,
     *   557336.08    ,  571224.01    ,  585345.82    ,  599705.10    ,
     *   614305.43    ,  629150.45    ,  644243.86    ,  659589.43    ,
     *   675191.03    ,
     *   558377.98    ,  572217.98    ,  586291.21    ,  600601.37    ,
     *   615152.22    ,  629947.57    ,  644991.29    ,  660287.35    ,
     *   675839.82    /
        DATA ((ENTHF (J,K),J=109,117),K=154,162) /
     *   559488.69    ,  573282.44    ,  587308.74    ,  601571.46    ,
     *   616074.48    ,  630821.78    ,  645817.39    ,  661065.45    ,
     *   676570.23    ,
     *   560667.64    ,  574416.72    ,  588397.72    ,  602614.59    ,
     *   617071.36    ,  631772.16    ,  646721.18    ,  661922.72    ,
     *   677381.22    ,
     *   561914.35    ,  575620.29    ,  589557.49    ,  603730.05    ,
     *   618142.10    ,  632797.91    ,  647701.80    ,  662858.25    ,
     *   678271.83    ,
     *   563228.38    ,  576892.64    ,  590787.53    ,  604917.24    ,
     *   619286.03    ,  633898.29    ,  648758.48    ,  663871.21    ,
     *   679241.21    ,
     *   564609.40    ,  578233.37    ,  592087.35    ,  606175.63    ,
     *   620502.57    ,  635072.67    ,  649890.53    ,  664960.87    ,
     *   680288.58    ,
     *   566057.12    ,  579642.14    ,  593456.56    ,  607504.76    ,
     *   621791.21    ,  636320.49    ,  651097.33    ,  666126.59    ,
     *   681413.26    ,
     *   567571.30    ,  581118.67    ,  594894.83    ,  608904.25    ,
     *   623151.50    ,  637641.27    ,  652378.38    ,  667367.79    ,
     *   682614.65    ,
     *   569151.80    ,  582662.74    ,  596401.89    ,  610373.79    ,
     *   624583.09    ,  639034.59    ,  653733.19    ,  668683.99    ,
     *   683892.20    ,
     *   570798.50    ,  584274.19    ,  597977.53    ,  611913.11    ,
     *   626085.68    ,  640500.10    ,  655161.40    ,  670074.74    ,
     *   685245.47    /
        DATA ((ENTHF (J,K),J=118,126),K=  1,  9) /
     *   917661.08    ,  928945.82    ,  940482.90    ,  952280.92    ,
     *   964348.80    ,  976695.81    ,  989331.53    ,  1002265.9    ,
     *   1015509.1    ,
     *   917640.12    ,  928925.47    ,  940463.14    ,  952261.74    ,
     *   964330.18    ,  976677.73    ,  989313.98    ,  1002248.9    ,
     *   1015492.6    ,
     *   917616.09    ,  928902.14    ,  940440.48    ,  952239.74    ,
     *   964308.83    ,  976657.01    ,  989293.87    ,  1002229.3    ,
     *   1015473.7    ,
     *   917588.67    ,  928875.51    ,  940414.63    ,  952214.63    ,
     *   964284.45    ,  976633.35    ,  989270.91    ,  1002207.1    ,
     *   1015452.1    ,
     *   917557.51    ,  928845.25    ,  940385.25    ,  952186.11    ,
     *   964256.77    ,  976606.48    ,  989244.83    ,  1002181.8    ,
     *   1015427.5    ,
     *   917522.27    ,  928811.03    ,  940352.02    ,  952153.85    ,
     *   964225.45    ,  976576.08    ,  989215.34    ,  1002153.1    ,
     *   1015399.8    ,
     *   917482.57    ,  928772.47    ,  940314.58    ,  952117.50    ,
     *   964190.17    ,  976541.84    ,  989182.10    ,  1002120.9    ,
     *   1015368.5    ,
     *   917438.02    ,  928729.21    ,  940272.57    ,  952076.72    ,
     *   964150.58    ,  976503.41    ,  989144.81    ,  1002084.7    ,
     *   1015333.4    ,
     *   917388.21    ,  928680.84    ,  940225.61    ,  952031.12    ,
     *   964106.32    ,  976460.45    ,  989103.13    ,  1002044.3    ,
     *   1015294.1    /
        DATA ((ENTHF (J,K),J=118,126),K= 10, 18) /
     *   917332.72    ,  928626.96    ,  940173.29    ,  951980.33    ,
     *   964057.01    ,  976412.60    ,  989056.69    ,  1001999.2    ,
     *   1015250.4    ,
     *   917271.12    ,  928567.14    ,  940115.21    ,  951923.94    ,
     *   964002.27    ,  976359.47    ,  989005.13    ,  1001949.2    ,
     *   1015201.9    ,
     *   917202.94    ,  928500.93    ,  940050.93    ,  951861.54    ,
     *   963941.70    ,  976300.68    ,  988948.08    ,  1001893.8    ,
     *   1015148.2    ,
     *   917127.73    ,  928427.90    ,  939980.02    ,  951792.70    ,
     *   963874.88    ,  976235.83    ,  988885.15    ,  1001832.8    ,
     *   1015089.0    ,
     *   917045.00    ,  928347.57    ,  939902.02    ,  951716.98    ,
     *   963801.38    ,  976164.50    ,  988815.93    ,  1001765.6    ,
     *   1015023.8    ,
     *   916954.26    ,  928259.46    ,  939816.47    ,  951633.93    ,
     *   963720.77    ,  976086.26    ,  988740.01    ,  1001691.9    ,
     *   1014952.4    ,
     *   916855.00    ,  928163.07    ,  939722.90    ,  951543.09    ,
     *   963632.60    ,  976000.69    ,  988656.97    ,  1001611.4    ,
     *   1014874.2    ,
     *   916746.70    ,  928057.92    ,  939620.81    ,  951443.99    ,
     *   963536.40    ,  975907.33    ,  988566.39    ,  1001523.5    ,
     *   1014789.0    ,
     *   916628.83    ,  927943.47    ,  939509.70    ,  951336.13    ,
     *   963431.72    ,  975805.74    ,  988467.80    ,  1001427.9    ,
     *   1014696.2    /
        DATA ((ENTHF (J,K),J=118,126),K= 19, 27) /
     *   916500.85    ,  927819.22    ,  939389.07    ,  951219.03    ,
     *   963318.06    ,  975695.44    ,  988360.78    ,  1001324.0    ,
     *   1014595.5    ,
     *   916362.21    ,  927684.61    ,  939258.39    ,  951092.19    ,
     *   963194.95    ,  975575.97    ,  988244.86    ,  1001211.6    ,
     *   1014486.4    ,
     *   916212.35    ,  927539.11    ,  939117.14    ,  950955.08    ,
     *   963061.88    ,  975446.84    ,  988119.56    ,  1001090.0    ,
     *   1014368.5    ,
     *   916050.69    ,  927382.16    ,  938964.78    ,  950807.20    ,
     *   962918.36    ,  975307.56    ,  987984.43    ,  1000958.9    ,
     *   1014241.3    ,
     *   915876.65    ,  927213.20    ,  938800.77    ,  950648.00    ,
     *   962763.86    ,  975157.65    ,  987838.97    ,  1000817.8    ,
     *   1014104.4    ,
     *   915689.65    ,  927031.66    ,  938624.55    ,  950476.97    ,
     *   962597.88    ,  974996.58    ,  987682.71    ,  1000666.2    ,
     *   1013957.4    ,
     *   915489.09    ,  926836.96    ,  938435.57    ,  950293.55    ,
     *   962419.88    ,  974823.87    ,  987515.14    ,  1000503.7    ,
     *   1013799.8    ,
     *   915274.35    ,  926628.52    ,  938233.24    ,  950097.19    ,
     *   962229.33    ,  974638.98    ,  987335.78    ,  1000329.7    ,
     *   1013631.0    ,
     *   915044.84    ,  926405.73    ,  938017.01    ,  949887.34    ,
     *   962025.70    ,  974441.41    ,  987144.10    ,  1000143.8    ,
     *   1013450.7    /
        DATA ((ENTHF (J,K),J=118,126),K= 28, 36) /
     *   914799.92    ,  926168.01    ,  937786.29    ,  949663.43    ,
     *   961808.44    ,  974230.61    ,  986939.62    ,  999945.42    ,
     *   1013258.3    ,
     *   914538.97    ,  925914.73    ,  937540.49    ,  949424.91    ,
     *   961576.99    ,  974006.07    ,  986721.80    ,  999734.15    ,
     *   1013053.5    ,
     *   914261.36    ,  925645.30    ,  937279.01    ,  949171.18    ,
     *   961330.82    ,  973767.25    ,  986490.13    ,  999509.46    ,
     *   1012835.6    ,
     *   914034.84    ,  925425.46    ,  937065.68    ,  948964.18    ,
     *   961129.98    ,  973572.41    ,  986301.14    ,  999326.17    ,
     *   1012657.8    ,
     *   913797.67    ,  925195.30    ,  936842.34    ,  948747.47    ,
     *   960919.74    ,  973368.46    ,  986103.32    ,  999134.32    ,
     *   1012471.8    ,
     *   913549.55    ,  924954.52    ,  936608.70    ,  948520.79    ,
     *   960699.82    ,  973155.13    ,  985896.41    ,  998933.66    ,
     *   1012277.2    ,
     *   913290.18    ,  924702.83    ,  936364.49    ,  948283.86    ,
     *   960469.97    ,  972932.18    ,  985680.17    ,  998723.96    ,
     *   1012073.9    ,
     *   913019.24    ,  924439.94    ,  936109.42    ,  948036.40    ,
     *   960229.92    ,  972699.34    ,  985454.35    ,  998504.97    ,
     *   1011861.6    ,
     *   912736.43    ,  924165.54    ,  935843.20    ,  947778.13    ,
     *   959979.39    ,  972456.35    ,  985218.70    ,  998276.47    ,
     *   1011640.0    /
        DATA ((ENTHF (J,K),J=118,126),K= 37, 45) /
     *   912441.44    ,  923879.34    ,  935565.54    ,  947508.78    ,
     *   959718.13    ,  972202.96    ,  984972.97    ,  998038.19    ,
     *   1011409.0    ,
     *   912133.96    ,  923581.03    ,  935276.15    ,  947228.07    ,
     *   959445.86    ,  971938.90    ,  984716.90    ,  997789.91    ,
     *   1011168.3    ,
     *   911813.66    ,  923270.30    ,  934974.73    ,  946935.71    ,
     *   959162.30    ,  971663.91    ,  984450.25    ,  997531.37    ,
     *   1010917.7    ,
     *   911480.23    ,  922946.86    ,  934661.00    ,  946631.42    ,
     *   958867.19    ,  971377.73    ,  984172.75    ,  997262.33    ,
     *   1010656.9    ,
     *   911133.35    ,  922610.40    ,  934334.65    ,  946314.90    ,
     *   958560.24    ,  971080.08    ,  983884.16    ,  996982.55    ,
     *   1010385.6    ,
     *   910772.70    ,  922260.59    ,  933995.39    ,  945985.88    ,
     *   958241.18    ,  970770.71    ,  983584.21    ,  996691.77    ,
     *   1010103.8    ,
     *   910397.94    ,  921897.13    ,  933642.90    ,  945644.06    ,
     *   957909.73    ,  970449.34    ,  983272.65    ,  996389.74    ,
     *   1009811.0    ,
     *   910008.74    ,  921519.69    ,  933276.89    ,  945289.15    ,
     *   957565.61    ,  970115.70    ,  982949.20    ,  996076.22    ,
     *   1009507.2    ,
     *   909604.79    ,  921127.97    ,  932897.05    ,  944920.86    ,
     *   957208.53    ,  969769.52    ,  982613.62    ,  995750.94    ,
     *   1009191.9    /
        DATA ((ENTHF (J,K),J=118,126),K= 46, 54) /
     *   909185.73    ,  920721.64    ,  932503.08    ,  944538.88    ,
     *   956838.20    ,  969410.52    ,  982265.64    ,  995413.67    ,
     *   1008865.1    ,
     *   908751.23    ,  920300.37    ,  932094.65    ,  944142.91    ,
     *   956454.35    ,  969038.44    ,  981904.99    ,  995064.13    ,
     *   1008526.3    ,
     *   908300.95    ,  919863.84    ,  931671.45    ,  943732.67    ,
     *   956056.67    ,  968652.98    ,  981531.40    ,  994702.08    ,
     *   1008175.5    ,
     *   907834.54    ,  919411.71    ,  931233.17    ,  943307.83    ,
     *   955644.89    ,  968253.87    ,  981144.60    ,  994327.26    ,
     *   1007812.3    ,
     *   907351.66    ,  918943.65    ,  930779.49    ,  942868.10    ,
     *   955218.70    ,  967840.83    ,  980744.34    ,  993939.40    ,
     *   1007436.5    ,
     *   906851.94    ,  918459.32    ,  930310.08    ,  942413.16    ,
     *   954777.81    ,  967413.57    ,  980330.32    ,  993538.25    ,
     *   1007047.9    ,
     *   906335.04    ,  917958.38    ,  929824.61    ,  941942.70    ,
     *   954321.91    ,  966971.81    ,  979902.28    ,  993123.54    ,
     *   1006646.1    ,
     *   905800.59    ,  917440.48    ,  929322.77    ,  941456.41    ,
     *   953850.71    ,  966515.25    ,  979459.94    ,  992695.00    ,
     *   1006231.0    ,
     *   905248.22    ,  916905.29    ,  928804.20    ,  940953.97    ,
     *   953363.90    ,  966043.61    ,  979003.01    ,  992252.37    ,
     *   1005802.2    /
        DATA ((ENTHF (J,K),J=118,126),K= 55, 63) /
     *   904677.57    ,  916352.43    ,  928268.58    ,  940435.05    ,
     *   952861.17    ,  965556.58    ,  978531.23    ,  991795.37    ,
     *   1005359.6    ,
     *   904088.25    ,  915781.55    ,  927715.56    ,  939899.32    ,
     *   952342.21    ,  965053.88    ,  978044.29    ,  991323.74    ,
     *   1004902.8    ,
     *   903479.89    ,  915192.29    ,  927144.79    ,  939346.47    ,
     *   951806.71    ,  964535.20    ,  977541.92    ,  990837.20    ,
     *   1004431.7    ,
     *   902852.09    ,  914584.28    ,  926555.93    ,  938776.14    ,
     *   951254.34    ,  964000.23    ,  977023.83    ,  990335.47    ,
     *   1003945.8    ,
     *   902204.46    ,  913957.15    ,  925948.61    ,  938188.01    ,
     *   950684.78    ,  963448.66    ,  976489.70    ,  989818.26    ,
     *   1003445.0    ,
     *   901536.61    ,  913310.50    ,  925322.48    ,  937581.72    ,
     *   950097.70    ,  962880.19    ,  975939.26    ,  989285.30    ,
     *   1002929.0    ,
     *   900672.72    ,  912474.18    ,  924512.79    ,  936797.79    ,
     *   949338.70    ,  962145.33    ,  975227.79    ,  988596.50    ,
     *   1002262.2    ,
     *   899775.77    ,  911605.99    ,  923672.39    ,  935984.26    ,
     *   948551.15    ,  961382.93    ,  974489.74    ,  987882.05    ,
     *   1001570.6    ,
     *   898844.91    ,  910705.15    ,  922800.53    ,  935140.39    ,
     *   947734.36    ,  960592.33    ,  973724.50    ,  987141.36    ,
     *   1000853.7    /
        DATA ((ENTHF (J,K),J=118,126),K= 64, 72) /
     *   897879.30    ,  909770.84    ,  921896.43    ,  934265.47    ,
     *   946887.64    ,  959772.88    ,  972931.44    ,  986373.84    ,
     *   1000110.9    ,
     *   896878.04    ,  908802.22    ,  920959.30    ,  933358.74    ,
     *   946010.27    ,  958923.90    ,  972109.90    ,  985578.88    ,
     *   999341.70    ,
     *   895840.22    ,  907798.44    ,  919988.33    ,  932419.43    ,
     *   945101.52    ,  958044.68    ,  971259.24    ,  984755.84    ,
     *   998545.40    ,
     *   894764.89    ,  906758.59    ,  918982.66    ,  931446.73    ,
     *   944160.63    ,  957134.51    ,  970378.76    ,  983904.07    ,
     *   997721.41    ,
     *   893651.06    ,  905681.74    ,  917941.43    ,  930439.80    ,
     *   943186.81    ,  956192.64    ,  969467.75    ,  983022.90    ,
     *   996869.10    ,
     *   892497.71    ,  904566.93    ,  916863.70    ,  929397.80    ,
     *   942179.25    ,  955218.30    ,  968525.49    ,  982111.63    ,
     *   995987.80    ,
     *   891303.77    ,  903413.14    ,  915748.53    ,  928319.81    ,
     *   941137.08    ,  954210.67    ,  967551.20    ,  981169.53    ,
     *   995076.81    ,
     *   890068.09    ,  902219.30    ,  914594.91    ,  927204.88    ,
     *   940059.40    ,  953168.91    ,  966544.07    ,  980195.83    ,
     *   994135.41    ,
     *   888789.47    ,  900984.29    ,  913401.78    ,  926052.01    ,
     *   938945.28    ,  952092.10    ,  965503.25    ,  979189.73    ,
     *   993162.83    /
        DATA ((ENTHF (J,K),J=118,126),K= 73, 81) /
     *   887466.65    ,  899706.90    ,  912167.99    ,  924860.12    ,
     *   937793.68    ,  950979.30    ,  964427.82    ,  978150.35    ,
     *   992158.25    ,
     *   886098.25    ,  898385.84    ,  910892.34    ,  923628.06    ,
     *   936603.53    ,  949829.46    ,  963316.82    ,  977076.77    ,
     *   991120.77    ,
     *   884682.76    ,  897019.69    ,  909573.47    ,  922354.57    ,
     *   935373.62    ,  948641.47    ,  962169.16    ,  975967.97    ,
     *   990049.44    ,
     *   883218.54    ,  895606.91    ,  908209.94    ,  921038.26    ,
     *   934102.65    ,  947414.06    ,  960983.65    ,  974822.82    ,
     *   988943.18    ,
     *   881703.73    ,  894145.73    ,  906800.08    ,  919677.57    ,
     *   932789.12    ,  946145.82    ,  959758.97    ,  973640.05    ,
     *   987800.78    ,
     *   880136.19    ,  892634.13    ,  905341.97    ,  918270.67    ,
     *   931431.31    ,  944835.13    ,  958493.55    ,  972418.17    ,
     *   986620.81    ,
     *   877752.00    ,  890335.90    ,  903125.84    ,  916133.06    ,
     *   929368.91    ,  942844.85    ,  956572.51    ,  970563.69    ,
     *   984830.36    ,
     *   875239.35    ,  887914.96    ,  900792.38    ,  913883.18    ,
     *   927198.99    ,  940751.54    ,  954552.68    ,  968614.41    ,
     *   982948.92    ,
     *   872574.70    ,  885348.81    ,  898320.07    ,  911500.41    ,
     *   924901.79    ,  938536.23    ,  952415.84    ,  966552.86    ,
     *   980959.68    /
        DATA ((ENTHF (J,K),J=118,126),K= 82, 90) /
     *   872535.75    ,  885311.31    ,  898283.94    ,  911465.60    ,
     *   924868.24    ,  938503.88    ,  952384.64    ,  966522.76    ,
     *   980930.65    ,
     *   872457.83    ,  885236.29    ,  898211.69    ,  911395.98    ,
     *   924801.13    ,  938439.18    ,  952322.24    ,  966462.57    ,
     *   980872.58    ,
     *   872185.12    ,  884973.74    ,  897958.81    ,  911152.32    ,
     *   924566.27    ,  938212.74    ,  952103.87    ,  966251.93    ,
     *   980669.36    ,
     *   870563.83    ,  883413.11    ,  896455.89    ,  909704.41    ,
     *   923170.88    ,  936867.55    ,  950806.75    ,  965000.89    ,
     *   979462.54    ,
     *   868931.88    ,  881842.69    ,  894943.97    ,  908248.19    ,
     *   921767.81    ,  935515.25    ,  949503.03    ,  963743.72    ,
     *   978250.03    ,
     *   867289.35    ,  880262.55    ,  893423.09    ,  906783.72    ,
     *   920357.11    ,  934155.90    ,  948192.77    ,  962480.48    ,
     *   977031.87    ,
     *   865636.29    ,  878672.75    ,  891893.33    ,  905311.06    ,
     *   918938.85    ,  932789.55    ,  946876.04    ,  961211.23    ,
     *   975808.12    ,
     *   863972.80    ,  877073.38    ,  890354.77    ,  903830.30    ,
     *   917513.10    ,  931416.28    ,  945552.89    ,  959936.03    ,
     *   974578.85    ,
     *   862298.95    ,  875464.51    ,  888807.49    ,  902341.50    ,
     *   916079.95    ,  930036.16    ,  944223.40    ,  958654.95    ,
     *   973344.12    /
        DATA ((ENTHF (J,K),J=118,126),K= 91, 99) /
     *   860614.86    ,  873846.26    ,  887251.59    ,  900844.76    ,
     *   914639.47    ,  928649.28    ,  942887.66    ,  957368.07    ,
     *   972104.00    ,
     *   858920.63    ,  872218.72    ,  885687.16    ,  899340.18    ,
     *   913191.77    ,  927255.71    ,  941545.72    ,  956075.45    ,
     *   970858.56    ,
     *   857216.39    ,  870582.01    ,  884114.31    ,  897827.86    ,
     *   911736.92    ,  925855.56    ,  940197.70    ,  954777.19    ,
     *   969607.88    ,
     *   855502.27    ,  868936.26    ,  882533.18    ,  896307.91    ,
     *   910275.05    ,  924448.92    ,  938843.67    ,  953473.37    ,
     *   968352.04    ,
     *   850570.71    ,  864203.79    ,  877988.59    ,  891941.06    ,
     *   906076.71    ,  920410.65    ,  934957.76    ,  949732.73    ,
     *   964750.11    ,
     *   845564.42    ,  859402.97    ,  873381.32    ,  887516.61    ,
     *   901825.31    ,  916323.42    ,  931026.59    ,  945950.16    ,
     *   961109.30    ,
     *   840488.38    ,  854538.32    ,  868715.51    ,  883038.32    ,
     *   897524.30    ,  912190.41    ,  927053.07    ,  942128.37    ,
     *   957432.11    ,
     *   835348.57    ,  849615.22    ,  863996.01    ,  878510.61    ,
     *   893177.72    ,  908015.27    ,  923040.57    ,  938270.45    ,
     *   953721.38    ,
     *   830152.03    ,  844639.97    ,  859228.46    ,  873938.56    ,
     *   888790.15    ,  903802.19    ,  918992.88    ,  934379.86    ,
     *   949980.28    /
        DATA ((ENTHF (J,K),J=118,126),K=100,108) /
     *   824906.95    ,  839619.82    ,  854419.34    ,  869327.96    ,
     *   884366.80    ,  899555.85    ,  914914.26    ,  930460.46    ,
     *   946212.34    ,
     *   819622.64    ,  834562.98    ,  849575.91    ,  864685.30    ,
     *   879913.46    ,  895281.48    ,  910809.42    ,  926516.54    ,
     *   942421.44    ,
     *   814309.58    ,  829478.64    ,  844706.30    ,  860017.77    ,
     *   875436.58    ,  890984.84    ,  906683.54    ,  922552.76    ,
     *   938611.81    ,
     *   808979.33    ,  824376.92    ,  839819.41    ,  855333.27    ,
     *   870943.15    ,  886672.19    ,  902542.25    ,  918574.19    ,
     *   934788.05    ,
     *   803644.51    ,  819268.84    ,  834924.91    ,  850640.33    ,
     *   866440.78    ,  882350.30    ,  898391.60    ,  914586.30    ,
     *   930955.09    ,
     *   798318.64    ,  814166.20    ,  830033.17    ,  845948.11    ,
     *   861937.57    ,  878026.41    ,  894238.10    ,  910594.91    ,
     *   927118.17    ,
     *   793016.04    ,  809081.50    ,  825155.18    ,  841266.31    ,
     *   857442.13    ,  873708.19    ,  890088.58    ,  906606.17    ,
     *   923282.86    ,
     *   787751.61    ,  804027.78    ,  820302.39    ,  836605.05    ,
     *   852963.46    ,  869403.66    ,  885950.23    ,  902626.56    ,
     *   919454.98    ,
     *   782540.63    ,  799018.46    ,  815486.64    ,  831974.82    ,
     *   848510.89    ,  865121.14    ,  881830.53    ,  898662.77    ,
     *   915640.59    /
        DATA ((ENTHF (J,K),J=118,126),K=109,117) /
     *   777398.47    ,  794067.14    ,  810719.99    ,  827386.34    ,
     *   844093.95    ,  860869.20    ,  877737.14    ,  894721.74    ,
     *   911845.95    ,
     *   772340.38    ,  789187.36    ,  806014.51    ,  822850.39    ,
     *   839722.35    ,  856656.51    ,  873677.91    ,  890810.54    ,
     *   908077.46    ,
     *   767381.13    ,  784392.44    ,  801382.17    ,  818377.75    ,
     *   835405.75    ,  852491.83    ,  869660.74    ,  886936.33    ,
     *   904341.64    ,
     *   762534.80    ,  779695.18    ,  796834.61    ,  813978.96    ,
     *   831153.74    ,  848383.84    ,  865693.51    ,  883106.29    ,
     *   900645.03    ,
     *   757814.46    ,  775107.71    ,  792382.97    ,  809664.25    ,
     *   826975.66    ,  844341.09    ,  861784.05    ,  879327.57    ,
     *   896994.17    ,
     *   753231.96    ,  770641.25    ,  788037.75    ,  805443.36    ,
     *   822880.52    ,  840371.87    ,  857939.98    ,  875607.19    ,
     *   893395.53    ,
     *   748797.74    ,  766305.92    ,  783808.63    ,  801325.41    ,
     *   818876.85    ,  836484.13    ,  854168.69    ,  871952.01    ,
     *   889855.44    ,
     *   744520.67    ,  762110.64    ,  779704.32    ,  797318.80    ,
     *   814972.65    ,  832685.42    ,  850477.26    ,  868368.62    ,
     *   886380.07    ,
     *   740408.02    ,  758063.02    ,  775732.51    ,  793431.09    ,
     *   811175.24    ,  828982.74    ,  846872.34    ,  864863.32    ,
     *   882975.35    /
        DATA ((ENTHF (J,K),J=118,126),K=118,126) /
     *   736465.38    ,  754169.30    ,  771899.77    ,  789668.97    ,
     *   807491.23    ,  825382.55    ,  843360.14    ,  861442.04    ,
     *   879646.90    ,
     *   732696.74    ,  750434.35    ,  768211.52    ,  786038.14    ,
     *   803926.46    ,  821890.66    ,  839946.36    ,  858110.31    ,
     *   876400.03    ,
     *   729104.59    ,  746861.69    ,  764672.03    ,  782543.35    ,
     *   800485.95    ,  818512.20    ,  836636.16    ,  854873.20    ,
     *   873239.69    ,
     *   725689.99    ,  743453.59    ,  761284.44    ,  779188.39    ,
     *   797173.90    ,  815251.63    ,  833434.09    ,  851735.29    ,
     *   870170.41    ,
     *   722452.82    ,  740211.16    ,  758050.86    ,  775976.10    ,
     *   793993.68    ,  812112.68    ,  830344.12    ,  848700.67    ,
     *   867196.31    ,
     *   719391.85    ,  737134.46    ,  754972.39    ,  772908.42    ,
     *   790947.87    ,  809098.39    ,  827369.61    ,  845772.89    ,
     *   864321.07    ,
     *   716505.01    ,  734222.66    ,  752049.27    ,  769986.46    ,
     *   788038.30    ,  806211.13    ,  824513.32    ,  842955.01    ,
     *   861547.89    ,
     *   713789.46    ,  731474.14    ,  749280.96    ,  767210.60    ,
     *   785266.08    ,  803452.62    ,  821777.43    ,  840249.54    ,
     *   858879.57    ,
     *   711241.84    ,  728886.68    ,  746666.26    ,  764580.54    ,
     *   782631.69    ,  800823.96    ,  819163.57    ,  837658.51    ,
     *   856318.42    /
        DATA ((ENTHF (J,K),J=118,126),K=127,135) /
     *   708858.35    ,  726457.53    ,  744203.40    ,  762095.40    ,
     *   780135.03    ,  798325.73    ,  816672.84    ,  835183.48    ,
     *   853866.35    ,
     *   706634.90    ,  724183.55    ,  741890.16    ,  759753.82    ,
     *   777775.48    ,  795957.97    ,  814305.88    ,  832825.53    ,
     *   851524.84    ,
     *   704567.18    ,  722061.33    ,  739723.98    ,  757554.01    ,
     *   775552.02    ,  793720.31    ,  812062.88    ,  830585.37    ,
     *   849294.98    ,
     *   702650.80    ,  720087.23    ,  737701.99    ,  755493.87    ,
     *   773463.23    ,  791611.98    ,  809943.64    ,  828463.29    ,
     *   847177.49    ,
     *   700881.34    ,  718257.52    ,  735821.16    ,  753571.05    ,
     *   771507.41    ,  789631.88    ,  807947.63    ,  826459.25    ,
     *   845172.78    ,
     *   699254.37    ,  716568.39    ,  734078.30    ,  751782.99    ,
     *   769682.61    ,  787778.67    ,  806074.02    ,  824572.91    ,
     *   843280.95    ,
     *   697765.56    ,  715016.04    ,  732470.16    ,  750126.99    ,
     *   767986.71    ,  786050.74    ,  804321.74    ,  822803.68    ,
     *   841501.81    ,
     *   696410.67    ,  713596.67    ,  730993.45    ,  748600.28    ,
     *   766417.44    ,  784446.33    ,  802689.51    ,  821150.73    ,
     *   839834.96    ,
     *   695185.58    ,  712306.59    ,  729644.90    ,  747200.04    ,
     *   764972.44    ,  782963.55    ,  801175.87    ,  819613.03    ,
     *   838279.78    /
        DATA ((ENTHF (J,K),J=118,126),K=136,144) /
     *   694086.35    ,  711142.17    ,  728421.26    ,  745923.43    ,
     *   763649.29    ,  781600.40    ,  799779.26    ,  818189.42    ,
     *   836835.49    ,
     *   693109.16    ,  710099.91    ,  727319.36    ,  744767.62    ,
     *   762445.55    ,  780354.82    ,  798498.00    ,  816878.60    ,
     *   835501.14    ,
     *   692250.40    ,  709176.43    ,  726336.10    ,  743729.85    ,
     *   761358.77    ,  779224.71    ,  797330.33    ,  815679.18    ,
     *   834275.70    ,
     *   691506.63    ,  708368.50    ,  725468.50    ,  742807.38    ,
     *   760386.52    ,  778207.96    ,  796274.48    ,  814589.68    ,
     *   833158.00    ,
     *   690874.58    ,  707673.03    ,  724713.66    ,  741997.58    ,
     *   759526.43    ,  777302.47    ,  795328.63    ,  813608.59    ,
     *   832146.84    ,
     *   690351.16    ,  707087.07    ,  724068.83    ,  741297.89    ,
     *   758776.16    ,  776506.15    ,  794490.95    ,  812734.36    ,
     *   831240.92    ,
     *   689933.49    ,  706607.85    ,  723531.37    ,  740705.83    ,
     *   758133.46    ,  775816.96    ,  793759.65    ,  811965.44    ,
     *   830438.95    ,
     *   689618.83    ,  706232.72    ,  723098.76    ,  740219.06    ,
     *   757596.13    ,  775232.92    ,  793132.94    ,  811300.25    ,
     *   829739.59    ,
     *   689404.62    ,  705959.20    ,  722768.63    ,  739835.32    ,
     *   757162.07    ,  774752.09    ,  792609.07    ,  810737.27    ,
     *   829141.52    /
        DATA ((ENTHF (J,K),J=118,126),K=145,153) /
     *   689288.48    ,  705784.96    ,  722538.71    ,  739552.46    ,
     *   756829.26    ,  774372.59    ,  792186.35    ,  810274.96    ,
     *   828643.39    ,
     *   689268.18    ,  705707.81    ,  722406.89    ,  739368.44    ,
     *   756595.79    ,  774092.65    ,  791863.13    ,  809911.84    ,
     *   828243.90    ,
     *   689341.64    ,  705725.71    ,  722371.18    ,  739281.35    ,
     *   756459.82    ,  773910.53    ,  791637.82    ,  809646.47    ,
     *   827941.75    ,
     *   689506.93    ,  705836.74    ,  722429.69    ,  739289.36    ,
     *   756419.61    ,  773824.60    ,  791508.89    ,  809477.45    ,
     *   827735.68    ,
     *   689762.27    ,  706039.12    ,  722580.68    ,  739390.78    ,
     *   756473.52    ,  773833.31    ,  791474.89    ,  809403.42    ,
     *   827624.47    ,
     *   690106.00    ,  706331.20    ,  722822.51    ,  739584.01    ,
     *   756620.02    ,  773935.17    ,  791534.43    ,  809423.10    ,
     *   827606.95    ,
     *   690536.60    ,  706711.45    ,  723153.66    ,  739867.55    ,
     *   756857.65    ,  774128.81    ,  791686.18    ,  809535.26    ,
     *   827681.97    ,
     *   691052.66    ,  707178.46    ,  723572.73    ,  740240.01    ,
     *   757185.06    ,  774412.90    ,  791928.90    ,  809738.73    ,
     *   827848.45    ,
     *   691652.89    ,  707730.91    ,  724078.41    ,  740700.10    ,
     *   757600.97    ,  774786.23    ,  792261.42    ,  810032.39    ,
     *   828105.36    /
        DATA ((ENTHF (J,K),J=118,126),K=154,162) /
     *   692336.10    ,  708367.62    ,  724669.48    ,  741246.63    ,
     *   758104.21    ,  775247.65    ,  792682.64    ,  810415.21    ,
     *   828451.73    ,
     *   693101.23    ,  709087.47    ,  725344.86    ,  741878.49    ,
     *   758693.70    ,  775796.09    ,  793191.53    ,  810886.20    ,
     *   828886.62    ,
     *   693947.27    ,  709889.47    ,  726103.51    ,  742594.65    ,
     *   759368.42    ,  776430.56    ,  793787.12    ,  811444.44    ,
     *   829409.18    ,
     *   694873.36    ,  710772.71    ,  726944.51    ,  743394.20    ,
     *   760127.44    ,  777150.16    ,  794468.54    ,  812089.08    ,
     *   830018.59    ,
     *   695878.68    ,  711736.36    ,  727867.03    ,  744276.27    ,
     *   760969.92    ,  777954.03    ,  795234.96    ,  812819.33    ,
     *   830714.09    ,
     *   696962.51    ,  712779.68    ,  728870.30    ,  745240.11    ,
     *   761895.08    ,  778841.43    ,  796085.63    ,  813634.46    ,
     *   831495.00    ,
     *   698124.22    ,  713902.00    ,  729953.63    ,  746285.00    ,
     *   762902.22    ,  779811.64    ,  797019.87    ,  814533.81    ,
     *   832360.66    ,
     *   699363.25    ,  715102.73    ,  731116.42    ,  747410.34    ,
     *   763990.72    ,  780864.04    ,  798037.04    ,  815516.75    ,
     *   833310.50    ,
     *   700679.11    ,  716381.36    ,  732358.13    ,  748615.56    ,
     *   765160.00    ,  781998.06    ,  799136.59    ,  816582.75    ,
     *   834343.98    /
        DATA ((ENTHF (J,K),J=127,135),K=  1,  9) /
     *   1029071.9    ,  1042965.1    ,  1057200.1    ,  1071788.6    ,
     *   1086742.5    ,  1102074.2    ,  1117796.5    ,  1133922.5    ,
     *   1150465.7    ,
     *   1029055.9    ,  1042949.6    ,  1057185.1    ,  1071774.0    ,
     *   1086728.3    ,  1102060.5    ,  1117783.3    ,  1133909.7    ,
     *   1150453.2    ,
     *   1029037.5    ,  1042931.8    ,  1057167.8    ,  1071757.2    ,
     *   1086712.1    ,  1102044.8    ,  1117768.0    ,  1133894.9    ,
     *   1150439.0    ,
     *   1029016.6    ,  1042911.5    ,  1057148.1    ,  1071738.1    ,
     *   1086693.6    ,  1102026.8    ,  1117750.6    ,  1133878.1    ,
     *   1150422.7    ,
     *   1028992.7    ,  1042888.4    ,  1057125.7    ,  1071716.4    ,
     *   1086672.6    ,  1102006.5    ,  1117730.9    ,  1133859.0    ,
     *   1150404.1    ,
     *   1028965.8    ,  1042862.2    ,  1057100.4    ,  1071691.9    ,
     *   1086648.8    ,  1101983.4    ,  1117708.6    ,  1133837.3    ,
     *   1150383.2    ,
     *   1028935.5    ,  1042832.8    ,  1057071.8    ,  1071664.2    ,
     *   1086622.0    ,  1101957.4    ,  1117683.4    ,  1133813.0    ,
     *   1150359.6    ,
     *   1028901.4    ,  1042799.8    ,  1057039.8    ,  1071633.2    ,
     *   1086591.9    ,  1101928.3    ,  1117655.2    ,  1133785.6    ,
     *   1150333.1    ,
     *   1028863.4    ,  1042762.9    ,  1057004.0    ,  1071598.5    ,
     *   1086558.3    ,  1101895.7    ,  1117623.6    ,  1133755.0    ,
     *   1150303.5    /
        DATA ((ENTHF (J,K),J=127,135),K= 10, 18) /
     *   1028821.0    ,  1042721.8    ,  1056964.2    ,  1071559.8    ,
     *   1086520.8    ,  1101859.4    ,  1117588.4    ,  1133721.0    ,
     *   1150270.6    ,
     *   1028773.9    ,  1042676.1    ,  1056919.9    ,  1071516.9    ,
     *   1086479.2    ,  1101819.1    ,  1117549.4    ,  1133683.2    ,
     *   1150234.0    ,
     *   1028721.8    ,  1042625.6    ,  1056871.0    ,  1071469.5    ,
     *   1086433.2    ,  1101774.6    ,  1117506.2    ,  1133641.4    ,
     *   1150193.5    ,
     *   1028664.4    ,  1042569.9    ,  1056816.9    ,  1071417.1    ,
     *   1086382.5    ,  1101725.4    ,  1117458.6    ,  1133595.3    ,
     *   1150148.8    ,
     *   1028601.2    ,  1042508.6    ,  1056757.5    ,  1071359.5    ,
     *   1086326.7    ,  1101671.3    ,  1117406.2    ,  1133544.5    ,
     *   1150099.7    ,
     *   1028531.9    ,  1042441.4    ,  1056692.4    ,  1071296.4    ,
     *   1086265.4    ,  1101612.0    ,  1117348.8    ,  1133488.9    ,
     *   1150045.8    ,
     *   1028456.1    ,  1042367.9    ,  1056621.1    ,  1071227.3    ,
     *   1086198.5    ,  1101547.1    ,  1117285.9    ,  1133428.0    ,
     *   1149986.9    ,
     *   1028373.4    ,  1042287.7    ,  1056543.4    ,  1071151.9    ,
     *   1086125.5    ,  1101476.4    ,  1117217.4    ,  1133361.7    ,
     *   1149922.6    ,
     *   1028283.4    ,  1042200.5    ,  1056458.8    ,  1071069.9    ,
     *   1086046.0    ,  1101399.4    ,  1117142.8    ,  1133289.4    ,
     *   1149852.7    /
        DATA ((ENTHF (J,K),J=127,135),K= 19, 27) /
     *   1028185.7    ,  1042105.8    ,  1056366.9    ,  1070980.9    ,
     *   1085959.7    ,  1101315.8    ,  1117061.9    ,  1133211.0    ,
     *   1149776.8    ,
     *   1028079.9    ,  1042003.2    ,  1056267.5    ,  1070884.5    ,
     *   1085866.3    ,  1101225.3    ,  1116974.2    ,  1133126.1    ,
     *   1149694.6    ,
     *   1027965.6    ,  1041892.3    ,  1056160.0    ,  1070780.3    ,
     *   1085765.4    ,  1101127.5    ,  1116879.4    ,  1133034.4    ,
     *   1149605.8    ,
     *   1027842.3    ,  1041772.7    ,  1056044.1    ,  1070668.0    ,
     *   1085656.5    ,  1101022.0    ,  1116777.3    ,  1132935.4    ,
     *   1149510.0    ,
     *   1027709.5    ,  1041644.0    ,  1055919.3    ,  1070547.1    ,
     *   1085539.3    ,  1100908.5    ,  1116667.3    ,  1132829.0    ,
     *   1149406.9    ,
     *   1027566.9    ,  1041505.8    ,  1055785.3    ,  1070417.2    ,
     *   1085413.4    ,  1100786.5    ,  1116549.2    ,  1132714.6    ,
     *   1149296.2    ,
     *   1027414.1    ,  1041357.6    ,  1055641.6    ,  1070277.9    ,
     *   1085278.5    ,  1100655.8    ,  1116422.6    ,  1132592.0    ,
     *   1149177.5    ,
     *   1027250.4    ,  1041198.9    ,  1055487.8    ,  1070128.9    ,
     *   1085134.1    ,  1100515.9    ,  1116287.1    ,  1132460.8    ,
     *   1149050.5    ,
     *   1027075.6    ,  1041029.4    ,  1055323.5    ,  1069969.6    ,
     *   1084979.8    ,  1100366.4    ,  1116142.3    ,  1132320.6    ,
     *   1148914.8    /
        DATA ((ENTHF (J,K),J=127,135),K= 28, 36) /
     *   1026889.1    ,  1040848.6    ,  1055148.2    ,  1069799.7    ,
     *   1084815.2    ,  1100207.0    ,  1115987.9    ,  1132171.0    ,
     *   1148770.0    ,
     *   1026690.4    ,  1040656.0    ,  1054961.5    ,  1069618.8    ,
     *   1084639.9    ,  1100037.2    ,  1115823.4    ,  1132011.8    ,
     *   1148615.9    ,
     *   1026479.1    ,  1040451.2    ,  1054763.0    ,  1069426.5    ,
     *   1084453.5    ,  1099856.6    ,  1115648.6    ,  1131842.5    ,
     *   1148452.0    ,
     *   1026306.8    ,  1040284.1    ,  1054601.1    ,  1069269.6    ,
     *   1084301.5    ,  1099709.4    ,  1115506.0    ,  1131704.4    ,
     *   1148318.4    ,
     *   1026126.4    ,  1040109.3    ,  1054431.7    ,  1069105.3    ,
     *   1084142.4    ,  1099555.2    ,  1115356.7    ,  1131560.0    ,
     *   1148178.5    ,
     *   1025937.8    ,  1039926.4    ,  1054254.4    ,  1068933.6    ,
     *   1083976.0    ,  1099394.1    ,  1115200.7    ,  1131408.9    ,
     *   1148032.3    ,
     *   1025740.7    ,  1039735.3    ,  1054069.3    ,  1068754.2    ,
     *   1083802.2    ,  1099225.7    ,  1115037.6    ,  1131251.0    ,
     *   1147879.5    ,
     *   1025534.8    ,  1039535.8    ,  1053875.9    ,  1068566.8    ,
     *   1083620.7    ,  1099049.9    ,  1114867.4    ,  1131086.2    ,
     *   1147720.0    ,
     *   1025320.1    ,  1039327.6    ,  1053674.2    ,  1068371.4    ,
     *   1083431.3    ,  1098866.5    ,  1114689.8    ,  1130914.3    ,
     *   1147553.6    /
        DATA ((ENTHF (J,K),J=127,135),K= 37, 45) /
     *   1025096.1    ,  1039110.6    ,  1053463.8    ,  1068167.6    ,
     *   1083233.9    ,  1098675.3    ,  1114504.7    ,  1130735.1    ,
     *   1147380.1    ,
     *   1024862.8    ,  1038884.5    ,  1053244.7    ,  1067955.3    ,
     *   1083028.3    ,  1098476.2    ,  1114311.8    ,  1130548.4    ,
     *   1147199.4    ,
     *   1024619.9    ,  1038649.0    ,  1053016.5    ,  1067734.2    ,
     *   1082814.1    ,  1098268.8    ,  1114111.0    ,  1130354.0    ,
     *   1147011.3    ,
     *   1024367.1    ,  1038404.0    ,  1052779.2    ,  1067504.2    ,
     *   1082591.4    ,  1098053.1    ,  1113902.2    ,  1130151.8    ,
     *   1146815.7    ,
     *   1024104.2    ,  1038149.3    ,  1052532.3    ,  1067265.1    ,
     *   1082359.8    ,  1097828.8    ,  1113685.0    ,  1129941.7    ,
     *   1146612.3    ,
     *   1023831.0    ,  1037884.6    ,  1052275.9    ,  1067016.7    ,
     *   1082119.1    ,  1097595.8    ,  1113459.4    ,  1129723.3    ,
     *   1146400.9    ,
     *   1023547.3    ,  1037609.7    ,  1052009.5    ,  1066758.7    ,
     *   1081869.3    ,  1097353.8    ,  1113225.2    ,  1129496.5    ,
     *   1146181.5    ,
     *   1023252.8    ,  1037324.3    ,  1051733.1    ,  1066490.9    ,
     *   1081609.9    ,  1097102.7    ,  1112982.1    ,  1129261.3    ,
     *   1145953.9    ,
     *   1022947.3    ,  1037028.3    ,  1051446.3    ,  1066213.1    ,
     *   1081341.0    ,  1096842.3    ,  1112730.0    ,  1129017.2    ,
     *   1145717.7    /
        DATA ((ENTHF (J,K),J=127,135),K= 46, 54) /
     *   1022630.6    ,  1036721.5    ,  1051149.0    ,  1065925.2    ,
     *   1081062.1    ,  1096572.3    ,  1112468.6    ,  1128764.3    ,
     *   1145473.0    ,
     *   1022302.4    ,  1036403.5    ,  1050841.0    ,  1065626.9    ,
     *   1080773.2    ,  1096292.6    ,  1112197.9    ,  1128502.3    ,
     *   1145219.5    ,
     *   1021962.5    ,  1036074.2    ,  1050522.1    ,  1065318.0    ,
     *   1080474.1    ,  1096003.0    ,  1111917.6    ,  1128231.1    ,
     *   1144957.1    ,
     *   1021610.6    ,  1035733.3    ,  1050191.9    ,  1064998.2    ,
     *   1080164.5    ,  1095703.3    ,  1111627.5    ,  1127950.3    ,
     *   1144685.5    ,
     *   1021246.6    ,  1035380.7    ,  1049850.3    ,  1064667.5    ,
     *   1079844.3    ,  1095393.3    ,  1111327.4    ,  1127660.0    ,
     *   1144404.6    ,
     *   1020870.1    ,  1035016.0    ,  1049497.2    ,  1064325.5    ,
     *   1079513.2    ,  1095072.8    ,  1111017.2    ,  1127359.8    ,
     *   1144114.2    ,
     *   1020480.9    ,  1034639.0    ,  1049132.1    ,  1063972.0    ,
     *   1079171.0    ,  1094741.6    ,  1110696.7    ,  1127049.7    ,
     *   1143814.2    ,
     *   1020078.8    ,  1034249.6    ,  1048755.0    ,  1063606.9    ,
     *   1078817.5    ,  1094399.4    ,  1110365.6    ,  1126729.4    ,
     *   1143504.3    ,
     *   1019663.5    ,  1033847.5    ,  1048365.6    ,  1063229.9    ,
     *   1078452.5    ,  1094046.2    ,  1110023.8    ,  1126398.7    ,
     *   1143184.4    /
        DATA ((ENTHF (J,K),J=127,135),K= 55, 63) /
     *   1019234.8    ,  1033432.3    ,  1047963.7    ,  1062840.8    ,
     *   1078075.9    ,  1093681.7    ,  1109671.1    ,  1126057.4    ,
     *   1142854.4    ,
     *   1018792.5    ,  1033004.0    ,  1047549.0    ,  1062439.3    ,
     *   1077687.3    ,  1093305.6    ,  1109307.2    ,  1125705.4    ,
     *   1142513.9    ,
     *   1018336.2    ,  1032562.2    ,  1047121.3    ,  1062025.3    ,
     *   1077286.6    ,  1092917.9    ,  1108932.0    ,  1125342.5    ,
     *   1142163.0    ,
     *   1017865.8    ,  1032106.8    ,  1046680.4    ,  1061598.5    ,
     *   1076873.6    ,  1092518.2    ,  1108545.4    ,  1124968.5    ,
     *   1141801.2    ,
     *   1017380.9    ,  1031637.4    ,  1046226.0    ,  1061158.7    ,
     *   1076448.0    ,  1092106.4    ,  1108147.0    ,  1124583.1    ,
     *   1141428.6    ,
     *   1016881.4    ,  1031153.8    ,  1045757.9    ,  1060705.7    ,
     *   1076009.6    ,  1091682.3    ,  1107736.7    ,  1124186.3    ,
     *   1141044.9    ,
     *   1016235.9    ,  1030529.0    ,  1045153.2    ,  1060120.5    ,
     *   1075443.4    ,  1091134.4    ,  1107206.8    ,  1123673.8    ,
     *   1140549.3    ,
     *   1015566.5    ,  1029881.1    ,  1044526.2    ,  1059513.8    ,
     *   1074856.4    ,  1090566.6    ,  1106657.5    ,  1123142.7    ,
     *   1140035.8    ,
     *   1014872.7    ,  1029209.7    ,  1043876.5    ,  1058885.2    ,
     *   1074248.2    ,  1089978.3    ,  1106088.6    ,  1122592.5    ,
     *   1139503.9    /
        DATA ((ENTHF (J,K),J=127,135),K= 64, 72) /
     *   1014153.9    ,  1028514.1    ,  1043203.5    ,  1058234.1    ,
     *   1073618.4    ,  1089369.1    ,  1105499.5    ,  1122022.9    ,
     *   1138953.2    ,
     *   1013409.6    ,  1027794.0    ,  1042506.8    ,  1057560.1    ,
     *   1072966.5    ,  1088738.6    ,  1104889.8    ,  1121433.4    ,
     *   1138383.4    ,
     *   1012639.2    ,  1027048.7    ,  1041785.8    ,  1056862.7    ,
     *   1072292.0    ,  1088086.4    ,  1104259.1    ,  1120823.7    ,
     *   1137794.1    ,
     *   1011842.1    ,  1026277.6    ,  1041040.0    ,  1056141.4    ,
     *   1071594.4    ,  1087411.9    ,  1103607.0    ,  1120193.4    ,
     *   1137184.9    ,
     *   1011017.7    ,  1025480.3    ,  1040268.9    ,  1055395.7    ,
     *   1070873.3    ,  1086714.7    ,  1102933.0    ,  1119541.9    ,
     *   1136555.3    ,
     *   1010165.4    ,  1024656.1    ,  1039471.8    ,  1054625.0    ,
     *   1070128.1    ,  1085994.3    ,  1102236.6    ,  1118868.9    ,
     *   1135904.9    ,
     *   1009284.5    ,  1023804.3    ,  1038648.2    ,  1053828.7    ,
     *   1069358.3    ,  1085250.1    ,  1101517.4    ,  1118173.8    ,
     *   1135233.3    ,
     *   1008374.3    ,  1022924.3    ,  1037797.5    ,  1053006.2    ,
     *   1068563.3    ,  1084481.7    ,  1100774.8    ,  1117456.2    ,
     *   1134540.0    ,
     *   1007434.1    ,  1022015.4    ,  1036918.9    ,  1052157.0    ,
     *   1067742.5    ,  1083688.4    ,  1100008.2    ,  1116715.5    ,
     *   1133824.5    /
        DATA ((ENTHF (J,K),J=127,135),K= 73, 81) /
     *   1006463.1    ,  1021076.9    ,  1036011.8    ,  1051280.3    ,
     *   1066895.2    ,  1082869.7    ,  1099217.1    ,  1115951.2    ,
     *   1133086.2    ,
     *   1005460.5    ,  1020108.0    ,  1035075.4    ,  1050375.4    ,
     *   1066020.8    ,  1082024.8    ,  1098400.8    ,  1115162.7    ,
     *   1132324.6    ,
     *   1004425.3    ,  1019107.7    ,  1034108.9    ,  1049441.6    ,
     *   1065118.5    ,  1081153.1    ,  1097558.7    ,  1114349.3    ,
     *   1131539.1    ,
     *   1003356.6    ,  1018075.2    ,  1033111.4    ,  1048477.8    ,
     *   1064187.5    ,  1080253.7    ,  1096690.0    ,  1113510.3    ,
     *   1130728.8    ,
     *   1002253.1    ,  1017009.3    ,  1032081.7    ,  1047483.2    ,
     *   1063226.8    ,  1079325.7    ,  1095793.8    ,  1112644.8    ,
     *   1129893.2    ,
     *   1001113.5    ,  1015908.6    ,  1031018.7    ,  1046456.5    ,
     *   1062235.2    ,  1078368.1    ,  1094869.0    ,  1111751.9    ,
     *   1129031.1    ,
     *   999384.75    ,  1014239.3    ,  1029406.7    ,  1044899.8    ,
     *   1060732.0    ,  1076916.6    ,  1093467.6    ,  1110398.9    ,
     *   1127725.0    ,
     *   997568.58    ,  1012486.0    ,  1027714.0    ,  1043265.6    ,
     *   1059154.3    ,  1075393.5    ,  1091997.2    ,  1108979.6    ,
     *   1126355.1    ,
     *   995648.88    ,  1010633.2    ,  1025925.7    ,  1041539.5    ,
     *   1057488.2    ,  1073785.3    ,  1090445.1    ,  1107481.6    ,
     *   1124909.6    /
        DATA ((ENTHF (J,K),J=127,135),K= 82, 90) /
     *   995620.87    ,  1010606.2    ,  1025899.6    ,  1041514.4    ,
     *   1057463.9    ,  1073761.9    ,  1090422.4    ,  1107459.8    ,
     *   1124888.5    ,
     *   995564.84    ,  1010552.1    ,  1025847.4    ,  1041464.0    ,
     *   1057415.3    ,  1073715.0    ,  1090377.2    ,  1107416.1    ,
     *   1124846.3    ,
     *   995368.76    ,  1010362.9    ,  1025664.8    ,  1041287.8    ,
     *   1057245.2    ,  1073550.8    ,  1090218.8    ,  1107263.2    ,
     *   1124698.8    ,
     *   994204.43    ,  1009239.5    ,  1024580.7    ,  1040241.6    ,
     *   1056235.6    ,  1072576.5    ,  1089278.6    ,  1106356.0    ,
     *   1123823.5    ,
     *   993034.80    ,  1008111.1    ,  1023492.0    ,  1039191.1    ,
     *   1055221.9    ,  1071598.5    ,  1088334.8    ,  1105445.5    ,
     *   1122945.1    ,
     *   991859.91    ,  1006977.8    ,  1022398.7    ,  1038136.3    ,
     *   1054204.3    ,  1070616.7    ,  1087387.6    ,  1104531.7    ,
     *   1122063.6    ,
     *   990679.83    ,  1005839.6    ,  1021300.9    ,  1037077.4    ,
     *   1053182.8    ,  1069631.2    ,  1086437.0    ,  1103614.7    ,
     *   1121179.1    ,
     *   989494.61    ,  1004696.7    ,  1020198.7    ,  1036014.2    ,
     *   1052157.3    ,  1068642.1    ,  1085482.9    ,  1102694.5    ,
     *   1120291.6    ,
     *   988304.31    ,  1003549.0    ,  1019092.0    ,  1034947.0    ,
     *   1051128.0    ,  1067649.4    ,  1084525.5    ,  1101771.1    ,
     *   1119401.2    /
        DATA ((ENTHF (J,K),J=127,135),K= 91, 99) /
     *   987109.00    ,  1002396.7    ,  1017981.0    ,  1033875.7    ,
     *   1050094.9    ,  1066653.1    ,  1083564.8    ,  1100844.7    ,
     *   1118507.9    ,
     *   985908.75    ,  1001239.8    ,  1016865.7    ,  1032800.4    ,
     *   1049058.1    ,  1065653.4    ,  1082600.8    ,  1099915.2    ,
     *   1117611.7    ,
     *   984703.63    ,  1000078.4    ,  1015746.2    ,  1031721.1    ,
     *   1048017.7    ,  1064650.3    ,  1081633.6    ,  1098982.7    ,
     *   1116712.7    ,
     *   983493.71    ,  998912.47    ,  1014622.5    ,  1030638.0    ,
     *   1046973.6    ,  1063643.7    ,  1080663.3    ,  1098047.3    ,
     *   1115811.0    ,
     *   980024.45    ,  995570.26    ,  1011402.1    ,  1027534.6    ,
     *   1043982.6    ,  1060761.0    ,  1077884.7    ,  1095369.1    ,
     *   1113229.7    ,
     *   976519.07    ,  992194.47    ,  1008150.5    ,  1024402.1    ,
     *   1040964.5    ,  1057852.8    ,  1075082.4    ,  1092668.9    ,
     *   1110627.8    ,
     *   972979.91    ,  988787.26    ,  1004869.6    ,  1021242.3    ,
     *   1037920.9    ,  1054920.9    ,  1072258.0    ,  1089947.9    ,
     *   1108006.5    ,
     *   969409.57    ,  985351.04    ,  1001561.7    ,  1018057.3    ,
     *   1034853.9    ,  1051967.1    ,  1069413.1    ,  1087207.7    ,
     *   1105367.4    ,
     *   965810.97    ,  981888.49    ,  998229.23    ,  1014849.5    ,
     *   1031765.4    ,  1048993.4    ,  1066549.5    ,  1084450.2    ,
     *   1102711.9    /
        DATA ((ENTHF (J,K),J=127,135),K=100,108) /
     *   962187.34    ,  978402.58    ,  994874.97    ,  1011621.2    ,
     *   1028658.0    ,  1046001.8    ,  1063669.3    ,  1081677.1    ,
     *   1100041.9    ,
     *   958542.21    ,  974896.55    ,  991501.85    ,  1008375.3    ,
     *   1025533.9    ,  1042994.7    ,  1060774.5    ,  1078890.4    ,
     *   1097359.2    ,
     *   954879.44    ,  971373.90    ,  988113.10    ,  1005114.7    ,
     *   1022396.1    ,  1039974.7    ,  1057867.6    ,  1076092.3    ,
     *   1094665.8    ,
     *   951203.19    ,  967838.43    ,  984712.18    ,  1001842.5    ,
     *   1019247.4    ,  1036944.3    ,  1054951.0    ,  1073285.0    ,
     *   1091963.9    ,
     *   947517.93    ,  964294.20    ,  981302.79    ,  998562.24    ,
     *   1016090.8    ,  1033906.5    ,  1052027.3    ,  1070471.1    ,
     *   1089255.5    ,
     *   943828.42    ,  960745.53    ,  977888.87    ,  995277.40    ,
     *   1012929.7    ,  1030864.3    ,  1049099.3    ,  1067653.0    ,
     *   1086543.3    ,
     *   940139.68    ,  957196.99    ,  974474.58    ,  991991.80    ,
     *   1009767.6    ,  1027820.9    ,  1046170.0    ,  1064833.5    ,
     *   1083829.6    ,
     *   936456.99    ,  953653.36    ,  971064.26    ,  988709.42    ,
     *   1006608.2    ,  1024779.6    ,  1043242.4    ,  1062015.4    ,
     *   1081117.1    ,
     *   932785.83    ,  950119.62    ,  967662.48    ,  985434.43    ,
     *   1003455.1    ,  1021743.9    ,  1040319.7    ,  1059201.7    ,
     *   1078408.5    /
        DATA ((ENTHF (J,K),J=127,135),K=109,117) /
     *   929131.88    ,  946600.94    ,  964273.92    ,  982171.11    ,
     *   1000312.4    ,  1018717.4    ,  1037405.3    ,  1056395.5    ,
     *   1075706.7    ,
     *   925500.96    ,  943102.62    ,  960903.44    ,  978923.91    ,
     *   997184.13    ,  1015703.9    ,  1034502.7    ,  1053599.9    ,
     *   1073014.6    ,
     *   921899.00    ,  939630.07    ,  957555.97    ,  975697.34    ,
     *   994074.44    ,  1012707.2    ,  1031615.3    ,  1050818.2    ,
     *   1070335.3    ,
     *   918331.96    ,  936188.75    ,  954236.53    ,  972496.02    ,
     *   990987.57    ,  1009731.2    ,  1028746.8    ,  1048053.8    ,
     *   1067671.9    ,
     *   914805.86    ,  932784.17    ,  950950.19    ,  969324.62    ,
     *   987927.84    ,  1006779.9    ,  1025900.8    ,  1045310.1    ,
     *   1065027.4    ,
     *   911326.64    ,  929421.82    ,  947702.00    ,  966187.81    ,
     *   984899.57    ,  1003857.4    ,  1023081.1    ,  1042590.5    ,
     *   1062405.2    ,
     *   907900.17    ,  926107.13    ,  944497.02    ,  963090.27    ,
     *   981907.10    ,  1000967.5    ,  1020291.4    ,  1039898.6    ,
     *   1059808.5    ,
     *   904532.20    ,  922845.46    ,  941340.20    ,  960036.61    ,
     *   978954.73    ,  998114.45    ,  1017535.6    ,  1037237.7    ,
     *   1057240.6    ,
     *   901228.27    ,  919642.00    ,  938236.42    ,  957031.41    ,
     *   976046.73    ,  995302.11    ,  1014817.2    ,  1034611.5    ,
     *   1054704.7    /
        DATA ((ENTHF (J,K),J=127,135),K=118,126) /
     *   897993.73    ,  916501.78    ,  935190.43    ,  954079.11    ,
     *   973187.30    ,  992534.44    ,  1012140.0    ,  1032023.4    ,
     *   1052204.2    ,
     *   894833.64    ,  913429.63    ,  932206.78    ,  951184.05    ,
     *   970380.51    ,  989815.32    ,  1009507.7    ,  1029476.9    ,
     *   1049742.2    ,
     *   891752.77    ,  910430.13    ,  929289.87    ,  948350.40    ,
     *   967630.35    ,  987148.50    ,  1006923.8    ,  1026975.2    ,
     *   1047322.0    ,
     *   888755.57    ,  907507.59    ,  926443.85    ,  945582.15    ,
     *   964940.62    ,  984537.64    ,  1004391.8    ,  1024521.8    ,
     *   1044946.6    ,
     *   885846.12    ,  904666.03    ,  923672.64    ,  942883.10    ,
     *   962315.00    ,  981986.25    ,  1001915.1    ,  1022119.9    ,
     *   1042619.3    ,
     *   883028.15    ,  901909.15    ,  920979.89    ,  940256.82    ,
     *   959756.95    ,  979497.69    ,  999496.84    ,  1019772.5    ,
     *   1040342.9    ,
     *   880304.97    ,  899240.33    ,  918368.97    ,  937706.65    ,
     *   957269.75    ,  977075.17    ,  997140.24    ,  1017482.7    ,
     *   1038120.5    ,
     *   877679.53    ,  896662.60    ,  915842.97    ,  935235.68    ,
     *   954856.48    ,  974721.70    ,  994848.23    ,  1015253.3    ,
     *   1035954.7    ,
     *   875154.37    ,  894178.66    ,  913404.68    ,  932846.75    ,
     *   952519.97    ,  972440.13    ,  992623.59    ,  1013087.2    ,
     *   1033848.3    /
        DATA ((ENTHF (J,K),J=127,135),K=127,135) /
     *   872731.66    ,  891790.86    ,  911056.58    ,  930542.42    ,
     *   950262.85    ,  970233.08    ,  990468.96    ,  1010986.9    ,
     *   1031803.9    ,
     *   870413.17    ,  889501.23    ,  908800.87    ,  928325.02    ,
     *   948087.52    ,  968102.99    ,  988386.80    ,  1008954.9    ,
     *   1029823.8    ,
     *   868200.34    ,  887311.44    ,  906639.43    ,  926196.58    ,
     *   945996.11    ,  966052.10    ,  986379.36    ,  1006993.4    ,
     *   1027910.4    ,
     *   866094.25    ,  885222.87    ,  904573.87    ,  924158.90    ,
     *   943990.57    ,  964082.42    ,  984448.76    ,  1005104.6    ,
     *   1026065.8    ,
     *   864095.66    ,  883236.60    ,  902605.53    ,  922213.51    ,
     *   942072.59    ,  962195.78    ,  982596.90    ,  1003290.6    ,
     *   1024292.0    ,
     *   862205.06    ,  881353.44    ,  900735.48    ,  920361.70    ,
     *   940243.64    ,  960393.79    ,  980825.51    ,  1001552.9    ,
     *   1022590.9    ,
     *   860422.64    ,  879573.91    ,  898964.53    ,  918604.54    ,
     *   938504.99    ,  958677.88    ,  979136.13    ,  999893.45    ,
     *   1020964.3    ,
     *   858748.37    ,  877898.31    ,  897293.29    ,  916942.87    ,
     *   936857.68    ,  957049.28    ,  977530.15    ,  998313.59    ,
     *   1019413.7    ,
     *   857182.01    ,  876326.75    ,  895722.13    ,  915377.34    ,
     *   935302.59    ,  955509.04    ,  976008.77    ,  996814.68    ,
     *   1017940.5    /
        DATA ((ENTHF (J,K),J=127,135),K=136,144) /
     *   855723.13    ,  874859.11    ,  894251.25    ,  913908.39    ,
     *   933840.39    ,  954058.04    ,  974573.03    ,  995397.92    ,
     *   1016546.0    ,
     *   854371.14    ,  873495.13    ,  892880.67    ,  912536.32    ,
     *   932471.60    ,  952696.99    ,  973223.83    ,  994064.34    ,
     *   1015231.5    ,
     *   853125.31    ,  872234.37    ,  891610.24    ,  911261.23    ,
     *   931196.58    ,  951426.45    ,  971961.91    ,  992814.84    ,
     *   1013997.9    ,
     *   851984.79    ,  871076.31    ,  890439.71    ,  910083.12    ,
     *   930015.53    ,  950246.86    ,  970787.88    ,  991650.19    ,
     *   1012846.2    ,
     *   850948.67    ,  870020.28    ,  889368.69    ,  909001.85    ,
     *   928928.57    ,  949158.52    ,  969702.23    ,  990571.06    ,
     *   1011777.1    ,
     *   850015.94    ,  869065.54    ,  888396.69    ,  908017.17    ,
     *   927935.65    ,  948161.59    ,  968705.33    ,  989577.96    ,
     *   1010791.4    ,
     *   849185.53    ,  868211.30    ,  887523.13    ,  907128.75    ,
     *   927036.66    ,  947256.17    ,  967797.43    ,  988671.34    ,
     *   1009889.6    ,
     *   848456.36    ,  867456.67    ,  886747.40    ,  906336.16    ,
     *   926231.38    ,  946442.24    ,  966978.71    ,  987851.53    ,
     *   1009072.2    ,
     *   847827.30    ,  866800.77    ,  886068.78    ,  905638.93    ,
     *   925519.54    ,  945719.70    ,  966249.25    ,  987118.78    ,
     *   1008339.6    /
        DATA ((ENTHF (J,K),J=127,135),K=145,153) /
     *   847297.22    ,  866242.64    ,  885486.55    ,  905036.50    ,
     *   924900.78    ,  945088.39    ,  965609.06    ,  986473.24    ,
     *   1007692.1    ,
     *   846864.97    ,  865781.35    ,  884999.93    ,  904528.30    ,
     *   924374.70    ,  944548.08    ,  965058.07    ,  985915.03    ,
     *   1007130.0    ,
     *   846529.44    ,  865415.93    ,  884608.16    ,  904113.72    ,
     *   923940.87    ,  944098.49    ,  964596.18    ,  985444.18    ,
     *   1006653.5    ,
     *   846289.52    ,  865145.42    ,  884310.42    ,  903792.13    ,
     *   923598.80    ,  943739.31    ,  964223.21    ,  985060.67    ,
     *   1006262.6    ,
     *   846144.11    ,  864968.88    ,  884105.91    ,  903562.86    ,
     *   923347.99    ,  943470.19    ,  963938.96    ,  984764.44    ,
     *   1005957.4    ,
     *   846092.15    ,  864885.39    ,  883993.84    ,  903425.26    ,
     *   923187.93    ,  943290.74    ,  963743.19    ,  984555.38    ,
     *   1005738.1    ,
     *   846132.62    ,  864894.02    ,  883973.43    ,  903378.67    ,
     *   923118.08    ,  943200.57    ,  963635.63    ,  984433.36    ,
     *   1005604.4    ,
     *   846264.53    ,  864993.89    ,  884043.91    ,  903422.45    ,
     *   923137.93    ,  943199.28    ,  963616.01    ,  984398.21    ,
     *   1005556.5    ,
     *   846486.94    ,  865184.17    ,  884204.51    ,  903555.95    ,
     *   923246.93    ,  943286.45    ,  963684.03    ,  984449.75    ,
     *   1005594.3    /
        DATA ((ENTHF (J,K),J=127,135),K=154,162) /
     *   846798.95    ,  865464.02    ,  884454.54    ,  903778.54    ,
     *   923444.57    ,  943461.66    ,  963839.37    ,  984587.78    ,
     *   1005717.6    ,
     *   847199.69    ,  865832.67    ,  884793.28    ,  904089.63    ,
     *   923730.35    ,  943724.51    ,  964081.72    ,  984812.10    ,
     *   1005926.3    ,
     *   847688.36    ,  866289.39    ,  885220.07    ,  904488.63    ,
     *   924103.75    ,  944074.59    ,  964410.79    ,  985122.49    ,
     *   1006220.4    ,
     *   848264.21    ,  866833.47    ,  885734.28    ,  904974.98    ,
     *   924564.31    ,  944511.50    ,  964826.25    ,  985518.74    ,
     *   1006599.7    ,
     *   848926.52    ,  867464.26    ,  886335.33    ,  905548.15    ,
     *   925111.58    ,  945034.88    ,  965327.83    ,  986000.64    ,
     *   1007064.0    ,
     *   849674.64    ,  868181.15    ,  887022.65    ,  906207.66    ,
     *   925745.12    ,  945644.37    ,  965915.23    ,  986567.98    ,
     *   1007613.4    ,
     *   850507.96    ,  868983.58    ,  887795.73    ,  906953.04    ,
     *   926464.53    ,  946339.62    ,  966588.19    ,  987220.56    ,
     *   1008247.5    ,
     *   851425.93    ,  869871.01    ,  888654.09    ,  907783.86    ,
     *   927269.44    ,  947120.32    ,  967346.45    ,  987958.19    ,
     *   1008966.4    ,
     *   852428.03    ,  870842.99    ,  889597.29    ,  908699.73    ,
     *   928159.50    ,  947986.18    ,  968189.78    ,  988780.72    ,
     *   1009769.9    /
        DATA ((ENTHF (J,K),J=136,144),K=  1,  9) /
     *   1167439.9    ,  1184859.3    ,  1202738.6    ,  1221092.7    ,
     *   1239937.1    ,  1259287.5    ,  1279160.1    ,  1299571.4    ,
     *   1320538.5    ,
     *   1167427.8    ,  1184847.6    ,  1202727.3    ,  1221081.8    ,
     *   1239926.5    ,  1259277.3    ,  1279150.2    ,  1299561.9    ,
     *   1320529.3    ,
     *   1167414.0    ,  1184834.3    ,  1202714.4    ,  1221069.3    ,
     *   1239914.4    ,  1259265.6    ,  1279138.9    ,  1299551.0    ,
     *   1320518.8    ,
     *   1167398.2    ,  1184819.0    ,  1202699.6    ,  1221055.0    ,
     *   1239900.6    ,  1259252.2    ,  1279126.0    ,  1299538.5    ,
     *   1320506.8    ,
     *   1167380.3    ,  1184801.6    ,  1202682.8    ,  1221038.8    ,
     *   1239884.9    ,  1259237.1    ,  1279111.4    ,  1299524.4    ,
     *   1320493.1    ,
     *   1167360.0    ,  1184782.0    ,  1202663.8    ,  1221020.4    ,
     *   1239867.2    ,  1259219.9    ,  1279094.8    ,  1299508.4    ,
     *   1320477.7    ,
     *   1167337.2    ,  1184759.9    ,  1202642.4    ,  1220999.7    ,
     *   1239847.2    ,  1259200.6    ,  1279076.1    ,  1299490.4    ,
     *   1320460.3    ,
     *   1167311.6    ,  1184735.1    ,  1202618.5    ,  1220976.5    ,
     *   1239824.8    ,  1259178.9    ,  1279055.2    ,  1299470.1    ,
     *   1320440.8    ,
     *   1167282.9    ,  1184707.4    ,  1202591.6    ,  1220950.6    ,
     *   1239799.7    ,  1259154.7    ,  1279031.8    ,  1299447.5    ,
     *   1320419.0    /
        DATA ((ENTHF (J,K),J=136,144),K= 10, 18) /
     *   1167251.0    ,  1184676.5    ,  1202561.8    ,  1220921.7    ,
     *   1239771.8    ,  1259127.7    ,  1279005.7    ,  1299422.4    ,
     *   1320394.6    ,
     *   1167215.6    ,  1184642.3    ,  1202528.6    ,  1220889.7    ,
     *   1239740.8    ,  1259097.7    ,  1278976.8    ,  1299394.4    ,
     *   1320367.7    ,
     *   1167176.4    ,  1184604.3    ,  1202491.9    ,  1220854.2    ,
     *   1239706.5    ,  1259064.6    ,  1278944.7    ,  1299363.5    ,
     *   1320337.8    ,
     *   1167133.1    ,  1184562.5    ,  1202451.4    ,  1220815.0    ,
     *   1239668.6    ,  1259028.0    ,  1278909.4    ,  1299329.4    ,
     *   1320304.9    ,
     *   1167085.6    ,  1184516.5    ,  1202406.9    ,  1220772.0    ,
     *   1239627.0    ,  1258987.8    ,  1278870.6    ,  1299291.8    ,
     *   1320268.7    ,
     *   1167033.5    ,  1184466.0    ,  1202358.1    ,  1220724.8    ,
     *   1239581.4    ,  1258943.7    ,  1278828.0    ,  1299250.7    ,
     *   1320229.0    ,
     *   1166976.4    ,  1184410.8    ,  1202304.8    ,  1220673.2    ,
     *   1239531.5    ,  1258895.5    ,  1278781.4    ,  1299205.7    ,
     *   1320185.5    ,
     *   1166914.2    ,  1184350.7    ,  1202246.5    ,  1220616.9    ,
     *   1239477.1    ,  1258842.9    ,  1278730.6    ,  1299156.7    ,
     *   1320138.2    ,
     *   1166846.6    ,  1184285.2    ,  1202183.2    ,  1220555.6    ,
     *   1239417.8    ,  1258785.7    ,  1278675.3    ,  1299103.3    ,
     *   1320086.6    /
        DATA ((ENTHF (J,K),J=136,144),K= 19, 27) /
     *   1166773.1    ,  1184214.1    ,  1202114.4    ,  1220489.1    ,
     *   1239353.6    ,  1258723.5    ,  1278615.3    ,  1299045.3    ,
     *   1320030.7    ,
     *   1166693.5    ,  1184137.1    ,  1202039.9    ,  1220417.1    ,
     *   1239283.9    ,  1258656.3    ,  1278550.3    ,  1298982.6    ,
     *   1319970.1    ,
     *   1166607.6    ,  1184053.9    ,  1201959.5    ,  1220339.3    ,
     *   1239208.7    ,  1258583.6    ,  1278480.1    ,  1298914.8    ,
     *   1319904.7    ,
     *   1166514.8    ,  1183964.2    ,  1201872.7    ,  1220255.4    ,
     *   1239127.6    ,  1258505.2    ,  1278404.3    ,  1298841.6    ,
     *   1319834.1    ,
     *   1166415.1    ,  1183867.7    ,  1201779.3    ,  1220165.1    ,
     *   1239040.3    ,  1258420.8    ,  1278322.9    ,  1298763.0    ,
     *   1319758.2    ,
     *   1166307.9    ,  1183764.0    ,  1201679.0    ,  1220068.1    ,
     *   1238946.6    ,  1258330.3    ,  1278235.4    ,  1298678.5    ,
     *   1319676.6    ,
     *   1166193.0    ,  1183652.8    ,  1201571.5    ,  1219964.1    ,
     *   1238846.1    ,  1258233.1    ,  1278141.6    ,  1298587.9    ,
     *   1319589.2    ,
     *   1166070.1    ,  1183533.9    ,  1201456.5    ,  1219852.9    ,
     *   1238738.5    ,  1258129.2    ,  1278041.2    ,  1298491.0    ,
     *   1319495.7    ,
     *   1165938.7    ,  1183406.8    ,  1201333.6    ,  1219734.0    ,
     *   1238623.7    ,  1258018.2    ,  1277934.0    ,  1298387.5    ,
     *   1319395.8    /
        DATA ((ENTHF (J,K),J=136,144),K= 28, 36) /
     *   1165798.7    ,  1183271.3    ,  1201202.5    ,  1219607.3    ,
     *   1238501.2    ,  1257899.9    ,  1277819.6    ,  1298277.1    ,
     *   1319289.2    ,
     *   1165649.5    ,  1183127.0    ,  1201062.9    ,  1219472.3    ,
     *   1238370.7    ,  1257773.8    ,  1277697.9    ,  1298159.5    ,
     *   1319175.8    ,
     *   1165490.9    ,  1182973.5    ,  1200914.5    ,  1219328.9    ,
     *   1238232.0    ,  1257639.8    ,  1277568.5    ,  1298034.6    ,
     *   1319055.1    ,
     *   1165361.6    ,  1182848.4    ,  1200793.5    ,  1219211.9    ,
     *   1238118.9    ,  1257530.6    ,  1277462.9    ,  1297932.7    ,
     *   1318956.8    ,
     *   1165226.2    ,  1182717.5    ,  1200666.9    ,  1219089.4    ,
     *   1238000.6    ,  1257416.2    ,  1277352.5    ,  1297826.0    ,
     *   1318853.9    ,
     *   1165084.7    ,  1182580.6    ,  1200534.5    ,  1218961.4    ,
     *   1237876.9    ,  1257296.7    ,  1277237.0    ,  1297714.6    ,
     *   1318746.3    ,
     *   1164936.9    ,  1182437.6    ,  1200396.1    ,  1218827.7    ,
     *   1237747.6    ,  1257171.8    ,  1277116.4    ,  1297598.1    ,
     *   1318634.0    ,
     *   1164782.5    ,  1182288.2    ,  1200251.7    ,  1218688.1    ,
     *   1237612.7    ,  1257041.5    ,  1276990.5    ,  1297476.6    ,
     *   1318516.7    ,
     *   1164621.5    ,  1182132.5    ,  1200101.1    ,  1218542.5    ,
     *   1237472.0    ,  1256905.5    ,  1276859.2    ,  1297349.8    ,
     *   1318394.3    /
        DATA ((ENTHF (J,K),J=136,144),K= 37, 45) /
     *   1164453.7    ,  1181970.1    ,  1199944.1    ,  1218390.7    ,
     *   1237325.3    ,  1256763.8    ,  1276722.4    ,  1297217.7    ,
     *   1318266.8    ,
     *   1164278.9    ,  1181801.0    ,  1199780.6    ,  1218232.6    ,
     *   1237172.5    ,  1256616.2    ,  1276579.8    ,  1297080.1    ,
     *   1318134.0    ,
     *   1164096.9    ,  1181625.0    ,  1199610.4    ,  1218068.0    ,
     *   1237013.5    ,  1256462.5    ,  1276431.4    ,  1296936.9    ,
     *   1317995.8    ,
     *   1163907.6    ,  1181441.9    ,  1199433.3    ,  1217896.9    ,
     *   1236848.1    ,  1256302.7    ,  1276277.1    ,  1296787.9    ,
     *   1317852.1    ,
     *   1163710.8    ,  1181251.6    ,  1199249.2    ,  1217719.0    ,
     *   1236676.1    ,  1256136.7    ,  1276116.7    ,  1296633.1    ,
     *   1317702.7    ,
     *   1163506.3    ,  1181053.8    ,  1199058.0    ,  1217534.1    ,
     *   1236497.5    ,  1255964.1    ,  1275950.1    ,  1296472.2    ,
     *   1317547.5    ,
     *   1163294.1    ,  1180848.5    ,  1198859.5    ,  1217342.3    ,
     *   1236312.1    ,  1255785.0    ,  1275777.2    ,  1296305.3    ,
     *   1317386.4    ,
     *   1163073.8    ,  1180635.5    ,  1198653.6    ,  1217143.2    ,
     *   1236119.8    ,  1255599.2    ,  1275597.8    ,  1296132.1    ,
     *   1317219.3    ,
     *   1162845.4    ,  1180414.6    ,  1198440.0    ,  1216936.7    ,
     *   1235920.3    ,  1255406.5    ,  1275411.7    ,  1295952.5    ,
     *   1317046.0    /
        DATA ((ENTHF (J,K),J=136,144),K= 46, 54) /
     *   1162608.7    ,  1180185.7    ,  1198218.7    ,  1216722.8    ,
     *   1235713.6    ,  1255206.9    ,  1275218.9    ,  1295766.4    ,
     *   1316866.5    ,
     *   1162363.5    ,  1179948.5    ,  1197989.4    ,  1216501.2    ,
     *   1235499.5    ,  1255000.1    ,  1275019.3    ,  1295573.7    ,
     *   1316680.6    ,
     *   1162109.6    ,  1179703.0    ,  1197752.1    ,  1216271.9    ,
     *   1235277.9    ,  1254786.0    ,  1274812.6    ,  1295374.3    ,
     *   1316488.1    ,
     *   1161846.9    ,  1179449.0    ,  1197506.5    ,  1216034.5    ,
     *   1235048.6    ,  1254564.6    ,  1274598.8    ,  1295167.9    ,
     *   1316289.1    ,
     *   1161575.2    ,  1179186.3    ,  1197252.6    ,  1215789.1    ,
     *   1234811.5    ,  1254335.6    ,  1274377.7    ,  1294954.5    ,
     *   1316083.2    ,
     *   1161294.4    ,  1178914.8    ,  1196990.1    ,  1215535.4    ,
     *   1234566.4    ,  1254098.9    ,  1274149.2    ,  1294734.0    ,
     *   1315870.5    ,
     *   1161004.2    ,  1178634.2    ,  1196718.9    ,  1215273.4    ,
     *   1234313.2    ,  1253854.4    ,  1273913.2    ,  1294506.2    ,
     *   1315650.7    ,
     *   1160704.6    ,  1178344.5    ,  1196438.8    ,  1215002.8    ,
     *   1234051.8    ,  1253601.9    ,  1273669.5    ,  1294271.1    ,
     *   1315423.9    ,
     *   1160395.2    ,  1178045.4    ,  1196149.7    ,  1214723.4    ,
     *   1233782.0    ,  1253341.4    ,  1273417.9    ,  1294028.3    ,
     *   1315189.8    /
        DATA ((ENTHF (J,K),J=136,144),K= 55, 63) /
     *   1160076.1    ,  1177736.8    ,  1195851.5    ,  1214435.3    ,
     *   1233503.7    ,  1253072.6    ,  1273158.5    ,  1293778.0    ,
     *   1314948.3    ,
     *   1159746.9    ,  1177418.6    ,  1195543.9    ,  1214138.1    ,
     *   1233216.6    ,  1252795.4    ,  1272890.9    ,  1293519.8    ,
     *   1314699.3    ,
     *   1159407.5    ,  1177090.5    ,  1195226.9    ,  1213831.8    ,
     *   1232920.7    ,  1252509.8    ,  1272615.2    ,  1293253.8    ,
     *   1314442.6    ,
     *   1159057.7    ,  1176752.5    ,  1194900.2    ,  1213516.1    ,
     *   1232615.9    ,  1252215.4    ,  1272331.1    ,  1292979.6    ,
     *   1314178.3    ,
     *   1158697.5    ,  1176404.2    ,  1194563.7    ,  1213191.0    ,
     *   1232301.9    ,  1251912.3    ,  1272038.5    ,  1292697.4    ,
     *   1313906.0    ,
     *   1158326.5    ,  1176045.7    ,  1194217.2    ,  1212856.3    ,
     *   1231978.7    ,  1251600.2    ,  1271737.3    ,  1292406.8    ,
     *   1313625.8    ,
     *   1157847.4    ,  1175582.7    ,  1193769.8    ,  1212424.2    ,
     *   1231561.3    ,  1251197.3    ,  1271348.5    ,  1292031.7    ,
     *   1313264.0    ,
     *   1157351.0    ,  1175102.9    ,  1193306.3    ,  1211976.4    ,
     *   1231129.0    ,  1250779.9    ,  1270945.7    ,  1291643.1    ,
     *   1312889.4    ,
     *   1156836.9    ,  1174606.1    ,  1192826.3    ,  1211512.8    ,
     *   1230681.3    ,  1250347.8    ,  1270528.7    ,  1291240.9    ,
     *   1312501.5    /
        DATA ((ENTHF (J,K),J=136,144),K= 64, 72) /
     *   1156304.7    ,  1174091.8    ,  1192329.4    ,  1211033.0    ,
     *   1230218.0    ,  1249900.6    ,  1270097.2    ,  1290824.7    ,
     *   1312100.2    ,
     *   1155754.0    ,  1173559.7    ,  1191815.5    ,  1210536.6    ,
     *   1229738.8    ,  1249438.1    ,  1269650.9    ,  1290394.2    ,
     *   1311685.1    ,
     *   1155184.5    ,  1173009.5    ,  1191284.0    ,  1210023.4    ,
     *   1229243.3    ,  1248959.9    ,  1269189.6    ,  1289949.2    ,
     *   1311256.1    ,
     *   1154595.8    ,  1172440.7    ,  1190734.6    ,  1209492.9    ,
     *   1228731.2    ,  1248465.7    ,  1268712.8    ,  1289489.5    ,
     *   1310812.9    ,
     *   1153987.5    ,  1171853.1    ,  1190167.1    ,  1208944.9    ,
     *   1228202.3    ,  1247955.3    ,  1268220.4    ,  1289014.6    ,
     *   1310355.1    ,
     *   1153359.1    ,  1171246.1    ,  1189581.0    ,  1208379.0    ,
     *   1227656.0    ,  1247428.2    ,  1267712.0    ,  1288524.3    ,
     *   1309882.6    ,
     *   1152710.3    ,  1170619.5    ,  1188975.8    ,  1207794.8    ,
     *   1227092.2    ,  1246884.2    ,  1267187.3    ,  1288018.4    ,
     *   1309394.9    ,
     *   1152040.6    ,  1169972.7    ,  1188351.3    ,  1207191.9    ,
     *   1226510.4    ,  1246322.9    ,  1266645.9    ,  1287496.4    ,
     *   1308891.8    ,
     *   1151349.5    ,  1169305.2    ,  1187706.9    ,  1206570.0    ,
     *   1225910.2    ,  1245743.8    ,  1266087.4    ,  1286958.0    ,
     *   1308372.9    /
        DATA ((ENTHF (J,K),J=136,144),K= 73, 81) /
     *   1150636.4    ,  1168616.7    ,  1187042.2    ,  1205928.4    ,
     *   1225291.2    ,  1245146.7    ,  1265511.6    ,  1286402.9    ,
     *   1307838.0    ,
     *   1149901.0    ,  1167906.6    ,  1186356.8    ,  1205266.9    ,
     *   1224652.9    ,  1244531.0    ,  1264917.9    ,  1285830.6    ,
     *   1307286.5    ,
     *   1149142.4    ,  1167174.3    ,  1185649.9    ,  1204584.7    ,
     *   1223994.8    ,  1243896.3    ,  1264305.9    ,  1285240.7    ,
     *   1306718.1    ,
     *   1148360.2    ,  1166419.1    ,  1184921.1    ,  1203881.5    ,
     *   1223316.3    ,  1243242.0    ,  1263675.1    ,  1284632.7    ,
     *   1306132.3    ,
     *   1147553.4    ,  1165640.4    ,  1184169.5    ,  1203156.4    ,
     *   1222616.9    ,  1242567.5    ,  1263024.8    ,  1284006.1    ,
     *   1305528.6    ,
     *   1146721.2    ,  1164837.2    ,  1183394.5    ,  1202408.6    ,
     *   1221895.7    ,  1241872.1    ,  1262354.5    ,  1283360.1    ,
     *   1304906.3    ,
     *   1145460.5    ,  1163620.6    ,  1182220.7    ,  1201276.3    ,
     *   1220803.7    ,  1240819.2    ,  1261339.7    ,  1282382.2    ,
     *   1303964.5    ,
     *   1144138.5    ,  1162345.1    ,  1180990.1    ,  1200089.5    ,
     *   1219659.2    ,  1239715.9    ,  1260276.4    ,  1281357.8    ,
     *   1302977.8    ,
     *   1142743.8    ,  1160999.5    ,  1179692.2    ,  1198837.8    ,
     *   1218452.5    ,  1238552.8    ,  1259155.5    ,  1280278.1    ,
     *   1301938.1    /
        DATA ((ENTHF (J,K),J=136,144),K= 82, 90) /
     *   1142723.4    ,  1160979.9    ,  1179673.3    ,  1198819.6    ,
     *   1218434.9    ,  1238535.8    ,  1259139.2    ,  1280262.3    ,
     *   1301922.9    ,
     *   1142682.8    ,  1160940.7    ,  1179635.5    ,  1198783.1    ,
     *   1218399.7    ,  1238501.9    ,  1259106.5    ,  1280230.9    ,
     *   1301892.6    ,
     *   1142540.5    ,  1160803.4    ,  1179503.1    ,  1198655.4    ,
     *   1218276.6    ,  1238383.3    ,  1258992.2    ,  1280120.8    ,
     *   1301786.6    ,
     *   1141696.0    ,  1159988.8    ,  1178717.5    ,  1197898.0    ,
     *   1217546.4    ,  1237679.5    ,  1258314.2    ,  1279467.7    ,
     *   1301157.7    ,
     *   1140848.7    ,  1159171.6    ,  1177929.4    ,  1197138.1    ,
     *   1216814.0    ,  1236973.7    ,  1257634.1    ,  1278812.7    ,
     *   1300527.2    ,
     *   1139998.4    ,  1158351.6    ,  1177138.8    ,  1196375.9    ,
     *   1216079.3    ,  1236265.7    ,  1256952.1    ,  1278155.9    ,
     *   1299894.8    ,
     *   1139145.4    ,  1157529.0    ,  1176345.6    ,  1195611.3    ,
     *   1215342.4    ,  1235555.7    ,  1256268.2    ,  1277497.3    ,
     *   1299260.9    ,
     *   1138289.5    ,  1156703.8    ,  1175550.0    ,  1194844.5    ,
     *   1214603.4    ,  1234843.7    ,  1255582.4    ,  1276837.0    ,
     *   1298625.2    ,
     *   1137430.9    ,  1155876.0    ,  1174752.0    ,  1194075.3    ,
     *   1213862.3    ,  1234129.7    ,  1254894.8    ,  1276174.9    ,
     *   1297987.9    /
        DATA ((ENTHF (J,K),J=136,144),K= 91, 99) /
     *   1136569.6    ,  1155045.6    ,  1173951.7    ,  1193304.0    ,
     *   1213119.1    ,  1233413.8    ,  1254205.3    ,  1275511.0    ,
     *   1297349.0    ,
     *   1135705.7    ,  1154212.8    ,  1173148.9    ,  1192530.4    ,
     *   1212373.8    ,  1232695.9    ,  1253514.0    ,  1274845.5    ,
     *   1296708.6    ,
     *   1134839.1    ,  1153377.5    ,  1172343.9    ,  1191754.7    ,
     *   1211626.5    ,  1231976.1    ,  1252820.9    ,  1274178.4    ,
     *   1296066.6    ,
     *   1133969.9    ,  1152539.7    ,  1171536.6    ,  1190976.9    ,
     *   1210877.2    ,  1231254.5    ,  1252126.1    ,  1273509.6    ,
     *   1295423.0    ,
     *   1131482.2    ,  1150142.5    ,  1169226.9    ,  1188751.8    ,
     *   1208734.0    ,  1229190.7    ,  1250139.3    ,  1271597.5    ,
     *   1293583.4    ,
     *   1128975.2    ,  1147727.2    ,  1166900.2    ,  1186510.8    ,
     *   1206576.1    ,  1227113.1    ,  1248139.6    ,  1269673.3    ,
     *   1291732.5    ,
     *   1126450.1    ,  1145295.0    ,  1164557.7    ,  1184255.1    ,
     *   1204404.3    ,  1225022.6    ,  1246127.8    ,  1267737.9    ,
     *   1289871.1    ,
     *   1123908.3    ,  1142847.1    ,  1162200.6    ,  1181985.7    ,
     *   1202219.8    ,  1222920.3    ,  1244105.1    ,  1265792.2    ,
     *   1288000.2    ,
     *   1121351.3    ,  1140385.1    ,  1159830.2    ,  1179704.0    ,
     *   1200023.7    ,  1220807.2    ,  1242072.3    ,  1263837.2    ,
     *   1286120.7    /
        DATA ((ENTHF (J,K),J=136,144),K=100,108) /
     *   1118780.7    ,  1137910.3    ,  1157448.0    ,  1177411.2    ,
     *   1197817.4    ,  1218684.5    ,  1240030.5    ,  1261874.0    ,
     *   1284233.5    ,
     *   1116198.2    ,  1135424.5    ,  1155055.5    ,  1175108.7    ,
     *   1195602.1    ,  1216553.4    ,  1237981.1    ,  1259903.6    ,
     *   1282339.7    ,
     *   1113605.7    ,  1132929.3    ,  1152654.2    ,  1172798.2    ,
     *   1193379.2    ,  1214415.4    ,  1235925.2    ,  1257927.2    ,
     *   1280440.5    ,
     *   1111005.1    ,  1130426.5    ,  1150245.9    ,  1170481.0    ,
     *   1191150.2    ,  1212271.7    ,  1233864.1    ,  1255946.2    ,
     *   1278536.9    ,
     *   1108398.6    ,  1127918.2    ,  1147832.3    ,  1168159.1    ,
     *   1188916.8    ,  1210124.0    ,  1231799.3    ,  1253961.7    ,
     *   1276630.3    ,
     *   1105788.4    ,  1125406.4    ,  1145415.5    ,  1165834.1    ,
     *   1186680.6    ,  1207973.7    ,  1229732.2    ,  1251975.1    ,
     *   1274721.9    ,
     *   1103176.7    ,  1122893.2    ,  1142997.4    ,  1163507.9    ,
     *   1184443.3    ,  1205822.5    ,  1227664.3    ,  1249988.0    ,
     *   1272813.1    ,
     *   1100566.1    ,  1120380.9    ,  1140580.2    ,  1161182.5    ,
     *   1182206.8    ,  1203672.0    ,  1225597.3    ,  1248001.8    ,
     *   1270905.3    ,
     *   1097959.0    ,  1117871.9    ,  1138165.9    ,  1158860.0    ,
     *   1179973.1    ,  1201524.2    ,  1223532.8    ,  1246018.2    ,
     *   1269000.1    /
        DATA ((ENTHF (J,K),J=136,144),K=109,117) /
     *   1095358.1    ,  1115368.5    ,  1135756.9    ,  1156542.4    ,
     *   1177743.9    ,  1199380.9    ,  1221472.6    ,  1244038.6    ,
     *   1267098.8    ,
     *   1092766.1    ,  1112873.4    ,  1133355.6    ,  1154231.9    ,
     *   1175521.6    ,  1197243.9    ,  1219418.4    ,  1242064.9    ,
     *   1265203.2    ,
     *   1090185.9    ,  1110389.2    ,  1130964.4    ,  1151930.9    ,
     *   1173308.0    ,  1195115.3    ,  1217372.2    ,  1240098.8    ,
     *   1263314.8    ,
     *   1087620.3    ,  1107918.5    ,  1128585.8    ,  1149641.7    ,
     *   1171105.6    ,  1192997.1    ,  1215335.9    ,  1238142.0    ,
     *   1261435.5    ,
     *   1085072.3    ,  1105464.1    ,  1126222.4    ,  1147366.6    ,
     *   1168916.4    ,  1190891.4    ,  1213311.4    ,  1236196.5    ,
     *   1259566.8    ,
     *   1082544.8    ,  1103028.8    ,  1123876.7    ,  1145108.2    ,
     *   1166742.8    ,  1188800.4    ,  1211300.9    ,  1234264.2    ,
     *   1257710.7    ,
     *   1080041.0    ,  1100615.4    ,  1121551.5    ,  1142868.8    ,
     *   1164587.2    ,  1186726.3    ,  1209306.2    ,  1232347.0    ,
     *   1255869.0    ,
     *   1077563.8    ,  1098226.9    ,  1119249.4    ,  1140651.1    ,
     *   1162451.8    ,  1184671.3    ,  1207329.6    ,  1230446.9    ,
     *   1254043.5    ,
     *   1075116.4    ,  1095866.0    ,  1116973.2    ,  1138457.6    ,
     *   1160339.2    ,  1182637.7    ,  1205373.1    ,  1228565.9    ,
     *   1252236.2    /
        DATA ((ENTHF (J,K),J=136,144),K=118,126) /
     *   1072701.8    ,  1093535.6    ,  1114725.5    ,  1136290.9    ,
     *   1158251.6    ,  1180627.7    ,  1203439.1    ,  1226706.0    ,
     *   1250449.0    ,
     *   1070323.0    ,  1091238.8    ,  1112509.1    ,  1134153.4    ,
     *   1156191.7    ,  1178643.7    ,  1201529.5    ,  1224869.4    ,
     *   1248683.8    ,
     *   1067983.2    ,  1088978.3    ,  1110326.7    ,  1132047.9    ,
     *   1154161.7    ,  1176688.0    ,  1199646.7    ,  1223058.1    ,
     *   1246942.6    ,
     *   1065685.3    ,  1086757.0    ,  1108181.0    ,  1129976.9    ,
     *   1152164.2    ,  1174762.8    ,  1197792.8    ,  1221274.2    ,
     *   1245227.5    ,
     *   1063432.2    ,  1084577.6    ,  1106074.7    ,  1127942.9    ,
     *   1150201.6    ,  1172870.6    ,  1195970.0    ,  1219519.8    ,
     *   1243540.4    ,
     *   1061226.9    ,  1082443.0    ,  1104010.4    ,  1125948.4    ,
     *   1148276.2    ,  1171013.6    ,  1194180.5    ,  1217797.0    ,
     *   1241883.3    ,
     *   1059072.0    ,  1080355.8    ,  1101990.8    ,  1123995.9    ,
     *   1146390.5    ,  1169194.1    ,  1192426.6    ,  1216107.9    ,
     *   1240258.3    ,
     *   1056970.4    ,  1078318.7    ,  1100018.2    ,  1122087.8    ,
     *   1144546.8    ,  1167414.3    ,  1190710.3    ,  1214454.5    ,
     *   1238667.3    ,
     *   1054924.6    ,  1076334.1    ,  1098095.2    ,  1120226.6    ,
     *   1142747.3    ,  1165676.5    ,  1189033.8    ,  1212839.0    ,
     *   1237112.3    /
        DATA ((ENTHF (J,K),J=136,144),K=127,135) /
     *   1052937.2    ,  1074404.6    ,  1096224.2    ,  1118414.6    ,
     *   1140994.4    ,  1163982.8    ,  1187399.2    ,  1211263.4    ,
     *   1235595.2    ,
     *   1051010.5    ,  1072532.4    ,  1094407.5    ,  1116653.9    ,
     *   1139290.2    ,  1162335.4    ,  1185808.6    ,  1209729.6    ,
     *   1234118.1    ,
     *   1049146.8    ,  1070719.9    ,  1092647.3    ,  1114946.8    ,
     *   1137636.9    ,  1160736.3    ,  1184264.1    ,  1208239.7    ,
     *   1232682.9    ,
     *   1047348.4    ,  1068969.2    ,  1090945.7    ,  1113295.4    ,
     *   1136036.5    ,  1159187.5    ,  1182767.5    ,  1206795.5    ,
     *   1231291.3    ,
     *   1045617.1    ,  1067282.4    ,  1089304.7    ,  1111701.7    ,
     *   1134491.0    ,  1157691.1    ,  1181320.8    ,  1205399.0    ,
     *   1229945.3    ,
     *   1043955.0    ,  1065661.3    ,  1087726.4    ,  1110167.6    ,
     *   1133002.4    ,  1156249.0    ,  1179925.9    ,  1204052.0    ,
     *   1228646.7    ,
     *   1042363.8    ,  1064107.8    ,  1086212.5    ,  1108694.9    ,
     *   1131572.4    ,  1154862.8    ,  1178584.6    ,  1202756.3    ,
     *   1227397.3    ,
     *   1040845.2    ,  1062623.5    ,  1084764.8    ,  1107285.5    ,
     *   1130202.9    ,  1153534.6    ,  1177298.6    ,  1201513.6    ,
     *   1226198.6    ,
     *   1039400.6    ,  1061210.1    ,  1083384.8    ,  1105941.0    ,
     *   1128895.5    ,  1152265.8    ,  1176069.7    ,  1200325.7    ,
     *   1225052.6    /
        DATA ((ENTHF (J,K),J=136,144),K=136,144) /
     *   1038031.5    ,  1059869.1    ,  1082074.2    ,  1104662.9    ,
     *   1127651.8    ,  1151058.1    ,  1174899.5    ,  1199194.1    ,
     *   1223960.6    ,
     *   1036739.1    ,  1058601.7    ,  1080834.3    ,  1103452.7    ,
     *   1126473.3    ,  1149913.1    ,  1173789.5    ,  1198120.4    ,
     *   1222924.4    ,
     *   1035524.7    ,  1057409.2    ,  1079666.4    ,  1102311.8    ,
     *   1125361.5    ,  1148832.2    ,  1172741.2    ,  1197106.1    ,
     *   1221945.4    ,
     *   1034389.1    ,  1056292.8    ,  1078571.8    ,  1101241.5    ,
     *   1124317.7    ,  1147816.8    ,  1171756.0    ,  1196152.7    ,
     *   1221025.1    ,
     *   1033333.4    ,  1055253.5    ,  1077551.7    ,  1100243.0    ,
     *   1123343.1    ,  1146868.3    ,  1170835.3    ,  1195261.6    ,
     *   1220165.0    ,
     *   1032358.3    ,  1054292.1    ,  1076606.9    ,  1099317.4    ,
     *   1122439.0    ,  1145987.8    ,  1169980.4    ,  1194434.0    ,
     *   1219366.3    ,
     *   1031464.6    ,  1053409.6    ,  1075738.5    ,  1098465.7    ,
     *   1121606.4    ,  1145176.5    ,  1169192.4    ,  1193671.2    ,
     *   1218630.3    ,
     *   1030653.0    ,  1052606.8    ,  1074947.3    ,  1097688.8    ,
     *   1120846.4    ,  1144435.6    ,  1168472.6    ,  1192974.4    ,
     *   1217958.3    ,
     *   1029923.8    ,  1051884.1    ,  1074234.0    ,  1096987.7    ,
     *   1120159.8    ,  1143765.9    ,  1167822.1    ,  1192344.8    ,
     *   1217351.4    /
        DATA ((ENTHF (J,K),J=136,144),K=145,153) /
     *   1029277.6    ,  1051242.3    ,  1073599.4    ,  1096363.0    ,
     *   1119547.7    ,  1143168.6    ,  1167241.7    ,  1191783.5    ,
     *   1216810.9    ,
     *   1028714.8    ,  1050681.8    ,  1073044.1    ,  1095815.6    ,
     *   1119010.7    ,  1142644.4    ,  1166732.6    ,  1191291.4    ,
     *   1216337.7    ,
     *   1028235.7    ,  1050203.1    ,  1072568.7    ,  1095346.1    ,
     *   1118549.7    ,  1142194.3    ,  1166295.5    ,  1190869.5    ,
     *   1215932.9    ,
     *   1027840.5    ,  1049806.5    ,  1072173.5    ,  1094955.1    ,
     *   1118165.3    ,  1141818.9    ,  1165931.4    ,  1190518.7    ,
     *   1215597.5    ,
     *   1027529.4    ,  1049492.4    ,  1071859.1    ,  1094643.1    ,
     *   1117858.2    ,  1141519.1    ,  1165641.1    ,  1190240.0    ,
     *   1215332.4    ,
     *   1027302.6    ,  1049261.0    ,  1071625.9    ,  1094410.5    ,
     *   1117628.8    ,  1141295.4    ,  1165425.2    ,  1190034.1    ,
     *   1215138.4    ,
     *   1027160.2    ,  1049112.6    ,  1071474.1    ,  1094257.9    ,
     *   1117477.9    ,  1141148.4    ,  1165284.5    ,  1189901.7    ,
     *   1215016.4    ,
     *   1027102.3    ,  1049047.3    ,  1071404.0    ,  1094185.6    ,
     *   1117405.8    ,  1141078.8    ,  1165219.6    ,  1189843.7    ,
     *   1214967.2    ,
     *   1027128.8    ,  1049065.3    ,  1071416.0    ,  1094194.0    ,
     *   1117413.0    ,  1141087.1    ,  1165231.2    ,  1189860.6    ,
     *   1214991.5    /
        DATA ((ENTHF (J,K),J=136,144),K=154,162) /
     *   1027239.9    ,  1049166.7    ,  1071510.2    ,  1094283.4    ,
     *   1117499.9    ,  1141173.7    ,  1165319.7    ,  1189953.2    ,
     *   1215090.0    ,
     *   1027435.5    ,  1049351.6    ,  1071686.8    ,  1094454.0    ,
     *   1117666.8    ,  1141339.2    ,  1165485.8    ,  1190122.0    ,
     *   1215263.5    ,
     *   1027715.7    ,  1049620.1    ,  1071946.0    ,  1094706.2    ,
     *   1117914.1    ,  1141583.9    ,  1165730.0    ,  1190367.6    ,
     *   1215512.5    ,
     *   1028080.2    ,  1049972.2    ,  1072287.9    ,  1095040.1    ,
     *   1118242.2    ,  1141908.2    ,  1166052.6    ,  1190690.5    ,
     *   1215837.7    ,
     *   1028529.3    ,  1050408.0    ,  1072712.7    ,  1095455.9    ,
     *   1118651.3    ,  1142312.5    ,  1166454.2    ,  1191091.4    ,
     *   1216239.6    ,
     *   1029062.6    ,  1050927.6    ,  1073220.4    ,  1095954.0    ,
     *   1119141.6    ,  1142797.2    ,  1166935.2    ,  1191570.6    ,
     *   1216718.8    ,
     *   1029680.4    ,  1051530.8    ,  1073811.2    ,  1096534.4    ,
     *   1119713.5    ,  1143362.6    ,  1167496.0    ,  1192128.6    ,
     *   1217275.9    ,
     *   1030382.4    ,  1052217.9    ,  1074485.3    ,  1097197.3    ,
     *   1120367.2    ,  1144009.0    ,  1168136.9    ,  1192765.9    ,
     *   1217911.4    ,
     *   1031168.6    ,  1052988.8    ,  1075242.6    ,  1097942.9    ,
     *   1121103.0    ,  1144736.7    ,  1168858.4    ,  1193482.9    ,
     *   1218625.7    /
        DATA ((ENTHF (J,K),J=145,153),K=  1,  9) /
     *   1342078.8    ,  1364210.2    ,  1386950.8    ,  1410319.4    ,
     *   1434335.2    ,  1459017.7    ,  1484387.1    ,  1510463.8    ,
     *   1537269.0    ,
     *   1342070.0    ,  1364201.6    ,  1386942.6    ,  1410311.5    ,
     *   1434327.6    ,  1459010.4    ,  1484380.0    ,  1510457.0    ,
     *   1537262.4    ,
     *   1342059.8    ,  1364191.8    ,  1386933.1    ,  1410302.4    ,
     *   1434318.8    ,  1459001.9    ,  1484371.9    ,  1510449.2    ,
     *   1537254.9    ,
     *   1342048.2    ,  1364180.6    ,  1386922.3    ,  1410292.0    ,
     *   1434308.8    ,  1458992.3    ,  1484362.6    ,  1510440.3    ,
     *   1537246.4    ,
     *   1342035.0    ,  1364167.9    ,  1386910.1    ,  1410280.2    ,
     *   1434297.4    ,  1458981.4    ,  1484352.1    ,  1510430.2    ,
     *   1537236.7    ,
     *   1342020.1    ,  1364153.6    ,  1386896.2    ,  1410266.8    ,
     *   1434284.6    ,  1458969.0    ,  1484340.2    ,  1510418.8    ,
     *   1537225.7    ,
     *   1342003.4    ,  1364137.4    ,  1386880.6    ,  1410251.8    ,
     *   1434270.1    ,  1458955.1    ,  1484326.8    ,  1510405.9    ,
     *   1537213.3    ,
     *   1341984.5    ,  1364119.2    ,  1386863.1    ,  1410234.9    ,
     *   1434253.8    ,  1458939.4    ,  1484311.8    ,  1510391.4    ,
     *   1537199.4    ,
     *   1341963.5    ,  1364098.9    ,  1386843.5    ,  1410216.1    ,
     *   1434235.7    ,  1458921.9    ,  1484295.0    ,  1510375.3    ,
     *   1537183.9    /
        DATA ((ENTHF (J,K),J=145,153),K= 10, 18) /
     *   1341940.0    ,  1364076.3    ,  1386821.7    ,  1410195.1    ,
     *   1434215.4    ,  1458902.5    ,  1484276.2    ,  1510357.3    ,
     *   1537166.6    ,
     *   1341914.0    ,  1364051.2    ,  1386797.5    ,  1410171.7    ,
     *   1434193.0    ,  1458880.9    ,  1484255.4    ,  1510337.3    ,
     *   1537147.4    ,
     *   1341885.2    ,  1364023.4    ,  1386770.7    ,  1410145.9    ,
     *   1434168.1    ,  1458856.9    ,  1484232.4    ,  1510315.2    ,
     *   1537126.2    ,
     *   1341853.4    ,  1363992.8    ,  1386741.2    ,  1410117.5    ,
     *   1434140.7    ,  1458830.6    ,  1484207.1    ,  1510290.8    ,
     *   1537102.7    ,
     *   1341818.5    ,  1363959.1    ,  1386708.7    ,  1410086.2    ,
     *   1434110.6    ,  1458801.6    ,  1484179.2    ,  1510264.0    ,
     *   1537077.0    ,
     *   1341780.2    ,  1363922.1    ,  1386673.1    ,  1410051.9    ,
     *   1434077.6    ,  1458769.8    ,  1484148.6    ,  1510234.6    ,
     *   1537048.7    ,
     *   1341738.3    ,  1363881.7    ,  1386634.2    ,  1410014.3    ,
     *   1434041.4    ,  1458735.0    ,  1484115.1    ,  1510202.4    ,
     *   1537017.9    ,
     *   1341692.6    ,  1363837.6    ,  1386591.7    ,  1409973.4    ,
     *   1434002.0    ,  1458697.1    ,  1484078.7    ,  1510167.3    ,
     *   1536984.2    ,
     *   1341642.8    ,  1363789.7    ,  1386545.5    ,  1409928.9    ,
     *   1433959.1    ,  1458655.8    ,  1484039.0    ,  1510129.2    ,
     *   1536947.5    /
        DATA ((ENTHF (J,K),J=145,153),K= 19, 27) /
     *   1341588.9    ,  1363737.6    ,  1386495.3    ,  1409880.5    ,
     *   1433912.6    ,  1458611.0    ,  1483995.9    ,  1510087.8    ,
     *   1536907.7    ,
     *   1341530.4    ,  1363681.3    ,  1386441.0    ,  1409828.2    ,
     *   1433862.2    ,  1458562.5    ,  1483949.2    ,  1510042.9    ,
     *   1536864.7    ,
     *   1341467.3    ,  1363620.4    ,  1386382.3    ,  1409771.7    ,
     *   1433807.7    ,  1458510.1    ,  1483898.8    ,  1509994.5    ,
     *   1536818.1    ,
     *   1341399.2    ,  1363554.7    ,  1386319.0    ,  1409710.7    ,
     *   1433749.0    ,  1458453.6    ,  1483844.5    ,  1509942.3    ,
     *   1536767.9    ,
     *   1341325.9    ,  1363484.1    ,  1386250.9    ,  1409645.1    ,
     *   1433685.8    ,  1458392.8    ,  1483786.0    ,  1509886.0    ,
     *   1536714.0    ,
     *   1341247.3    ,  1363408.2    ,  1386177.7    ,  1409574.6    ,
     *   1433618.0    ,  1458327.5    ,  1483723.2    ,  1509825.7    ,
     *   1536656.0    ,
     *   1341162.9    ,  1363326.9    ,  1386099.3    ,  1409499.1    ,
     *   1433545.3    ,  1458257.5    ,  1483655.9    ,  1509761.0    ,
     *   1536593.8    ,
     *   1341072.7    ,  1363239.8    ,  1386015.5    ,  1409418.3    ,
     *   1433467.5    ,  1458182.6    ,  1483583.9    ,  1509691.8    ,
     *   1536527.4    ,
     *   1340976.3    ,  1363146.9    ,  1385925.9    ,  1409332.0    ,
     *   1433384.3    ,  1458102.6    ,  1483507.0    ,  1509617.8    ,
     *   1536456.3    /
        DATA ((ENTHF (J,K),J=145,153),K= 28, 36) /
     *   1340873.5    ,  1363047.7    ,  1385830.3    ,  1409239.9    ,
     *   1433295.7    ,  1458017.4    ,  1483424.9    ,  1509539.0    ,
     *   1536380.6    ,
     *   1340764.0    ,  1362942.2    ,  1385728.6    ,  1409141.9    ,
     *   1433201.4    ,  1457926.6    ,  1483337.6    ,  1509455.1    ,
     *   1536300.0    ,
     *   1340647.7    ,  1362830.0    ,  1385620.5    ,  1409037.8    ,
     *   1433101.1    ,  1457830.1    ,  1483244.8    ,  1509365.9    ,
     *   1536214.4    ,
     *   1340552.8    ,  1362738.5    ,  1385532.3    ,  1408952.8    ,
     *   1433019.3    ,  1457751.4    ,  1483169.1    ,  1509293.2    ,
     *   1536144.5    ,
     *   1340453.6    ,  1362642.8    ,  1385440.1    ,  1408864.0    ,
     *   1432933.8    ,  1457669.1    ,  1483090.0    ,  1509217.1    ,
     *   1536071.4    ,
     *   1340349.8    ,  1362542.8    ,  1385343.6    ,  1408771.1    ,
     *   1432844.3    ,  1457583.0    ,  1483007.2    ,  1509137.5    ,
     *   1535995.0    ,
     *   1340241.4    ,  1362438.3    ,  1385242.9    ,  1408674.0    ,
     *   1432750.9    ,  1457493.1    ,  1482920.8    ,  1509054.5    ,
     *   1535915.2    ,
     *   1340128.2    ,  1362329.2    ,  1385137.8    ,  1408572.8    ,
     *   1432653.4    ,  1457399.3    ,  1482830.5    ,  1508967.7    ,
     *   1535832.0    ,
     *   1340010.2    ,  1362215.4    ,  1385028.1    ,  1408467.1    ,
     *   1432551.7    ,  1457301.4    ,  1482736.4    ,  1508877.3    ,
     *   1535745.1    /
        DATA ((ENTHF (J,K),J=145,153),K= 37, 45) /
     *   1339887.2    ,  1362096.8    ,  1384913.8    ,  1408357.1    ,
     *   1432445.7    ,  1457199.5    ,  1482638.4    ,  1508783.1    ,
     *   1535654.6    ,
     *   1339759.1    ,  1361973.3    ,  1384794.8    ,  1408242.4    ,
     *   1432335.4    ,  1457093.3    ,  1482536.3    ,  1508685.0    ,
     *   1535560.4    ,
     *   1339625.8    ,  1361844.8    ,  1384670.9    ,  1408123.1    ,
     *   1432220.5    ,  1456982.8    ,  1482430.0    ,  1508582.8    ,
     *   1535462.3    ,
     *   1339487.2    ,  1361711.1    ,  1384542.1    ,  1407999.0    ,
     *   1432101.1    ,  1456867.8    ,  1482319.5    ,  1508476.7    ,
     *   1535360.4    ,
     *   1339343.1    ,  1361572.2    ,  1384408.2    ,  1407870.1    ,
     *   1431976.9    ,  1456748.4    ,  1482204.7    ,  1508366.3    ,
     *   1535254.4    ,
     *   1339193.4    ,  1361427.9    ,  1384269.2    ,  1407736.2    ,
     *   1431848.0    ,  1456624.4    ,  1482085.4    ,  1508251.7    ,
     *   1535144.3    ,
     *   1339038.0    ,  1361278.1    ,  1384124.8    ,  1407597.1    ,
     *   1431714.2    ,  1456495.6    ,  1481961.6    ,  1508132.8    ,
     *   1535030.1    ,
     *   1338876.9    ,  1361122.7    ,  1383975.1    ,  1407453.0    ,
     *   1431575.4    ,  1456362.1    ,  1481833.2    ,  1508009.4    ,
     *   1534911.6    ,
     *   1338709.8    ,  1360961.6    ,  1383819.9    ,  1407303.5    ,
     *   1431431.5    ,  1456223.7    ,  1481700.1    ,  1507881.5    ,
     *   1534788.8    /
        DATA ((ENTHF (J,K),J=145,153),K= 46, 54) /
     *   1338536.6    ,  1360794.7    ,  1383659.1    ,  1407148.6    ,
     *   1431282.4    ,  1456080.2    ,  1481562.2    ,  1507749.0    ,
     *   1534661.6    ,
     *   1338357.3    ,  1360621.8    ,  1383492.5    ,  1406988.2    ,
     *   1431128.0    ,  1455931.7    ,  1481419.4    ,  1507611.8    ,
     *   1534529.9    ,
     *   1338171.7    ,  1360442.9    ,  1383320.2    ,  1406822.2    ,
     *   1430968.2    ,  1455778.0    ,  1481271.7    ,  1507469.8    ,
     *   1534393.6    ,
     *   1337979.7    ,  1360257.9    ,  1383141.9    ,  1406650.5    ,
     *   1430803.0    ,  1455619.1    ,  1481118.8    ,  1507323.0    ,
     *   1534252.6    ,
     *   1337781.2    ,  1360066.6    ,  1382957.5    ,  1406473.0    ,
     *   1430632.1    ,  1455454.7    ,  1480960.8    ,  1507171.2    ,
     *   1534106.8    ,
     *   1337576.1    ,  1359868.8    ,  1382767.0    ,  1406289.5    ,
     *   1430455.6    ,  1455284.9    ,  1480797.6    ,  1507014.4    ,
     *   1533956.3    ,
     *   1337364.2    ,  1359664.6    ,  1382570.3    ,  1406100.1    ,
     *   1430273.3    ,  1455109.5    ,  1480629.0    ,  1506852.4    ,
     *   1533800.8    ,
     *   1337145.5    ,  1359453.8    ,  1382367.2    ,  1405904.5    ,
     *   1430085.0    ,  1454928.5    ,  1480455.0    ,  1506685.2    ,
     *   1533640.2    ,
     *   1336919.7    ,  1359236.2    ,  1382157.6    ,  1405702.7    ,
     *   1429890.8    ,  1454741.7    ,  1480275.4    ,  1506512.7    ,
     *   1533474.7    /
        DATA ((ENTHF (J,K),J=145,153),K= 55, 63) /
     *   1336686.9    ,  1359011.8    ,  1381941.4    ,  1405494.6    ,
     *   1429690.5    ,  1454549.0    ,  1480090.2    ,  1506334.8    ,
     *   1533303.9    ,
     *   1336446.8    ,  1358780.4    ,  1381718.5    ,  1405280.0    ,
     *   1429484.0    ,  1454350.4    ,  1479899.3    ,  1506151.4    ,
     *   1533127.9    ,
     *   1336199.4    ,  1358542.0    ,  1381488.9    ,  1405058.9    ,
     *   1429271.3    ,  1454145.8    ,  1479702.7    ,  1505962.5    ,
     *   1532946.5    ,
     *   1335944.5    ,  1358296.4    ,  1381252.3    ,  1404831.1    ,
     *   1429052.1    ,  1453935.0    ,  1479500.1    ,  1505767.9    ,
     *   1532759.7    ,
     *   1335682.1    ,  1358043.5    ,  1381008.7    ,  1404596.6    ,
     *   1428826.4    ,  1453718.0    ,  1479291.5    ,  1505567.6    ,
     *   1532567.4    ,
     *   1335411.9    ,  1357783.2    ,  1380758.0    ,  1404355.2    ,
     *   1428594.2    ,  1453494.7    ,  1479076.9    ,  1505361.5    ,
     *   1532369.6    ,
     *   1335063.2    ,  1357447.2    ,  1380434.4    ,  1404043.7    ,
     *   1428294.5    ,  1453206.5    ,  1478799.9    ,  1505095.4    ,
     *   1532114.3    ,
     *   1334702.0    ,  1357099.2    ,  1380099.2    ,  1403721.1    ,
     *   1427984.1    ,  1452908.0    ,  1478513.1    ,  1504820.0    ,
     *   1531849.9    ,
     *   1334328.2    ,  1356739.0    ,  1379752.4    ,  1403387.2    ,
     *   1427662.9    ,  1452599.2    ,  1478216.3    ,  1504535.0    ,
     *   1531576.4    /
        DATA ((ENTHF (J,K),J=145,153),K= 64, 72) /
     *   1333941.4    ,  1356366.3    ,  1379393.5    ,  1403041.8    ,
     *   1427330.6    ,  1452279.7    ,  1477909.3    ,  1504240.2    ,
     *   1531293.5    ,
     *   1333541.4    ,  1355981.0    ,  1379022.5    ,  1402684.7    ,
     *   1426987.1    ,  1451949.4    ,  1477592.0    ,  1503935.5    ,
     *   1531001.1    ,
     *   1333127.9    ,  1355582.7    ,  1378639.0    ,  1402315.6    ,
     *   1426632.1    ,  1451608.2    ,  1477264.1    ,  1503620.6    ,
     *   1530698.9    ,
     *   1332700.8    ,  1355171.3    ,  1378242.8    ,  1401934.4    ,
     *   1426265.4    ,  1451255.7    ,  1476925.4    ,  1503295.4    ,
     *   1530386.9    ,
     *   1332259.7    ,  1354746.4    ,  1377833.8    ,  1401540.8    ,
     *   1425886.8    ,  1450891.7    ,  1476575.8    ,  1502959.8    ,
     *   1530064.9    ,
     *   1331804.4    ,  1354307.8    ,  1377411.6    ,  1401134.5    ,
     *   1425496.1    ,  1450516.2    ,  1476215.0    ,  1502613.4    ,
     *   1529732.6    ,
     *   1331334.5    ,  1353855.3    ,  1376976.0    ,  1400715.4    ,
     *   1425093.0    ,  1450128.7    ,  1475842.8    ,  1502256.1    ,
     *   1529389.8    ,
     *   1330849.8    ,  1353388.5    ,  1376526.6    ,  1400283.1    ,
     *   1424677.3    ,  1449729.2    ,  1475459.1    ,  1501887.7    ,
     *   1529036.4    ,
     *   1330349.9    ,  1352907.2    ,  1376063.3    ,  1399837.4    ,
     *   1424248.7    ,  1449317.3    ,  1475063.5    ,  1501508.0    ,
     *   1528672.2    /
        DATA ((ENTHF (J,K),J=145,153),K= 73, 81) /
     *   1329834.6    ,  1352411.0    ,  1375585.8    ,  1399377.9    ,
     *   1423807.0    ,  1448892.8    ,  1474655.7    ,  1501116.7    ,
     *   1528296.8    ,
     *   1329303.4    ,  1351899.6    ,  1375093.5    ,  1398904.4    ,
     *   1423351.7    ,  1448455.3    ,  1474235.7    ,  1500713.5    ,
     *   1527910.2    ,
     *   1328756.0    ,  1351372.5    ,  1374586.3    ,  1398416.6    ,
     *   1422882.7    ,  1448004.7    ,  1473802.9    ,  1500298.2    ,
     *   1527511.8    ,
     *   1328191.8    ,  1350829.4    ,  1374063.7    ,  1397913.9    ,
     *   1422399.5    ,  1447540.4    ,  1473357.1    ,  1499870.4    ,
     *   1527101.6    ,
     *   1327610.4    ,  1350269.7    ,  1373525.2    ,  1397396.0    ,
     *   1421901.7    ,  1447062.1    ,  1472897.9    ,  1499429.7    ,
     *   1526679.1    ,
     *   1327011.2    ,  1349692.9    ,  1372970.2    ,  1396862.3    ,
     *   1421388.7    ,  1446569.3    ,  1472424.7    ,  1498975.8    ,
     *   1526243.8    ,
     *   1326104.3    ,  1348820.1    ,  1372130.6    ,  1396054.9    ,
     *   1420612.7    ,  1445823.9    ,  1471709.2    ,  1498289.3    ,
     *   1525585.6    ,
     *   1325154.4    ,  1347906.0    ,  1371251.2    ,  1395209.5    ,
     *   1419800.2    ,  1445043.6    ,  1470960.2    ,  1497570.8    ,
     *   1524896.9    ,
     *   1324153.5    ,  1346942.9    ,  1370324.9    ,  1394318.9    ,
     *   1418944.5    ,  1444221.9    ,  1470171.5    ,  1496814.3    ,
     *   1524171.8    /
        DATA ((ENTHF (J,K),J=145,153),K= 82, 90) /
     *   1324138.9    ,  1346928.8    ,  1370311.4    ,  1394305.9    ,
     *   1418932.1    ,  1444209.9    ,  1470160.0    ,  1496803.3    ,
     *   1524161.2    ,
     *   1324109.8    ,  1346900.8    ,  1370284.4    ,  1394280.0    ,
     *   1418907.2    ,  1444186.0    ,  1470137.0    ,  1496781.2    ,
     *   1524140.1    ,
     *   1324007.7    ,  1346802.6    ,  1370190.0    ,  1394189.2    ,
     *   1418819.9    ,  1444102.2    ,  1470056.6    ,  1496704.2    ,
     *   1524066.2    ,
     *   1323402.4    ,  1346220.2    ,  1369629.9    ,  1393650.9    ,
     *   1418302.7    ,  1443605.6    ,  1469580.0    ,  1496247.1    ,
     *   1523628.2    ,
     *   1322795.5    ,  1345636.3    ,  1369068.5    ,  1393111.2    ,
     *   1417784.3    ,  1443107.8    ,  1469102.3    ,  1495789.0    ,
     *   1523189.2    ,
     *   1322187.0    ,  1345051.0    ,  1368505.6    ,  1392570.2    ,
     *   1417264.6    ,  1442608.8    ,  1468623.6    ,  1495329.9    ,
     *   1522749.3    ,
     *   1321576.9    ,  1344464.1    ,  1367941.3    ,  1392027.9    ,
     *   1416743.7    ,  1442108.8    ,  1468143.8    ,  1494869.9    ,
     *   1522308.5    ,
     *   1320965.3    ,  1343875.8    ,  1367375.7    ,  1391484.4    ,
     *   1416221.6    ,  1441607.6    ,  1467663.0    ,  1494408.9    ,
     *   1521866.8    ,
     *   1320352.1    ,  1343286.1    ,  1366808.8    ,  1390939.6    ,
     *   1415698.4    ,  1441105.4    ,  1467181.2    ,  1493947.0    ,
     *   1521424.3    /
        DATA ((ENTHF (J,K),J=145,153),K= 91, 99) /
     *   1319737.5    ,  1342695.0    ,  1366240.5    ,  1390393.6    ,
     *   1415174.1    ,  1440602.1    ,  1466698.5    ,  1493484.3    ,
     *   1520981.0    ,
     *   1319121.3    ,  1342102.4    ,  1365671.0    ,  1389846.5    ,
     *   1414648.7    ,  1440097.9    ,  1466214.8    ,  1493020.6    ,
     *   1520536.9    ,
     *   1318503.7    ,  1341508.6    ,  1365100.2    ,  1389298.1    ,
     *   1414122.1    ,  1439592.6    ,  1465730.2    ,  1492556.1    ,
     *   1520092.0    ,
     *   1317884.7    ,  1340913.4    ,  1364528.2    ,  1388748.6    ,
     *   1413594.5    ,  1439086.3    ,  1465244.6    ,  1492090.8    ,
     *   1519646.3    ,
     *   1316115.4    ,  1339212.5    ,  1362893.7    ,  1387178.6    ,
     *   1412087.3    ,  1437640.1    ,  1463857.9    ,  1490761.9    ,
     *   1518373.8    ,
     *   1314335.7    ,  1337501.8    ,  1361250.1    ,  1385600.2    ,
     *   1410572.3    ,  1436186.9    ,  1462464.6    ,  1489427.1    ,
     *   1517095.8    ,
     *   1312546.2    ,  1335782.0    ,  1359598.1    ,  1384014.1    ,
     *   1409050.3    ,  1434727.0    ,  1461065.4    ,  1488086.7    ,
     *   1515812.9    ,
     *   1310747.8    ,  1334054.1    ,  1357938.6    ,  1382421.0    ,
     *   1407521.7    ,  1433261.3    ,  1459660.8    ,  1486741.6    ,
     *   1514525.6    ,
     *   1308941.5    ,  1332318.8    ,  1356272.2    ,  1380821.7    ,
     *   1405987.5    ,  1431790.4    ,  1458251.5    ,  1485392.2    ,
     *   1513234.6    /
        DATA ((ENTHF (J,K),J=145,153),K=100,108) /
     *   1307128.0    ,  1330577.0    ,  1354599.9    ,  1379216.9    ,
     *   1404448.4    ,  1430315.1    ,  1456838.2    ,  1484039.3    ,
     *   1511940.4    ,
     *   1305308.6    ,  1328829.6    ,  1352922.6    ,  1377607.6    ,
     *   1402905.1    ,  1428836.1    ,  1455421.6    ,  1482683.5    ,
     *   1510643.8    ,
     *   1303484.1    ,  1327077.7    ,  1351241.1    ,  1375994.6    ,
     *   1401358.6    ,  1427354.2    ,  1454002.6    ,  1481325.7    ,
     *   1509345.5    ,
     *   1301655.8    ,  1325322.3    ,  1349556.6    ,  1374378.8    ,
     *   1399809.7    ,  1425870.3    ,  1452581.9    ,  1479966.5    ,
     *   1508046.2    ,
     *   1299824.7    ,  1323564.5    ,  1347869.9    ,  1372761.3    ,
     *   1398259.4    ,  1424385.3    ,  1451160.4    ,  1478606.8    ,
     *   1506746.7    ,
     *   1297992.1    ,  1321805.5    ,  1346182.3    ,  1371143.1    ,
     *   1396708.6    ,  1422900.1    ,  1449739.0    ,  1477247.5    ,
     *   1505447.8    ,
     *   1296159.3    ,  1320046.4    ,  1344494.9    ,  1369525.2    ,
     *   1395158.4    ,  1421415.7    ,  1448318.6    ,  1475889.4    ,
     *   1504150.3    ,
     *   1294327.6    ,  1318288.6    ,  1342808.8    ,  1367908.9    ,
     *   1393609.9    ,  1419933.1    ,  1446900.2    ,  1474533.4    ,
     *   1502855.2    ,
     *   1292498.4    ,  1316533.3    ,  1341125.4    ,  1366295.3    ,
     *   1392064.1    ,  1418453.4    ,  1445484.8    ,  1473180.6    ,
     *   1501563.3    /
        DATA ((ENTHF (J,K),J=145,153),K=109,117) /
     *   1290673.2    ,  1314782.0    ,  1339445.8    ,  1364685.5    ,
     *   1390522.3    ,  1416977.6    ,  1444073.4    ,  1471831.8    ,
     *   1500275.6    ,
     *   1288853.4    ,  1313036.0    ,  1337771.5    ,  1363081.0    ,
     *   1388985.6    ,  1415507.0    ,  1442667.1    ,  1470488.3    ,
     *   1498993.1    ,
     *   1287040.7    ,  1311296.8    ,  1336103.8    ,  1361482.9    ,
     *   1387455.3    ,  1414042.7    ,  1441267.1    ,  1469150.9    ,
     *   1497716.8    ,
     *   1285236.6    ,  1309565.9    ,  1334444.2    ,  1359892.7    ,
     *   1385932.7    ,  1412585.9    ,  1439874.5    ,  1467820.8    ,
     *   1496447.7    ,
     *   1283442.7    ,  1307844.9    ,  1332794.2    ,  1358311.7    ,
     *   1384419.1    ,  1411137.9    ,  1438490.5    ,  1466499.2    ,
     *   1495187.0    ,
     *   1281660.9    ,  1306135.4    ,  1331155.2    ,  1356741.5    ,
     *   1382915.8    ,  1409700.0    ,  1437116.3    ,  1465187.3    ,
     *   1493935.7    ,
     *   1279892.8    ,  1304439.0    ,  1329528.8    ,  1355183.3    ,
     *   1381424.3    ,  1408273.5    ,  1435753.3    ,  1463886.2    ,
     *   1492695.1    ,
     *   1278140.1    ,  1302757.5    ,  1327916.6    ,  1353638.9    ,
     *   1379946.0    ,  1406859.8    ,  1434402.7    ,  1462597.1    ,
     *   1491466.3    ,
     *   1276404.8    ,  1301092.4    ,  1326320.3    ,  1352109.7    ,
     *   1378482.4    ,  1405460.3    ,  1433065.8    ,  1461321.5    ,
     *   1490250.5    /
        DATA ((ENTHF (J,K),J=145,153),K=118,126) /
     *   1274688.5    ,  1299445.6    ,  1324741.4    ,  1350597.3    ,
     *   1377034.9    ,  1404076.3    ,  1431744.0    ,  1460060.5    ,
     *   1489048.9    ,
     *   1272993.3    ,  1297818.9    ,  1323181.7    ,  1349103.2    ,
     *   1375605.1    ,  1402709.5    ,  1430438.7    ,  1458815.4    ,
     *   1487862.9    ,
     *   1271320.9    ,  1296214.0    ,  1321642.9    ,  1347629.2    ,
     *   1374194.6    ,  1401361.1    ,  1429151.3    ,  1457587.7    ,
     *   1486693.7    ,
     *   1269673.3    ,  1294632.7    ,  1320126.7    ,  1346176.8    ,
     *   1372804.8    ,  1400032.8    ,  1427883.2    ,  1456378.7    ,
     *   1485542.6    ,
     *   1268052.4    ,  1293076.9    ,  1318634.8    ,  1344747.8    ,
     *   1371437.5    ,  1398726.1    ,  1426635.9    ,  1455189.8    ,
     *   1484411.0    ,
     *   1266460.1    ,  1291548.3    ,  1317169.1    ,  1343343.8    ,
     *   1370094.2    ,  1397442.4    ,  1425410.9    ,  1454022.5    ,
     *   1483300.2    ,
     *   1264898.3    ,  1290048.9    ,  1315731.1    ,  1341966.4    ,
     *   1368776.5    ,  1396183.5    ,  1424209.7    ,  1452878.1    ,
     *   1482211.7    ,
     *   1263369.0    ,  1288580.5    ,  1314322.9    ,  1340617.5    ,
     *   1367486.1    ,  1394950.7    ,  1423033.8    ,  1451758.0    ,
     *   1481146.7    ,
     *   1261874.0    ,  1287144.9    ,  1312946.0    ,  1339298.6    ,
     *   1366224.5    ,  1393745.7    ,  1421884.6    ,  1450663.9    ,
     *   1480106.8    /
        DATA ((ENTHF (J,K),J=145,153),K=127,135) /
     *   1260415.2    ,  1285743.9    ,  1311602.2    ,  1338011.6    ,
     *   1364993.5    ,  1392570.2    ,  1420763.8    ,  1449597.1    ,
     *   1479093.3    ,
     *   1258994.5    ,  1284379.3    ,  1310293.4    ,  1336758.0    ,
     *   1363794.7    ,  1391425.5    ,  1419672.8    ,  1448559.1    ,
     *   1478107.7    ,
     *   1257613.8    ,  1283053.0    ,  1309021.2    ,  1335539.6    ,
     *   1362629.7    ,  1390313.5    ,  1418613.2    ,  1447551.4    ,
     *   1477151.3    ,
     *   1256275.0    ,  1281766.7    ,  1307787.4    ,  1334358.1    ,
     *   1361500.2    ,  1389235.6    ,  1417586.5    ,  1446575.5    ,
     *   1476225.8    ,
     *   1254979.7    ,  1280522.3    ,  1306593.7    ,  1333215.1    ,
     *   1360407.7    ,  1388193.3    ,  1416594.2    ,  1445632.9    ,
     *   1475332.4    ,
     *   1253729.8    ,  1279321.3    ,  1305441.8    ,  1332112.2    ,
     *   1359353.9    ,  1387188.4    ,  1415637.9    ,  1444725.0    ,
     *   1474472.6    ,
     *   1252527.0    ,  1278165.6    ,  1304333.4    ,  1331051.2    ,
     *   1358340.3    ,  1386222.3    ,  1414719.2    ,  1443853.4    ,
     *   1473648.0    ,
     *   1251373.1    ,  1277056.8    ,  1303270.1    ,  1330033.7    ,
     *   1357368.7    ,  1385296.6    ,  1413839.4    ,  1443019.6    ,
     *   1472859.8    ,
     *   1250269.6    ,  1275996.5    ,  1302253.5    ,  1329061.1    ,
     *   1356440.4    ,  1384412.8    ,  1413000.2    ,  1442224.9    ,
     *   1472109.6    /
        DATA ((ENTHF (J,K),J=145,153),K=136,144) /
     *   1249218.2    ,  1274986.4    ,  1301285.2    ,  1328135.1    ,
     *   1355557.1    ,  1383572.4    ,  1412202.9    ,  1441470.8    ,
     *   1471398.8    ,
     *   1248220.4    ,  1274027.9    ,  1300366.7    ,  1327257.2    ,
     *   1354720.2    ,  1382776.9    ,  1411449.1    ,  1440758.9    ,
     *   1470728.9    ,
     *   1247277.8    ,  1273122.7    ,  1299499.6    ,  1326428.9    ,
     *   1353931.3    ,  1382027.9    ,  1410740.2    ,  1440090.4    ,
     *   1470101.1    ,
     *   1246391.9    ,  1272272.1    ,  1298685.3    ,  1325651.7    ,
     *   1353191.8    ,  1381326.6    ,  1410077.7    ,  1439467.0    ,
     *   1469516.9    ,
     *   1245564.0    ,  1271477.6    ,  1297925.3    ,  1324927.0    ,
     *   1352503.1    ,  1380674.6    ,  1409462.9    ,  1438889.8    ,
     *   1468977.8    ,
     *   1244795.6    ,  1270740.7    ,  1297221.0    ,  1324256.2    ,
     *   1351866.7    ,  1380073.3    ,  1408897.2    ,  1438360.4    ,
     *   1468485.0    ,
     *   1244087.9    ,  1270062.6    ,  1296573.6    ,  1323640.6    ,
     *   1351283.8    ,  1379523.9    ,  1408382.1    ,  1437880.0    ,
     *   1468039.9    ,
     *   1243442.2    ,  1269444.6    ,  1295984.6    ,  1323081.7    ,
     *   1350755.9    ,  1379027.9    ,  1407918.8    ,  1437450.0    ,
     *   1467643.9    ,
     *   1242859.7    ,  1268888.0    ,  1295455.1    ,  1322580.6    ,
     *   1350284.2    ,  1378586.6    ,  1407508.6    ,  1437071.8    ,
     *   1467298.2    /
        DATA ((ENTHF (J,K),J=145,153),K=145,153) /
     *   1242341.7    ,  1268394.0    ,  1294986.5    ,  1322138.6    ,
     *   1349870.0    ,  1378201.2    ,  1407152.9    ,  1436746.6    ,
     *   1467004.1    ,
     *   1241889.2    ,  1267963.7    ,  1294579.9    ,  1321757.0    ,
     *   1349514.6    ,  1377873.0    ,  1406852.9    ,  1436475.6    ,
     *   1466763.0    ,
     *   1241503.2    ,  1267598.2    ,  1294236.4    ,  1321436.9    ,
     *   1349219.1    ,  1377603.2    ,  1406609.8    ,  1436260.2    ,
     *   1466576.0    ,
     *   1241184.9    ,  1267298.7    ,  1293957.2    ,  1321179.4    ,
     *   1348984.6    ,  1377392.9    ,  1406424.9    ,  1436101.5    ,
     *   1466444.4    ,
     *   1240935.2    ,  1267066.1    ,  1293743.4    ,  1320985.7    ,
     *   1348812.4    ,  1377243.5    ,  1406299.2    ,  1436000.7    ,
     *   1466369.4    ,
     *   1240755.0    ,  1266901.5    ,  1293595.8    ,  1320856.8    ,
     *   1348703.5    ,  1377155.8    ,  1406234.0    ,  1435959.0    ,
     *   1466352.2    ,
     *   1240645.2    ,  1266805.7    ,  1293515.6    ,  1320793.7    ,
     *   1348659.0    ,  1377131.2    ,  1406230.4    ,  1435977.6    ,
     *   1466393.9    ,
     *   1240606.7    ,  1266779.6    ,  1293503.7    ,  1320797.5    ,
     *   1348679.9    ,  1377170.5    ,  1406289.5    ,  1436057.4    ,
     *   1466495.7    ,
     *   1240640.3    ,  1266824.2    ,  1293561.0    ,  1320869.1    ,
     *   1348767.2    ,  1377274.9    ,  1406412.2    ,  1436199.8    ,
     *   1466658.6    /
        DATA ((ENTHF (J,K),J=145,153),K=154,162) /
     *   1240746.7    ,  1266940.3    ,  1293688.4    ,  1321009.4    ,
     *   1348921.9    ,  1377445.4    ,  1406599.8    ,  1436405.6    ,
     *   1466883.8    ,
     *   1240926.7    ,  1267128.6    ,  1293886.7    ,  1321219.3    ,
     *   1349144.9    ,  1377682.9    ,  1406853.1    ,  1436675.9    ,
     *   1467172.4    ,
     *   1241181.0    ,  1267389.9    ,  1294156.8    ,  1321499.7    ,
     *   1349437.1    ,  1377988.4    ,  1407173.2    ,  1437011.8    ,
     *   1467525.3    ,
     *   1241510.2    ,  1267725.0    ,  1294499.4    ,  1321851.4    ,
     *   1349799.4    ,  1378362.8    ,  1407561.0    ,  1437414.3    ,
     *   1467943.6    ,
     *   1241915.1    ,  1268134.5    ,  1294915.3    ,  1322275.2    ,
     *   1350232.7    ,  1378806.9    ,  1408017.4    ,  1437884.3    ,
     *   1468428.3    ,
     *   1242396.2    ,  1268619.2    ,  1295405.2    ,  1322771.9    ,
     *   1350737.8    ,  1379321.8    ,  1408543.4    ,  1438422.7    ,
     *   1468980.4    ,
     *   1242954.1    ,  1269179.7    ,  1295969.8    ,  1323342.4    ,
     *   1351315.5    ,  1379908.2    ,  1409139.9    ,  1439030.5    ,
     *   1469600.8    ,
     *   1243589.4    ,  1269816.6    ,  1296609.9    ,  1323987.2    ,
     *   1351966.6    ,  1380566.9    ,  1409807.6    ,  1439708.6    ,
     *   1470290.5    ,
     *   1244302.7    ,  1270530.5    ,  1297326.1    ,  1324707.1    ,
     *   1352691.8    ,  1381298.8    ,  1410547.6    ,  1440458.0    ,
     *   1471050.4    /
        DATA ((ENTHF (J,K),J=154,162),K=  1,  9) /
     *   1564824.0    ,  1593151.0    ,  1622272.4    ,  1652211.3    ,
     *   1682991.3    ,  1714636.3    ,  1747171.2    ,  1780621.1    ,
     *   1815011.8    ,
     *   1564817.7    ,  1593145.0    ,  1622266.6    ,  1652205.8    ,
     *   1682986.0    ,  1714631.3    ,  1747166.4    ,  1780616.5    ,
     *   1815007.4    ,
     *   1564810.6    ,  1593138.1    ,  1622260.0    ,  1652199.4    ,
     *   1682979.9    ,  1714625.5    ,  1747160.9    ,  1780611.3    ,
     *   1815002.4    ,
     *   1564802.3    ,  1593130.2    ,  1622252.5    ,  1652192.2    ,
     *   1682973.0    ,  1714618.9    ,  1747154.6    ,  1780605.2    ,
     *   1814996.6    ,
     *   1564793.0    ,  1593121.3    ,  1622243.9    ,  1652184.0    ,
     *   1682965.1    ,  1714611.4    ,  1747147.4    ,  1780598.4    ,
     *   1814990.1    ,
     *   1564782.5    ,  1593111.1    ,  1622234.2    ,  1652174.7    ,
     *   1682956.2    ,  1714602.9    ,  1747139.3    ,  1780590.7    ,
     *   1814982.8    ,
     *   1564770.6    ,  1593099.7    ,  1622223.3    ,  1652164.3    ,
     *   1682946.2    ,  1714593.3    ,  1747130.2    ,  1780581.9    ,
     *   1814974.5    ,
     *   1564757.3    ,  1593086.9    ,  1622211.0    ,  1652152.5    ,
     *   1682935.0    ,  1714582.6    ,  1747119.9    ,  1780572.2    ,
     *   1814965.1    ,
     *   1564742.3    ,  1593072.6    ,  1622197.3    ,  1652139.4    ,
     *   1682922.5    ,  1714570.6    ,  1747108.5    ,  1780561.2    ,
     *   1814954.7    /
        DATA ((ENTHF (J,K),J=154,162),K= 10, 18) /
     *   1564725.7    ,  1593056.7    ,  1622182.1    ,  1652124.8    ,
     *   1682908.5    ,  1714557.2    ,  1747095.7    ,  1780549.1    ,
     *   1814943.1    ,
     *   1564707.3    ,  1593039.1    ,  1622165.1    ,  1652108.6    ,
     *   1682893.0    ,  1714542.4    ,  1747081.5    ,  1780535.6    ,
     *   1814930.3    ,
     *   1564686.9    ,  1593019.5    ,  1622146.4    ,  1652090.6    ,
     *   1682875.8    ,  1714526.0    ,  1747065.9    ,  1780520.6    ,
     *   1814916.0    ,
     *   1564664.5    ,  1592997.9    ,  1622125.7    ,  1652070.8    ,
     *   1682856.8    ,  1714507.9    ,  1747048.6    ,  1780504.1    ,
     *   1814900.3    ,
     *   1564639.7    ,  1592974.2    ,  1622103.0    ,  1652049.1    ,
     *   1682836.0    ,  1714488.0    ,  1747029.6    ,  1780486.0    ,
     *   1814883.1    ,
     *   1564612.6    ,  1592948.2    ,  1622078.1    ,  1652025.2    ,
     *   1682813.2    ,  1714466.2    ,  1747008.7    ,  1780466.1    ,
     *   1814864.2    ,
     *   1564583.0    ,  1592919.8    ,  1622050.8    ,  1651999.1    ,
     *   1682788.2    ,  1714442.3    ,  1746986.0    ,  1780444.4    ,
     *   1814843.5    ,
     *   1564550.6    ,  1592888.8    ,  1622021.1    ,  1651970.6    ,
     *   1682761.0    ,  1714416.3    ,  1746961.1    ,  1780420.7    ,
     *   1814820.9    ,
     *   1564515.4    ,  1592855.0    ,  1621988.7    ,  1651939.7    ,
     *   1682731.4    ,  1714387.9    ,  1746934.1    ,  1780394.9    ,
     *   1814796.3    /
        DATA ((ENTHF (J,K),J=154,162),K= 19, 27) /
     *   1564477.3    ,  1592818.4    ,  1621953.6    ,  1651906.0    ,
     *   1682699.2    ,  1714357.2    ,  1746904.7    ,  1780367.0    ,
     *   1814769.7    ,
     *   1564435.9    ,  1592778.7    ,  1621915.6    ,  1651869.7    ,
     *   1682664.4    ,  1714323.9    ,  1746873.0    ,  1780336.7    ,
     *   1814740.8    ,
     *   1564391.2    ,  1592735.9    ,  1621874.6    ,  1651830.3    ,
     *   1682626.8    ,  1714288.0    ,  1746838.6    ,  1780303.9    ,
     *   1814709.6    ,
     *   1564343.1    ,  1592689.7    ,  1621830.3    ,  1651787.9    ,
     *   1682586.2    ,  1714249.2    ,  1746801.6    ,  1780268.6    ,
     *   1814676.0    ,
     *   1564291.3    ,  1592640.0    ,  1621782.7    ,  1651742.3    ,
     *   1682542.6    ,  1714207.5    ,  1746761.8    ,  1780230.7    ,
     *   1814639.9    ,
     *   1564235.6    ,  1592586.6    ,  1621731.5    ,  1651693.4    ,
     *   1682495.7    ,  1714162.7    ,  1746719.1    ,  1780189.9    ,
     *   1814601.0    ,
     *   1564176.0    ,  1592529.4    ,  1621676.7    ,  1651640.9    ,
     *   1682445.5    ,  1714114.8    ,  1746673.2    ,  1780146.2    ,
     *   1814559.4    ,
     *   1564112.2    ,  1592468.2    ,  1621618.0    ,  1651584.7    ,
     *   1682391.8    ,  1714063.4    ,  1746624.2    ,  1780099.5    ,
     *   1814514.9    ,
     *   1564044.0    ,  1592402.8    ,  1621555.4    ,  1651524.7    ,
     *   1682334.4    ,  1714008.6    ,  1746571.9    ,  1780049.5    ,
     *   1814467.3    /
        DATA ((ENTHF (J,K),J=154,162),K= 28, 36) /
     *   1563971.3    ,  1592333.1    ,  1621488.6    ,  1651460.8    ,
     *   1682273.2    ,  1713950.1    ,  1746516.1    ,  1779996.3    ,
     *   1814416.7    ,
     *   1563894.0    ,  1592258.9    ,  1621417.5    ,  1651392.7    ,
     *   1682208.1    ,  1713887.9    ,  1746456.7    ,  1779939.7    ,
     *   1814362.7    ,
     *   1563811.7    ,  1592180.1    ,  1621341.9    ,  1651320.3    ,
     *   1682138.9    ,  1713821.7    ,  1746393.5    ,  1779879.5    ,
     *   1814305.4    ,
     *   1563744.7    ,  1592115.8    ,  1621280.3    ,  1651261.3    ,
     *   1682082.5    ,  1713767.8    ,  1746342.0    ,  1779830.4    ,
     *   1814258.6    ,
     *   1563674.6    ,  1592048.5    ,  1621215.9    ,  1651199.6    ,
     *   1682023.4    ,  1713711.4    ,  1746288.2    ,  1779779.0    ,
     *   1814209.7    ,
     *   1563601.2    ,  1591978.2    ,  1621148.5    ,  1651135.1    ,
     *   1681961.7    ,  1713652.4    ,  1746231.9    ,  1779725.4    ,
     *   1814158.6    ,
     *   1563524.7    ,  1591904.8    ,  1621078.1    ,  1651067.8    ,
     *   1681897.3    ,  1713590.9    ,  1746173.1    ,  1779669.3    ,
     *   1814105.2    ,
     *   1563444.8    ,  1591828.1    ,  1621004.7    ,  1650997.5    ,
     *   1681830.0    ,  1713526.6    ,  1746111.8    ,  1779610.8    ,
     *   1814049.5    ,
     *   1563361.4    ,  1591748.2    ,  1620928.1    ,  1650924.1    ,
     *   1681759.9    ,  1713459.6    ,  1746047.8    ,  1779549.8    ,
     *   1813991.5    /
        DATA ((ENTHF (J,K),J=154,162),K= 37, 45) /
     *   1563274.6    ,  1591664.9    ,  1620848.3    ,  1650847.7    ,
     *   1681686.8    ,  1713389.8    ,  1745981.2    ,  1779486.3    ,
     *   1813930.9    ,
     *   1563184.1    ,  1591578.2    ,  1620765.2    ,  1650768.2    ,
     *   1681610.8    ,  1713317.1    ,  1745911.8    ,  1779420.1    ,
     *   1813867.9    ,
     *   1563090.0    ,  1591488.0    ,  1620678.7    ,  1650685.4    ,
     *   1681531.6    ,  1713241.4    ,  1745839.6    ,  1779351.3    ,
     *   1813802.4    ,
     *   1562992.2    ,  1591394.1    ,  1620588.8    ,  1650599.3    ,
     *   1681449.3    ,  1713162.8    ,  1745764.5    ,  1779279.7    ,
     *   1813734.2    ,
     *   1562890.5    ,  1591296.6    ,  1620495.4    ,  1650509.9    ,
     *   1681363.7    ,  1713081.0    ,  1745686.5    ,  1779205.4    ,
     *   1813663.4    ,
     *   1562784.9    ,  1591195.4    ,  1620398.4    ,  1650417.0    ,
     *   1681274.9    ,  1712996.2    ,  1745605.5    ,  1779128.1    ,
     *   1813589.9    ,
     *   1562675.3    ,  1591090.3    ,  1620297.7    ,  1650320.6    ,
     *   1681182.7    ,  1712908.1    ,  1745521.5    ,  1779048.0    ,
     *   1813513.6    ,
     *   1562561.6    ,  1590981.3    ,  1620193.3    ,  1650220.7    ,
     *   1681087.1    ,  1712816.8    ,  1745434.3    ,  1778964.9    ,
     *   1813434.5    ,
     *   1562443.7    ,  1590868.3    ,  1620085.0    ,  1650117.1    ,
     *   1680988.1    ,  1712722.1    ,  1745343.9    ,  1778878.8    ,
     *   1813352.5    /
        DATA ((ENTHF (J,K),J=154,162),K= 46, 54) /
     *   1562321.7    ,  1590751.2    ,  1619972.9    ,  1650009.8    ,
     *   1680885.4    ,  1712624.1    ,  1745250.4    ,  1778789.6    ,
     *   1813267.6    ,
     *   1562195.3    ,  1590630.1    ,  1619856.8    ,  1649898.6    ,
     *   1680779.2    ,  1712522.5    ,  1745153.5    ,  1778697.3    ,
     *   1813179.7    ,
     *   1562064.5    ,  1590504.7    ,  1619736.7    ,  1649783.7    ,
     *   1680669.2    ,  1712417.5    ,  1745053.3    ,  1778601.7    ,
     *   1813088.7    ,
     *   1561929.2    ,  1590375.0    ,  1619612.5    ,  1649664.8    ,
     *   1680555.5    ,  1712308.9    ,  1744949.6    ,  1778502.9    ,
     *   1812994.7    ,
     *   1561789.4    ,  1590240.9    ,  1619484.0    ,  1649541.9    ,
     *   1680438.0    ,  1712196.6    ,  1744842.5    ,  1778400.8    ,
     *   1812897.5    ,
     *   1561644.9    ,  1590102.4    ,  1619351.4    ,  1649414.9    ,
     *   1680316.6    ,  1712080.7    ,  1744731.8    ,  1778295.4    ,
     *   1812797.1    ,
     *   1561495.7    ,  1589959.4    ,  1619214.4    ,  1649283.8    ,
     *   1680191.2    ,  1711960.9    ,  1744617.6    ,  1778186.5    ,
     *   1812693.4    ,
     *   1561341.8    ,  1589811.8    ,  1619073.0    ,  1649148.5    ,
     *   1680061.9    ,  1711837.4    ,  1744499.7    ,  1778074.1    ,
     *   1812586.5    ,
     *   1561182.9    ,  1589659.5    ,  1618927.1    ,  1649008.9    ,
     *   1679928.4    ,  1711709.9    ,  1744378.1    ,  1777958.2    ,
     *   1812476.2    /
        DATA ((ENTHF (J,K),J=154,162),K= 55, 63) /
     *   1561019.1    ,  1589502.5    ,  1618776.7    ,  1648865.0    ,
     *   1679790.8    ,  1711578.5    ,  1744252.7    ,  1777838.7    ,
     *   1812362.4    ,
     *   1560850.2    ,  1589340.6    ,  1618621.7    ,  1648716.6    ,
     *   1679649.0    ,  1711443.0    ,  1744123.5    ,  1777715.6    ,
     *   1812245.2    ,
     *   1560676.3    ,  1589173.9    ,  1618462.0    ,  1648563.8    ,
     *   1679502.9    ,  1711303.5    ,  1743990.4    ,  1777588.8    ,
     *   1812124.5    ,
     *   1560497.1    ,  1589002.2    ,  1618297.6    ,  1648406.5    ,
     *   1679352.5    ,  1711159.9    ,  1743853.3    ,  1777458.2    ,
     *   1812000.3    ,
     *   1560312.7    ,  1588825.4    ,  1618128.3    ,  1648244.5    ,
     *   1679197.7    ,  1711012.0    ,  1743712.3    ,  1777323.8    ,
     *   1811872.4    ,
     *   1560122.9    ,  1588643.5    ,  1617954.1    ,  1648077.8    ,
     *   1679038.4    ,  1710859.9    ,  1743567.2    ,  1777185.5    ,
     *   1811740.8    ,
     *   1559878.0    ,  1588408.8    ,  1617729.4    ,  1647862.8    ,
     *   1678832.8    ,  1710663.6    ,  1743380.0    ,  1777007.2    ,
     *   1811571.1    ,
     *   1559624.5    ,  1588165.9    ,  1617496.8    ,  1647640.3    ,
     *   1678620.1    ,  1710460.5    ,  1743186.2    ,  1776822.6    ,
     *   1811395.5    ,
     *   1559362.2    ,  1587914.5    ,  1617256.1    ,  1647410.0    ,
     *   1678400.0    ,  1710250.4    ,  1742985.8    ,  1776631.7    ,
     *   1811213.8    /
        DATA ((ENTHF (J,K),J=154,162),K= 64, 72) /
     *   1559090.9    ,  1587654.5    ,  1617007.2    ,  1647171.9    ,
     *   1678172.5    ,  1710033.2    ,  1742778.7    ,  1776434.3    ,
     *   1811026.1    ,
     *   1558810.5    ,  1587385.9    ,  1616749.9    ,  1646925.9    ,
     *   1677937.4    ,  1709808.7    ,  1742564.6    ,  1776230.4    ,
     *   1810832.1    ,
     *   1558520.8    ,  1587108.3    ,  1616484.2    ,  1646671.7    ,
     *   1677694.5    ,  1709576.8    ,  1742343.5    ,  1776019.8    ,
     *   1810631.8    ,
     *   1558221.6    ,  1586821.7    ,  1616209.8    ,  1646409.3    ,
     *   1677443.7    ,  1709337.5    ,  1742115.3    ,  1775802.5    ,
     *   1810425.0    ,
     *   1557912.8    ,  1586525.9    ,  1615926.7    ,  1646138.5    ,
     *   1677185.0    ,  1709090.5    ,  1741879.8    ,  1775578.2    ,
     *   1810211.7    ,
     *   1557594.3    ,  1586220.7    ,  1615634.6    ,  1645859.1    ,
     *   1676918.1    ,  1708835.7    ,  1741636.9    ,  1775346.9    ,
     *   1809991.8    ,
     *   1557265.7    ,  1585906.0    ,  1615333.3    ,  1645571.0    ,
     *   1676642.9    ,  1708573.1    ,  1741386.5    ,  1775108.5    ,
     *   1809765.1    ,
     *   1556926.9    ,  1585581.5    ,  1615022.8    ,  1645274.1    ,
     *   1676359.2    ,  1708302.4    ,  1741128.5    ,  1774862.8    ,
     *   1809531.4    ,
     *   1556577.8    ,  1585247.1    ,  1614702.8    ,  1644968.1    ,
     *   1676066.9    ,  1708023.5    ,  1740862.6    ,  1774609.7    ,
     *   1809290.8    /
        DATA ((ENTHF (J,K),J=154,162),K= 73, 81) /
     *   1556218.0    ,  1584902.5    ,  1614373.1    ,  1644652.9    ,
     *   1675765.8    ,  1707736.2    ,  1740588.8    ,  1774349.1    ,
     *   1809043.0    ,
     *   1555847.4    ,  1584547.6    ,  1614033.5    ,  1644328.2    ,
     *   1675455.8    ,  1707440.3    ,  1740306.8    ,  1774080.7    ,
     *   1808787.8    ,
     *   1555465.7    ,  1584182.1    ,  1613683.7    ,  1643993.9    ,
     *   1675136.5    ,  1707135.7    ,  1740016.6    ,  1773804.4    ,
     *   1808525.2    ,
     *   1555072.6    ,  1583805.7    ,  1613323.6    ,  1643649.7    ,
     *   1674807.8    ,  1706822.2    ,  1739717.8    ,  1773520.1    ,
     *   1808255.0    ,
     *   1554667.7    ,  1583418.0    ,  1612952.8    ,  1643295.3    ,
     *   1674469.3    ,  1706499.3    ,  1739410.2    ,  1773227.4    ,
     *   1807976.8    ,
     *   1554250.7    ,  1583018.8    ,  1612570.9    ,  1642930.3    ,
     *   1674120.8    ,  1706167.0    ,  1739093.6    ,  1772926.1    ,
     *   1807690.5    ,
     *   1553620.2    ,  1582415.2    ,  1611993.5    ,  1642378.5    ,
     *   1673594.1    ,  1705664.7    ,  1738615.1    ,  1772470.8    ,
     *   1807258.0    ,
     *   1552960.4    ,  1581783.7    ,  1611389.6    ,  1641801.5    ,
     *   1673043.3    ,  1705139.4    ,  1738114.8    ,  1771995.0    ,
     *   1806805.9    ,
     *   1552265.9    ,  1581119.0    ,  1610754.0    ,  1641194.3    ,
     *   1672463.8    ,  1704587.0    ,  1737588.7    ,  1771494.6    ,
     *   1806330.6    /
        DATA ((ENTHF (J,K),J=154,162),K= 82, 90) /
     *   1552255.8    ,  1581109.3    ,  1610744.7    ,  1641185.5    ,
     *   1672455.4    ,  1704578.9    ,  1737581.0    ,  1771487.3    ,
     *   1806323.7    ,
     *   1552235.6    ,  1581090.0    ,  1610726.2    ,  1641167.8    ,
     *   1672438.5    ,  1704562.8    ,  1737565.7    ,  1771472.7    ,
     *   1806309.9    ,
     *   1552164.8    ,  1581022.3    ,  1610661.5    ,  1641105.9    ,
     *   1672379.5    ,  1704506.6    ,  1737512.2    ,  1771421.8    ,
     *   1806261.5    ,
     *   1551745.3    ,  1580620.8    ,  1610277.7    ,  1640739.3    ,
     *   1672029.6    ,  1704173.0    ,  1737194.6    ,  1771119.8    ,
     *   1805974.7    ,
     *   1551324.9    ,  1580218.5    ,  1609893.1    ,  1640372.0    ,
     *   1671679.1    ,  1703839.0    ,  1736876.5    ,  1770817.4    ,
     *   1805687.5    ,
     *   1550903.6    ,  1579815.5    ,  1609507.8    ,  1640004.0    ,
     *   1671328.1    ,  1703504.4    ,  1736558.0    ,  1770514.6    ,
     *   1805400.0    ,
     *   1550481.6    ,  1579411.8    ,  1609121.9    ,  1639635.5    ,
     *   1670976.4    ,  1703169.3    ,  1736239.1    ,  1770211.3    ,
     *   1805112.2    ,
     *   1550058.8    ,  1579007.3    ,  1608735.3    ,  1639266.3    ,
     *   1670624.3    ,  1702833.7    ,  1735919.7    ,  1769907.8    ,
     *   1804824.0    ,
     *   1549635.2    ,  1578602.1    ,  1608348.1    ,  1638896.6    ,
     *   1670271.6    ,  1702497.7    ,  1735599.9    ,  1769603.8    ,
     *   1804535.5    /
        DATA ((ENTHF (J,K),J=154,162),K= 91, 99) /
     *   1549210.8    ,  1578196.2    ,  1607960.2    ,  1638526.2    ,
     *   1669918.4    ,  1702161.2    ,  1735279.7    ,  1769299.5    ,
     *   1804246.8    ,
     *   1548785.7    ,  1577789.7    ,  1607571.7    ,  1638155.4    ,
     *   1669564.7    ,  1701824.3    ,  1734959.1    ,  1768994.9    ,
     *   1803957.7    ,
     *   1548359.9    ,  1577382.4    ,  1607182.6    ,  1637784.0    ,
     *   1669210.6    ,  1701486.9    ,  1734638.2    ,  1768690.0    ,
     *   1803668.4    ,
     *   1547933.4    ,  1576974.6    ,  1606793.0    ,  1637412.1    ,
     *   1668856.0    ,  1701149.2    ,  1734316.9    ,  1768384.7    ,
     *   1803378.8    ,
     *   1546715.8    ,  1575810.5    ,  1605681.0    ,  1636350.9    ,
     *   1667844.3    ,  1700185.8    ,  1733400.7    ,  1767514.5    ,
     *   1802553.5    ,
     *   1545493.2    ,  1574641.9    ,  1604564.9    ,  1635286.1    ,
     *   1666829.5    ,  1699219.8    ,  1732482.2    ,  1766642.3    ,
     *   1801726.6    ,
     *   1544266.2    ,  1573469.3    ,  1603445.4    ,  1634218.2    ,
     *   1665812.1    ,  1698251.5    ,  1731561.8    ,  1765768.8    ,
     *   1800898.6    ,
     *   1543035.2    ,  1572293.2    ,  1602322.8    ,  1633147.8    ,
     *   1664792.4    ,  1697281.4    ,  1730640.1    ,  1764894.1    ,
     *   1800070.0    ,
     *   1541801.0    ,  1571114.3    ,  1601197.8    ,  1632075.3    ,
     *   1663771.1    ,  1696310.0    ,  1729717.4    ,  1764018.9    ,
     *   1799241.1    /
        DATA ((ENTHF (J,K),J=154,162),K=100,108) /
     *   1540564.1    ,  1569933.1    ,  1600070.9    ,  1631001.3    ,
     *   1662748.7    ,  1695337.9    ,  1728794.2    ,  1763143.7    ,
     *   1798412.5    ,
     *   1539325.1    ,  1568750.2    ,  1598942.6    ,  1629926.3    ,
     *   1661725.6    ,  1694365.5    ,  1727871.2    ,  1762268.8    ,
     *   1797584.6    ,
     *   1538084.7    ,  1567566.3    ,  1597813.7    ,  1628851.0    ,
     *   1660702.6    ,  1693393.3    ,  1726948.8    ,  1761394.8    ,
     *   1796758.0    ,
     *   1536843.7    ,  1566382.0    ,  1596684.8    ,  1627776.0    ,
     *   1659680.1    ,  1692422.1    ,  1726027.5    ,  1760522.3    ,
     *   1795933.1    ,
     *   1535602.8    ,  1565198.2    ,  1595556.5    ,  1626701.9    ,
     *   1658658.8    ,  1691452.4    ,  1725108.0    ,  1759651.8    ,
     *   1795110.4    ,
     *   1534362.7    ,  1564015.4    ,  1594429.6    ,  1625629.5    ,
     *   1657639.5    ,  1690484.8    ,  1724190.9    ,  1758784.0    ,
     *   1794290.7    ,
     *   1533124.3    ,  1562834.6    ,  1593304.8    ,  1624559.3    ,
     *   1656622.6    ,  1689519.9    ,  1723276.8    ,  1757919.4    ,
     *   1793474.3    ,
     *   1531888.4    ,  1561656.4    ,  1592182.9    ,  1623492.3    ,
     *   1655609.1    ,  1688558.5    ,  1722366.3    ,  1757058.6    ,
     *   1792662.1    ,
     *   1530655.9    ,  1560481.7    ,  1591064.7    ,  1622429.1    ,
     *   1654599.5    ,  1687601.3    ,  1721460.2    ,  1756202.3    ,
     *   1791854.5    /
        DATA ((ENTHF (J,K),J=154,162),K=109,117) /
     *   1529427.7    ,  1559311.5    ,  1589951.0    ,  1621370.5    ,
     *   1653594.7    ,  1686649.0    ,  1720559.1    ,  1755351.3    ,
     *   1791052.3    ,
     *   1528204.7    ,  1558146.6    ,  1588842.7    ,  1620317.4    ,
     *   1652595.5    ,  1685702.4    ,  1719663.8    ,  1754506.1    ,
     *   1790256.1    ,
     *   1526987.9    ,  1556987.9    ,  1587740.6    ,  1619270.6    ,
     *   1651602.7    ,  1684762.2    ,  1718775.1    ,  1753667.6    ,
     *   1789466.6    ,
     *   1525778.3    ,  1555836.3    ,  1586645.7    ,  1618231.0    ,
     *   1650617.0    ,  1683829.3    ,  1717893.6    ,  1752836.4    ,
     *   1788684.6    ,
     *   1524577.0    ,  1554693.0    ,  1585559.0    ,  1617199.5    ,
     *   1649639.5    ,  1682904.5    ,  1717020.3    ,  1752013.5    ,
     *   1787910.8    ,
     *   1523385.0    ,  1553558.9    ,  1584481.4    ,  1616177.1    ,
     *   1648671.0    ,  1681988.7    ,  1716156.0    ,  1751199.4    ,
     *   1787146.0    ,
     *   1522203.5    ,  1552435.0    ,  1583413.9    ,  1615164.6    ,
     *   1647712.4    ,  1681082.7    ,  1715301.5    ,  1750395.2    ,
     *   1786390.9    ,
     *   1521033.5    ,  1551322.5    ,  1582357.5    ,  1614163.2    ,
     *   1646764.7    ,  1680187.5    ,  1714457.6    ,  1749601.6    ,
     *   1785646.5    ,
     *   1519876.2    ,  1550222.4    ,  1581313.4    ,  1613173.8    ,
     *   1645828.9    ,  1679304.0    ,  1713625.4    ,  1748819.5    ,
     *   1784913.4    /
        DATA ((ENTHF (J,K),J=154,162),K=118,126) /
     *   1518732.8    ,  1549135.9    ,  1580282.6    ,  1612197.5    ,
     *   1644905.9    ,  1678433.2    ,  1712805.7    ,  1748049.8    ,
     *   1784192.7    ,
     *   1517604.5    ,  1548064.2    ,  1579266.2    ,  1611235.4    ,
     *   1643996.8    ,  1677576.1    ,  1711999.5    ,  1747293.5    ,
     *   1783485.2    ,
     *   1516492.6    ,  1547008.4    ,  1578265.5    ,  1610288.5    ,
     *   1643102.7    ,  1676733.7    ,  1711207.7    ,  1746551.4    ,
     *   1782791.8    ,
     *   1515398.3    ,  1545969.8    ,  1577281.4    ,  1609357.9    ,
     *   1642224.6    ,  1675907.0    ,  1710431.5    ,  1745824.5    ,
     *   1782113.3    ,
     *   1514322.9    ,  1544949.5    ,  1576315.3    ,  1608444.9    ,
     *   1641363.6    ,  1675097.1    ,  1709671.7    ,  1745113.9    ,
     *   1781450.9    ,
     *   1513267.7    ,  1543949.0    ,  1575368.3    ,  1607550.5    ,
     *   1640520.9    ,  1674305.1    ,  1708929.4    ,  1744420.4    ,
     *   1780805.4    ,
     *   1512234.1    ,  1542969.3    ,  1574441.6    ,  1606676.0    ,
     *   1639697.5    ,  1673532.0    ,  1708205.7    ,  1743745.3    ,
     *   1780177.9    ,
     *   1511223.3    ,  1542011.8    ,  1573536.6    ,  1605822.5    ,
     *   1638894.7    ,  1672779.1    ,  1707501.7    ,  1743089.4    ,
     *   1779569.3    ,
     *   1510236.8    ,  1541077.9    ,  1572654.4    ,  1604991.3    ,
     *   1638113.6    ,  1672047.3    ,  1706818.5    ,  1742453.9    ,
     *   1778980.7    /
        DATA ((ENTHF (J,K),J=154,162),K=127,135) /
     *   1509275.9    ,  1540168.8    ,  1571796.4    ,  1604183.6    ,
     *   1637355.5    ,  1671338.0    ,  1706157.1    ,  1741839.8    ,
     *   1778413.1    ,
     *   1508342.0    ,  1539285.9    ,  1570963.8    ,  1603400.6    ,
     *   1636621.5    ,  1670652.1    ,  1705518.8    ,  1741248.3    ,
     *   1777867.6    ,
     *   1507436.4    ,  1538430.5    ,  1570158.0    ,  1602643.7    ,
     *   1635912.8    ,  1669991.1    ,  1704904.7    ,  1740680.4    ,
     *   1777345.3    ,
     *   1506560.6    ,  1537604.0    ,  1569380.2    ,  1601914.1    ,
     *   1635230.7    ,  1669355.9    ,  1704315.9    ,  1740137.3    ,
     *   1776847.3    ,
     *   1505716.0    ,  1536807.8    ,  1568631.8    ,  1601213.0    ,
     *   1634576.5    ,  1668748.0    ,  1703753.6    ,  1739620.1    ,
     *   1776374.7    ,
     *   1504904.1    ,  1536043.1    ,  1567914.2    ,  1600541.8    ,
     *   1633951.3    ,  1668168.4    ,  1703219.0    ,  1739130.1    ,
     *   1775928.6    ,
     *   1504126.1    ,  1535311.5    ,  1567228.5    ,  1599901.8    ,
     *   1633356.6    ,  1667618.4    ,  1702713.4    ,  1738668.2    ,
     *   1775510.2    ,
     *   1503383.5    ,  1534614.2    ,  1566576.3    ,  1599294.3    ,
     *   1632793.4    ,  1667099.2    ,  1702237.8    ,  1738235.9    ,
     *   1775120.5    ,
     *   1502677.7    ,  1533952.7    ,  1565958.8    ,  1598720.6    ,
     *   1632263.2    ,  1666612.2    ,  1701793.6    ,  1737834.1    ,
     *   1774760.9    /
        DATA ((ENTHF (J,K),J=154,162),K=136,144) /
     *   1502010.1    ,  1533328.3    ,  1565377.3    ,  1598182.0    ,
     *   1631767.2    ,  1666158.5    ,  1701382.0    ,  1737464.2    ,
     *   1774432.3    ,
     *   1501382.1    ,  1532742.3    ,  1564833.3    ,  1597679.8    ,
     *   1631306.6    ,  1665739.4    ,  1701004.1    ,  1737127.4    ,
     *   1774136.2    ,
     *   1500795.2    ,  1532196.2    ,  1564328.0    ,  1597215.3    ,
     *   1630882.8    ,  1665356.2    ,  1700661.3    ,  1736824.7    ,
     *   1773873.5    ,
     *   1500250.5    ,  1531691.2    ,  1563862.8    ,  1596789.8    ,
     *   1630497.1    ,  1665010.1    ,  1700354.8    ,  1736557.6    ,
     *   1773645.5    ,
     *   1499749.7    ,  1531228.8    ,  1563439.0    ,  1596404.7    ,
     *   1630150.7    ,  1664702.4    ,  1700085.7    ,  1736327.1    ,
     *   1773453.4    ,
     *   1499293.9    ,  1530810.3    ,  1563058.0    ,  1596061.3    ,
     *   1629845.0    ,  1664434.4    ,  1699855.5    ,  1736134.5    ,
     *   1773298.4    ,
     *   1498884.5    ,  1530436.9    ,  1562720.9    ,  1595760.8    ,
     *   1629581.2    ,  1664207.4    ,  1699665.2    ,  1735981.1    ,
     *   1773181.8    ,
     *   1498522.8    ,  1530110.1    ,  1562429.3    ,  1595504.5    ,
     *   1629360.5    ,  1664022.5    ,  1699516.2    ,  1735868.0    ,
     *   1773104.6    ,
     *   1498210.3    ,  1529831.1    ,  1562184.2    ,  1595293.7    ,
     *   1629184.3    ,  1663881.1    ,  1699409.7    ,  1735796.5    ,
     *   1773068.2    /
        DATA ((ENTHF (J,K),J=154,162),K=145,153) /
     *   1497948.0    ,  1529601.1    ,  1561987.1    ,  1595129.8    ,
     *   1629053.8    ,  1663784.3    ,  1699346.9    ,  1735767.8    ,
     *   1773073.7    ,
     *   1497737.4    ,  1529421.6    ,  1561839.1    ,  1595013.8    ,
     *   1628970.3    ,  1663733.5    ,  1699329.1    ,  1735783.1    ,
     *   1773122.4    ,
     *   1497579.6    ,  1529293.6    ,  1561741.5    ,  1594947.2    ,
     *   1628935.0    ,  1663729.9    ,  1699357.4    ,  1735843.7    ,
     *   1773215.5    ,
     *   1497475.9    ,  1529218.5    ,  1561695.7    ,  1594931.1    ,
     *   1628949.1    ,  1663774.6    ,  1699433.2    ,  1735950.8    ,
     *   1773354.1    ,
     *   1497427.5    ,  1529197.5    ,  1561702.7    ,  1594966.7    ,
     *   1629013.9    ,  1663869.0    ,  1699557.6    ,  1736105.5    ,
     *   1773539.4    ,
     *   1497435.6    ,  1529231.8    ,  1561763.8    ,  1595055.3    ,
     *   1629130.5    ,  1664014.3    ,  1699731.8    ,  1736309.2    ,
     *   1773772.8    ,
     *   1497501.4    ,  1529322.5    ,  1561880.2    ,  1595198.1    ,
     *   1629300.3    ,  1664211.5    ,  1699957.1    ,  1736562.9    ,
     *   1774055.3    ,
     *   1497626.0    ,  1529470.8    ,  1562053.1    ,  1595396.2    ,
     *   1629524.3    ,  1664462.0    ,  1700234.6    ,  1736867.9    ,
     *   1774388.2    ,
     *   1497810.6    ,  1529678.0    ,  1562283.5    ,  1595650.8    ,
     *   1629803.7    ,  1664766.9    ,  1700565.5    ,  1737225.3    ,
     *   1774772.6    /
        DATA ((ENTHF (J,K),J=154,162),K=154,162) /
     *   1498056.2    ,  1529945.0    ,  1562572.8    ,  1595963.1    ,
     *   1630139.8    ,  1665127.4    ,  1700951.0    ,  1737636.4    ,
     *   1775209.7    ,
     *   1498364.0    ,  1530273.0    ,  1562921.9    ,  1596334.2    ,
     *   1630533.6    ,  1665544.6    ,  1701392.3    ,  1738102.3    ,
     *   1775700.8    ,
     *   1498735.0    ,  1530663.0    ,  1563332.0    ,  1596765.2    ,
     *   1630986.3    ,  1666019.7    ,  1701890.5    ,  1738624.1    ,
     *   1776246.8    ,
     *   1499170.3    ,  1531116.3    ,  1563804.2    ,  1597257.2    ,
     *   1631499.0    ,  1666553.9    ,  1702446.7    ,  1739203.1    ,
     *   1776849.1    ,
     *   1499670.8    ,  1531633.8    ,  1564339.6    ,  1597811.4    ,
     *   1632072.8    ,  1667148.1    ,  1703062.2    ,  1739840.4    ,
     *   1777508.8    ,
     *   1500237.7    ,  1532216.5    ,  1564939.2    ,  1598428.8    ,
     *   1632708.9    ,  1667803.6    ,  1703737.9    ,  1740537.0    ,
     *   1778227.0    ,
     *   1500871.9    ,  1532865.5    ,  1565604.0    ,  1599110.4    ,
     *   1633408.2    ,  1668521.5    ,  1704475.1    ,  1741294.2    ,
     *   1779004.8    ,
     *   1501574.3    ,  1533581.8    ,  1566335.2    ,  1599857.4    ,
     *   1634171.9    ,  1669302.8    ,  1705274.7    ,  1742113.0    ,
     *   1779843.4    ,
     *   1502346.0    ,  1534366.3    ,  1567133.6    ,  1600670.7    ,
     *   1635001.1    ,  1670148.6    ,  1706138.0    ,  1742994.5    ,
     *   1780743.9    /
        DATA ((ENTRV (J,K),J=  1,  9),K=  1,  9) /
     *   5291.0524    ,  5322.2719    ,  5352.9998    ,  5383.2539    ,
     *   5413.0508    ,  5442.4058    ,  5471.3335    ,  5499.8475    ,
     *   5527.9607    ,
     *   5200.5337    ,  5231.8585    ,  5262.6818    ,  5293.0228    ,
     *   5322.8989    ,  5352.3267    ,  5381.3212    ,  5409.8967    ,
     *   5438.0668    ,
     *   5112.5163    ,  5143.9659    ,  5174.9019    ,  5205.3450    ,
     *   5235.3143    ,  5264.8271    ,  5293.8996    ,  5322.5470    ,
     *   5350.7833    ,
     *   5026.8340    ,  5058.4326    ,  5089.5018    ,  5120.0652    ,
     *   5150.1434    ,  5179.7557    ,  5208.9192    ,  5237.6502    ,
     *   5265.9634    ,
     *   4943.3201    ,  4975.0978    ,  5006.3257    ,  5037.0310    ,
     *   5067.2372    ,  5096.9656    ,  5126.2351    ,  5155.0631    ,
     *   5183.4655    ,
     *   4861.8025    ,  4893.7992    ,  4925.2181    ,  4956.0921    ,
     *   4986.4492    ,  5016.3136    ,  5045.7065    ,  5074.6471    ,
     *   5103.1528    ,
     *   4782.0964    ,  4814.3676    ,  4846.0203    ,  4877.0975    ,
     *   4907.6339    ,  4937.6583    ,  4967.1954    ,  4996.2669    ,
     *   5024.8920    ,
     *   4703.9924    ,  4736.6186    ,  4768.5652    ,  4799.8918    ,
     *   4830.6442    ,  4860.8587    ,  4890.5653    ,  4919.7894    ,
     *   4948.5530    ,
     *   4627.2355    ,  4660.3394    ,  4692.6679    ,  4724.3090    ,
     *   4755.3271    ,  4785.7710    ,  4815.6790    ,  4845.0824    ,
     *   4874.0073    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 10, 18) /
     *   4551.4919    ,  4585.2672    ,  4618.1118    ,  4650.1632    ,
     *   4681.5175    ,  4712.2442    ,  4742.3956    ,  4772.0121    ,
     *   4801.1264    ,
     *   4476.2913    ,  4511.0518    ,  4544.6246    ,  4577.2329    ,
     *   4609.0276    ,  4640.1135    ,  4670.5656    ,  4700.4400    ,
     *   4729.7797    ,
     *   4400.9302    ,  4437.1955    ,  4471.8390    ,  4505.2354    ,
     *   4537.6301    ,  4569.1881    ,  4600.0234    ,  4630.2175    ,
     *   4659.8302    ,
     *   4324.3013    ,  4362.9489    ,  4399.2282    ,  4433.7852    ,
     *   4467.0310    ,  4499.2343    ,  4530.5753    ,  4561.1778    ,
     *   4591.1300    ,
     *   4244.5752    ,  4287.1277    ,  4325.9946    ,  4362.3247    ,
     *   4396.8254    ,  4429.9461    ,  4461.9800    ,  4493.1233    ,
     *   4523.5105    ,
     *   4158.5490    ,  4207.7684    ,  4250.8739    ,  4290.0065    ,
     *   4326.4238    ,  4360.8978    ,  4393.9185    ,  4425.8046    ,
     *   4456.7694    ,
     *   4060.0821    ,  4121.4069    ,  4171.7601    ,  4215.4819    ,
     *   4254.9263    ,  4291.4667    ,  4325.9436    ,  4358.8888    ,
     *   4390.6487    ,
     *   3935.1792    ,  4021.2920    ,  4084.9061    ,  4136.4938    ,
     *   4180.8960    ,  4220.6982    ,  4257.3974    ,  4291.9062    ,
     *   4324.8006    ,
     *   3734.0286    ,  3891.4230    ,  3982.8692    ,  4048.9857    ,
     *   4101.9142    ,  4147.0622    ,  4187.2684    ,  4224.1622    ,
     *   4258.7317    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 19, 27) /
     *   3396.0444    ,  3665.8382    ,  3847.1879    ,  3944.7242    ,
     *   4013.5837    ,  4067.9663    ,  4113.9278    ,  4154.5852    ,
     *   4191.7091    ,
     *   2932.8444    ,  3248.1444    ,  3583.2321    ,  3802.1638    ,
     *   3906.7562    ,  3978.6352    ,  4034.5953    ,  4081.4414    ,
     *   4122.5978    ,
     *   2562.0444    ,  2861.4444    ,  3160.4444    ,  3438.9182    ,
     *   3755.9216    ,  3868.8488    ,  3944.0720    ,  4001.7458    ,
     *   4049.5518    ,
     *   2233.7444    ,  2520.0444    ,  2806.2444    ,  3092.0444    ,
     *   3392.4444    ,  3707.8332    ,  3830.8639    ,  3909.8201    ,
     *   3969.3609    ,
     *   1942.7444    ,  2217.5444    ,  2492.8444    ,  2770.7444    ,
     *   3056.4444    ,  3351.7444    ,  3656.9052    ,  3792.6326    ,
     *   3875.7987    ,
     *   1685.3444    ,  1948.3444    ,  2212.0444    ,  2478.0444    ,
     *   2748.9444    ,  3026.1444    ,  3310.1444    ,  3601.3837    ,
     *   3753.9426    ,
     *   1457.1444    ,  1708.1444    ,  1959.5444    ,  2212.8444    ,
     *   2469.2444    ,  2729.7444    ,  2994.6444    ,  3263.9444    ,
     *   3537.5541    ,
     *   1254.3444    ,  1493.2444    ,  1732.4444    ,  1973.0444    ,
     *   2215.6444    ,  2460.8444    ,  2708.7444    ,  2958.8444    ,
     *   3209.1444    ,
     *   1073.4444    ,  1300.6444    ,  1528.1444    ,  1756.4444    ,
     *   1986.2444    ,  2217.7444    ,  2450.9444    ,  2685.5444    ,
     *   2920.4444    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 28, 36) /
     *   911.61444    ,  1127.7444    ,  1343.9444    ,  1560.8444    ,
     *   1778.7444    ,  1997.9444    ,  2218.4444    ,  2440.2444    ,
     *   2662.9444    ,
     *   766.47444    ,  972.13444    ,  1177.9444    ,  1384.1444    ,
     *   1591.1444    ,  1799.2444    ,  2008.3444    ,  2218.8444    ,
     *   2430.6444    ,
     *   635.98444    ,  831.88444    ,  1027.8444    ,  1224.2444    ,
     *   1421.2444    ,  1619.0444    ,  1817.9444    ,  2018.0444    ,
     *   2219.6444    ,
     *   544.02444    ,  732.79444    ,  921.63444    ,  1110.8444    ,
     *   1300.5444    ,  1491.0444    ,  1682.4444    ,  1875.1444    ,
     *   2069.2444    ,
     *   459.13444    ,  641.06444    ,  823.07444    ,  1005.3444    ,
     *   1188.1444    ,  1371.6444    ,  1556.0444    ,  1741.5444    ,
     *   1928.3444    ,
     *   380.65444    ,  556.06444    ,  731.52444    ,  907.25444    ,
     *   1083.4444    ,  1260.2444    ,  1437.8444    ,  1616.5444    ,
     *   1796.4444    ,
     *   308.03444    ,  477.19444    ,  646.41444    ,  815.86444    ,
     *   985.73444    ,  1156.1444    ,  1327.3444    ,  1499.5444    ,
     *   1672.7444    ,
     *   240.75444    ,  403.95444    ,  567.19444    ,  730.65444    ,
     *   894.49444    ,  1058.8444    ,  1223.9444    ,  1389.8444    ,
     *   1556.7444    ,
     *   178.35444    ,  335.84444    ,  493.39444    ,  651.13444    ,
     *   809.21444    ,  967.79444    ,  1126.9444    ,  1286.9444    ,
     *   1447.8444    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 37, 45) /
     *   120.40444    ,  272.46444    ,  424.56444    ,  576.84444    ,
     *   729.43444    ,  882.47444    ,  1036.0444    ,  1190.4444    ,
     *   1345.5444    ,
     *   66.546444    ,  213.40444    ,  360.30444    ,  507.37444    ,
     *   654.72444    ,  802.48444    ,  950.78444    ,  1099.7444    ,
     *   1249.4444    ,
     *   16.431444    ,  158.33444    ,  300.26444    ,  442.35444    ,
     *   584.70444    ,  727.43444    ,  870.64444    ,  1014.4444    ,
     *   1158.9444    ,
     *  -30.246444    ,  106.91444    ,  244.11444    ,  381.44444    ,
     *   519.02444    ,  656.94444    ,  795.32444    ,  934.24444    ,
     *   1073.8444    ,
     *  -73.765444    ,  58.872444    ,  191.54444    ,  324.34444    ,
     *   457.36444    ,  590.70444    ,  724.45444    ,  858.71444    ,
     *   993.57444    ,
     *  -114.37444    ,  13.938444    ,  142.28444    ,  270.75444    ,
     *   399.42444    ,  528.38444    ,  657.73444    ,  787.54444    ,
     *   917.91444    ,
     *  -152.31444    , -28.125444    ,  96.091444    ,  220.41444    ,
     *   344.93444    ,  469.72444    ,  594.86444    ,  720.44444    ,
     *   846.52444    ,
     *  -187.78444    , -67.538444    ,  52.732444    ,  173.10444    ,
     *   293.65444    ,  414.45444    ,  535.58444    ,  657.11444    ,
     *   779.12444    ,
     *  -220.97444    , -104.49444    ,  12.000444    ,  128.59444    ,
     *   245.35444    ,  362.34444    ,  479.64444    ,  597.31444    ,
     *   715.42444    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 46, 54) /
     *  -252.06444    , -139.19444    , -26.295444    ,  86.685444    ,
     *   199.82444    ,  313.17444    ,  426.80444    ,  540.78444    ,
     *   655.18444    ,
     *  -281.20444    , -171.77444    , -62.331444    ,  47.196444    ,
     *   156.86444    ,  266.73444    ,  376.87444    ,  487.33444    ,
     *   598.17444    ,
     *  -308.54444    , -202.41444    , -96.266444    ,  9.9573444    ,
     *   116.31444    ,  222.85444    ,  329.64444    ,  436.74444    ,
     *   544.19444    ,
     *  -334.21444    , -231.24444    , -128.24444    , -25.185444    ,
     *   78.000444    ,  181.36444    ,  284.95444    ,  388.82444    ,
     *   493.03444    ,
     *  -358.34444    , -258.38444    , -158.41444    , -58.375444    ,
     *   41.777444    ,  142.09444    ,  242.62444    ,  343.41444    ,
     *   444.51444    ,
     *  -381.03444    , -283.96444    , -186.88444    , -89.742444    ,
     *   7.5053444    ,  104.90444    ,  202.50444    ,  300.34444    ,
     *   398.48444    ,
     *  -402.38444    , -308.08444    , -213.77444    , -119.40444    ,
     *  -24.941444    ,  69.666444    ,  164.45444    ,  259.47444    ,
     *   354.76444    ,
     *  -422.50444    , -330.85444    , -239.19444    , -147.48444    ,
     *  -55.681444    ,  36.252444    ,  128.35444    ,  220.67444    ,
     *   313.23444    ,
     *  -441.46444    , -352.35444    , -263.23444    , -174.07444    ,
     *  -84.821444    ,  4.5495444    ,  94.078444    ,  183.80444    ,
     *   273.75444    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 55, 63) /
     *  -459.34444    , -372.67444    , -285.99444    , -199.26444    ,
     *  -112.46444    , -25.546444    ,  61.514444    ,  148.75444    ,
     *   236.20444    ,
     *  -476.23444    , -391.89444    , -307.54444    , -223.15444    ,
     *  -138.69444    , -54.132444    ,  30.562444    ,  115.42444    ,
     *   200.47444    ,
     *  -492.18444    , -410.08444    , -327.96444    , -245.81444    ,
     *  -163.60444    , -81.298444    ,  1.1284444    ,  83.705444    ,
     *   166.46444    ,
     *  -507.26444    , -427.30444    , -347.33444    , -267.33444    ,
     *  -187.27444    , -107.12444    , -26.873444    ,  53.514444    ,
     *   134.06444    ,
     *  -521.53444    , -443.62444    , -365.70444    , -287.76444    ,
     *  -209.76444    , -131.69444    , -53.524444    ,  24.765444    ,
     *   103.19444    ,
     *  -535.04444    , -459.09444    , -383.14444    , -307.17444    ,
     *  -231.15444    , -155.06444    , -78.897444    , -2.6199444    ,
     *   73.785444    ,
     *  -550.93444    , -477.32444    , -403.71444    , -330.08444    ,
     *  -256.41444    , -182.69444    , -108.89444    , -35.009444    ,
     *   38.983444    ,
     *  -565.81444    , -494.41444    , -423.00444    , -351.58444    ,
     *  -280.12444    , -208.63444    , -137.07444    , -65.452444    ,
     *   6.2612444    ,
     *  -579.76444    , -510.43444    , -441.10444    , -371.76444    ,
     *  -302.40444    , -233.01444    , -163.57444    , -94.079444    ,
     *  -24.518444    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 64, 72) /
     *  -592.84444    , -525.47444    , -458.10444    , -390.73444    ,
     *  -323.34444    , -255.93444    , -188.49444    , -121.01444    ,
     *  -53.482444    ,
     *  -605.12444    , -539.60444    , -474.08444    , -408.56444    ,
     *  -343.03444    , -277.49444    , -211.93444    , -146.35444    ,
     *  -80.746444    ,
     *  -616.67444    , -552.89444    , -489.11444    , -425.33444    ,
     *  -361.55444    , -297.77444    , -233.99444    , -170.20444    ,
     *  -106.41444    ,
     *  -627.55444    , -565.40444    , -503.25444    , -441.11444    ,
     *  -378.98444    , -316.86444    , -254.75444    , -192.66444    ,
     *  -130.58444    ,
     *  -637.79444    , -577.18444    , -516.57444    , -455.97444    ,
     *  -395.39444    , -334.83444    , -274.30444    , -213.80444    ,
     *  -153.33444    ,
     *  -647.45444    , -588.28444    , -529.11444    , -469.96444    ,
     *  -410.83444    , -351.74444    , -292.69444    , -233.70444    ,
     *  -174.75444    ,
     *  -656.57444    , -598.75444    , -540.93444    , -483.13444    ,
     *  -425.37444    , -367.65444    , -310.00444    , -252.42444    ,
     *  -194.91444    ,
     *  -665.20444    , -608.63444    , -552.07444    , -495.53444    ,
     *  -439.04444    , -382.62444    , -326.27444    , -270.02444    ,
     *  -213.86444    ,
     *  -673.37444    , -617.96444    , -562.57444    , -507.21444    ,
     *  -451.91444    , -396.69444    , -341.57444    , -286.56444    ,
     *  -231.68444    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 73, 81) /
     *  -681.11444    , -626.79444    , -572.47444    , -518.20444    ,
     *  -464.00444    , -409.90444    , -355.93444    , -302.09444    ,
     *  -248.40444    ,
     *  -688.46444    , -635.13444    , -581.80444    , -528.53444    ,
     *  -475.35444    , -422.30444    , -369.38444    , -316.64444    ,
     *  -264.07444    ,
     *  -695.46444    , -643.02444    , -590.60444    , -538.24444    ,
     *  -485.99444    , -433.90444    , -381.97444    , -330.25444    ,
     *  -278.74444    ,
     *  -702.12444    , -650.49444    , -598.87444    , -547.34444    ,
     *  -495.94444    , -444.73444    , -393.72444    , -342.95444    ,
     *  -292.43444    ,
     *  -708.50444    , -657.56444    , -606.65444    , -555.84444    ,
     *  -505.21444    , -454.80444    , -404.65444    , -354.77444    ,
     *  -305.18444    ,
     *  -714.61444    , -664.25444    , -613.93444    , -563.76444    ,
     *  -513.81444    , -464.13444    , -414.76444    , -365.71444    ,
     *  -317.00444    ,
     *  -723.09444    , -673.38444    , -623.75444    , -574.35444    ,
     *  -525.27444    , -476.56444    , -428.24444    , -380.32444    ,
     *  -332.81444    ,
     *  -731.15444    , -681.82444    , -632.68444    , -583.92444    ,
     *  -535.61444    , -487.79444    , -440.44444    , -393.57444    ,
     *  -347.18444    ,
     *  -739.10791    , -689.57393    , -640.70728    , -592.48294    ,
     *  -544.87763    , -497.86961    , -451.43843    , -405.56480    ,
     *  -360.23045    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 82, 90) /
     *  -739.13211    , -689.59842    , -640.73206    , -592.50802    ,
     *  -544.90303    , -497.89532    , -451.46447    , -405.59118    ,
     *  -360.25718    ,
     *  -739.18052    , -689.64740    , -640.78163    , -592.55818    ,
     *  -544.95381    , -497.94675    , -451.51655    , -405.64395    ,
     *  -360.31064    ,
     *  -739.34993    , -689.81879    , -640.95506    , -592.73372    ,
     *  -545.13151    , -498.12669    , -451.69880    , -405.82857    ,
     *  -360.49772    ,
     *  -740.35570    , -690.83628    , -641.98464    , -593.77577    ,
     *  -546.18641    , -499.19484    , -452.78061    , -406.92446    ,
     *  -361.60813    ,
     *  -741.36573    , -691.85804    , -643.01850    , -594.82210    ,
     *  -547.24560    , -500.26728    , -453.86671    , -408.02464    ,
     *  -362.72283    ,
     *  -742.38005    , -692.88410    , -644.05665    , -595.87273    ,
     *  -548.30910    , -501.34403    , -454.95712    , -409.12914    ,
     *  -363.84185    ,
     *  -743.39866    , -693.91445    , -645.09912    , -596.92768    ,
     *  -549.37691    , -502.42510    , -456.05186    , -410.23795    ,
     *  -364.96518    ,
     *  -744.42158    , -694.94912    , -646.14590    , -597.98695    ,
     *  -550.44905    , -503.51050    , -457.15092    , -411.35110    ,
     *  -366.09284    ,
     *  -745.44882    , -695.98812    , -647.19702    , -599.05056    ,
     *  -551.52553    , -504.60024    , -458.25433    , -412.46859    ,
     *  -367.22484    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 91, 99) /
     *  -746.48039    , -697.03146    , -648.25249    , -600.11852    ,
     *  -552.60636    , -505.69434    , -459.36209    , -413.59043    ,
     *  -368.36119    ,
     *  -747.51632    , -698.07915    , -649.31231    , -601.19084    ,
     *  -553.69156    , -506.79281    , -460.47423    , -414.71665    ,
     *  -369.50191    ,
     *  -748.55661    , -699.13121    , -650.37650    , -602.26754    ,
     *  -554.78114    , -507.89565    , -461.59074    , -415.84724    ,
     *  -370.64700    ,
     *  -749.60127    , -700.18765    , -651.44508    , -603.34863    ,
     *  -555.87511    , -509.00289    , -462.71164    , -416.98221    ,
     *  -371.79648    ,
     *  -752.59873    , -703.21867    , -654.51067    , -606.44983    ,
     *  -559.01299    , -512.17854    , -465.92619    , -420.23681    ,
     *  -375.09233    ,
     *  -755.63206    , -706.28558    , -657.61218    , -609.58697    ,
     *  -562.18682    , -515.39014    , -469.17667    , -423.52733    ,
     *  -378.42406    ,
     *  -758.70155    , -709.38868    , -660.74990    , -612.76034    ,
     *  -565.39688    , -518.63797    , -472.46337    , -426.85403    ,
     *  -381.79194    ,
     *  -761.80751    , -712.52828    , -663.92414    , -615.97022    ,
     *  -568.64346    , -521.92231    , -475.78655    , -430.21718    ,
     *  -385.19621    ,
     *  -764.95025    , -715.70467    , -667.13517    , -619.21692    ,
     *  -571.92684    , -525.24342    , -479.14649    , -433.61705    ,
     *  -388.63714    /
        DATA ((ENTRV (J,K),J=  1,  9),K=100,108) /
     *  -768.13009    , -718.91817    , -670.38332    , -622.50071    ,
     *  -575.24731    , -528.60161    , -482.54346    , -437.05389    ,
     *  -392.11500    ,
     *  -771.34732    , -722.16907    , -673.66886    , -625.82190    ,
     *  -578.60515    , -531.99713    , -485.97773    , -440.52799    ,
     *  -395.63003    ,
     *  -774.60227    , -725.45768    , -676.99211    , -629.18077    ,
     *  -582.00065    , -535.43028    , -489.44957    , -444.03960    ,
     *  -399.18251    ,
     *  -777.89525    , -728.78431    , -680.35336    , -632.57763    ,
     *  -585.43410    , -538.90134    , -492.95927    , -447.58900    ,
     *  -402.77269    ,
     *  -781.22657    , -732.14927    , -683.75292    , -636.01275    ,
     *  -588.90578    , -542.41058    , -496.50709    , -451.17645    ,
     *  -406.40084    ,
     *  -784.59654    , -735.55285    , -687.19108    , -639.48644    ,
     *  -592.41598    , -545.95828    , -500.09331    , -454.80221    ,
     *  -410.06721    ,
     *  -788.00548    , -738.99538    , -690.66814    , -642.99899    ,
     *  -595.96499    , -549.54474    , -503.71820    , -458.46657    ,
     *  -413.77207    ,
     *  -791.45371    , -742.47716    , -694.18441    , -646.55071    ,
     *  -599.55310    , -553.17022    , -507.38205    , -462.16978    ,
     *  -417.51569    ,
     *  -794.94153    , -745.99849    , -697.74019    , -650.14187    ,
     *  -603.18060    , -556.83502    , -511.08512    , -465.91213    ,
     *  -421.29831    /
        DATA ((ENTRV (J,K),J=  1,  9),K=109,117) /
     *  -798.46928    , -749.55970    , -701.33578    , -653.77279    ,
     *  -606.84778    , -560.53941    , -514.82770    , -469.69386    ,
     *  -425.12022    ,
     *  -802.03726    , -753.16108    , -704.97149    , -657.44375    ,
     *  -610.55493    , -564.28369    , -518.61005    , -473.51527    ,
     *  -428.98167    ,
     *  -805.64579    , -756.80296    , -708.64763    , -661.15506    ,
     *  -614.30234    , -568.06813    , -522.43247    , -477.37662    ,
     *  -432.88292    ,
     *  -809.29520    , -760.48564    , -712.36449    , -664.90702    ,
     *  -618.09030    , -571.89302    , -526.29521    , -481.27817    ,
     *  -436.82424    ,
     *  -812.98580    , -764.20944    , -716.12239    , -668.69992    ,
     *  -621.91911    , -575.75864    , -530.19858    , -485.22021    ,
     *  -440.80590    ,
     *  -816.71792    , -767.97467    , -719.92163    , -672.53406    ,
     *  -625.78905    , -579.66528    , -534.14283    , -489.20300    ,
     *  -444.82816    ,
     *  -820.49187    , -771.78165    , -723.76252    , -676.40975    ,
     *  -629.70042    , -583.61323    , -538.12826    , -493.22682    ,
     *  -448.89129    ,
     *  -824.30799    , -775.63069    , -727.64537    , -680.32728    ,
     *  -633.65352    , -587.60278    , -542.15515    , -497.29193    ,
     *  -452.99555    ,
     *  -828.16659    , -779.52211    , -731.57048    , -684.28696    ,
     *  -637.64864    , -591.63421    , -546.22376    , -501.39862    ,
     *  -457.14121    /
        DATA ((ENTRV (J,K),J=  1,  9),K=118,126) /
     *  -832.06800    , -783.45622    , -735.53817    , -688.28909    ,
     *  -641.68607    , -595.70780    , -550.33439    , -505.54716    ,
     *  -461.32854    ,
     *  -836.01255    , -787.43335    , -739.54874    , -692.33397    ,
     *  -645.76611    , -599.82386    , -554.48731    , -509.73782    ,
     *  -465.55780    ,
     *  -840.00055    , -791.45381    , -743.60252    , -696.42190    ,
     *  -649.88905    , -603.98266    , -558.68282    , -513.97088    ,
     *  -469.82927    ,
     *  -844.03235    , -795.51793    , -747.69980    , -700.55320    ,
     *  -654.05520    , -608.18450    , -562.92118    , -518.24660    ,
     *  -474.14321    ,
     *  -848.10827    , -799.62602    , -751.84091    , -704.72817    ,
     *  -658.26486    , -612.42966    , -567.20269    , -522.56528    ,
     *  -478.49989    ,
     *  -852.22864    , -803.77840    , -756.02616    , -708.94711    ,
     *  -662.51831    , -616.71845    , -571.52763    , -526.92719    ,
     *  -482.89959    ,
     *  -856.39378    , -807.97541    , -760.25586    , -713.21033    ,
     *  -666.81586    , -621.05115    , -575.89628    , -531.33260    ,
     *  -487.34257    ,
     *  -860.60404    , -812.21736    , -764.53033    , -717.51814    ,
     *  -671.15782    , -625.42805    , -580.30893    , -535.78179    ,
     *  -491.82910    ,
     *  -864.85974    , -816.50457    , -768.84988    , -721.87084    ,
     *  -675.54448    , -629.84945    , -584.76586    , -540.27505    ,
     *  -496.35947    /
        DATA ((ENTRV (J,K),J=  1,  9),K=127,135) /
     *  -869.16122    , -820.83738    , -773.21484    , -726.26875    ,
     *  -679.97614    , -634.31565    , -589.26737    , -544.81265    ,
     *  -500.93394    ,
     *  -873.50882    , -825.21611    , -777.62552    , -730.71218    ,
     *  -684.45310    , -638.82693    , -593.81374    , -549.39487    ,
     *  -505.55278    ,
     *  -877.90287    , -829.64108    , -782.08224    , -735.20144    ,
     *  -688.97568    , -643.38360    , -598.40526    , -554.02200    ,
     *  -510.21627    ,
     *  -882.34370    , -834.11264    , -786.58532    , -739.73684    ,
     *  -693.54418    , -647.98595    , -603.04222    , -558.69432    ,
     *  -514.92469    ,
     *  -886.83167    , -838.63110    , -791.13509    , -744.31870    ,
     *  -698.15890    , -652.63428    , -607.72491    , -563.41211    ,
     *  -519.67831    ,
     *  -891.36710    , -843.19681    , -795.73187    , -748.94733    ,
     *  -702.82014    , -657.32889    , -612.45362    , -568.17565    ,
     *  -524.47741    ,
     *  -895.95035    , -847.81009    , -800.37598    , -753.62305    ,
     *  -707.52822    , -662.07008    , -617.22865    , -572.98523    ,
     *  -529.32227    ,
     *  -900.58175    , -852.47128    , -805.06775    , -758.34618    ,
     *  -712.28346    , -666.85815    , -622.05029    , -577.84115    ,
     *  -534.21316    ,
     *  -905.26166    , -857.18071    , -809.80751    , -763.11703    ,
     *  -717.08614    , -671.69341    , -626.91883    , -582.74368    ,
     *  -539.15037    /
        DATA ((ENTRV (J,K),J=  1,  9),K=136,144) /
     *  -909.99041    , -861.93873    , -814.59558    , -767.93592    ,
     *  -721.93660    , -676.57615    , -631.83456    , -587.69311    ,
     *  -544.13419    ,
     *  -914.76836    , -866.74567    , -819.43230    , -772.80318    ,
     *  -726.83514    , -681.50669    , -636.79780    , -592.68973    ,
     *  -549.16488    ,
     *  -919.59585    , -871.60187    , -824.31800    , -777.71913    ,
     *  -731.78207    , -686.48532    , -641.80883    , -597.73385    ,
     *  -554.24274    ,
     *  -924.47325    , -876.50768    , -829.25301    , -782.68409    ,
     *  -736.77772    , -691.51237    , -646.86796    , -602.82573    ,
     *  -559.36806    ,
     *  -929.40089    , -881.46343    , -834.23766    , -787.69839    ,
     *  -741.82240    , -696.58813    , -651.97549    , -607.96569    ,
     *  -564.54111    ,
     *  -934.37915    , -886.46949    , -839.27229    , -792.76236    ,
     *  -746.91643    , -701.71291    , -657.13171    , -613.15402    ,
     *  -569.76218    ,
     *  -939.40838    , -891.52619    , -844.35725    , -797.87633    ,
     *  -752.06013    , -706.88704    , -662.33694    , -618.39100    ,
     *  -575.03157    ,
     *  -944.48893    , -896.63388    , -849.49287    , -803.04063    ,
     *  -757.25382    , -712.11082    , -667.59148    , -623.67695    ,
     *  -580.34956    ,
     *  -949.62117    , -901.79292    , -854.67950    , -808.25558    ,
     *  -762.49783    , -717.38456    , -672.89563    , -629.01216    ,
     *  -585.71645    /
        DATA ((ENTRV (J,K),J=  1,  9),K=145,153) /
     *  -954.80547    , -907.00366    , -859.91747    , -813.52154    ,
     *  -767.79247    , -722.70860    , -678.24971    , -634.39693    ,
     *  -591.13253    ,
     *  -960.04219    , -912.26646    , -865.20713    , -818.83882    ,
     *  -773.13809    , -728.08323    , -683.65402    , -639.83156    ,
     *  -596.59810    ,
     *  -965.33170    , -917.58167    , -870.54885    , -824.20778    ,
     *  -778.53501    , -733.50880    , -689.10889    , -645.31636    ,
     *  -602.11345    ,
     *  -970.67437    , -922.94967    , -875.94295    , -829.62875    ,
     *  -783.98356    , -738.98561    , -694.61461    , -650.85163    ,
     *  -607.67887    ,
     *  -976.07059    , -928.37080    , -881.38980    , -835.10208    ,
     *  -789.48407    , -744.51399    , -700.17152    , -656.43768    ,
     *  -613.29468    ,
     *  -981.52071    , -933.84544    , -886.88976    , -840.62810    ,
     *  -795.03689    , -750.09427    , -705.77992    , -662.07483    ,
     *  -618.96118    ,
     *  -987.02514    , -939.37396    , -892.44318    , -846.20718    ,
     *  -800.64235    , -755.72679    , -711.44014    , -667.76338    ,
     *  -624.67866    ,
     *  -992.58424    , -944.95673    , -898.05043    , -851.83966    ,
     *  -806.30078    , -761.41186    , -717.15250    , -673.50365    ,
     *  -630.44743    ,
     *  -998.19841    , -950.59412    , -903.71186    , -857.52590    ,
     *  -812.01254    , -767.14983    , -722.91733    , -679.29596    ,
     *  -636.26781    /
        DATA ((ENTRV (J,K),J=  1,  9),K=154,162) /
     *  -1003.8680    , -956.28652    , -909.42784    , -863.26624    ,
     *  -817.77797    , -772.94103    , -728.73495    , -685.14062    ,
     *  -642.14010    ,
     *  -1009.5935    , -962.03429    , -915.19875    , -869.06106    ,
     *  -823.59742    , -778.78580    , -734.60569    , -691.03795    ,
     *  -648.06462    ,
     *  -1015.3752    , -967.83784    , -921.02495    , -874.91070    ,
     *  -829.47124    , -784.68448    , -740.52989    , -696.98828    ,
     *  -654.04168    ,
     *  -1021.2136    , -973.69754    , -926.90683    , -880.81554    ,
     *  -835.39978    , -790.63742    , -746.50788    , -702.99194    ,
     *  -660.07160    ,
     *  -1027.1090    , -979.61379    , -932.84476    , -886.77595    ,
     *  -841.38340    , -796.64496    , -752.53999    , -709.04925    ,
     *  -666.15470    ,
     *  -1033.0619    , -985.58697    , -938.83912    , -892.79229    ,
     *  -847.42247    , -802.70745    , -758.62657    , -715.16055    ,
     *  -672.29130    ,
     *  -1039.0727    , -991.61750    , -944.89030    , -898.86494    ,
     *  -853.51734    , -808.82525    , -764.76797    , -721.32616    ,
     *  -678.48172    ,
     *  -1045.1417    , -997.70578    , -950.99870    , -904.99428    ,
     *  -859.66839    , -814.99872    , -770.96452    , -727.54643    ,
     *  -684.72631    ,
     *  -1051.2694    , -1003.8522    , -957.16470    , -911.18069    ,
     *  -865.87598    , -821.22821    , -777.21658    , -733.82170    ,
     *  -691.02538    /
        DATA ((ENTRV (J,K),J= 10, 18),K=  1,  9) /
     *   5555.6853    ,  5583.0327    ,  5610.0139    ,  5636.6394    ,
     *   5662.9191    ,  5688.8623    ,  5714.4781    ,  5739.7752    ,
     *   5764.7617    ,
     *   5465.8439    ,  5493.2401    ,  5520.2667    ,  5546.9344    ,
     *   5573.2534    ,  5599.2334    ,  5624.8836    ,  5650.2128    ,
     *   5675.2296    ,
     *   5378.6217    ,  5406.0746    ,  5433.1539    ,  5459.8706    ,
     *   5486.2352    ,  5512.2578    ,  5537.9478    ,  5563.3144    ,
     *   5588.3661    ,
     *   5293.8728    ,  5321.3916    ,  5348.5318    ,  5375.3052    ,
     *   5401.7226    ,  5427.7944    ,  5453.5304    ,  5478.9400    ,
     *   5504.0321    ,
     *   5211.4572    ,  5239.0519    ,  5266.2626    ,  5293.1013    ,
     *   5319.5796    ,  5345.7081    ,  5371.4971    ,  5396.9562    ,
     *   5422.0946    ,
     *   5131.2394    ,  5158.9218    ,  5186.2135    ,  5213.1275    ,
     *   5239.6756    ,  5265.8692    ,  5291.7189    ,  5317.2348    ,
     *   5342.4263    ,
     *   5053.0882    ,  5080.8715    ,  5108.2564    ,  5135.2566    ,
     *   5161.8848    ,  5188.1529    ,  5214.0721    ,  5239.6528    ,
     *   5264.9051    ,
     *   4976.8757    ,  5004.7750    ,  5032.2668    ,  5059.3659    ,
     *   5086.0857    ,  5112.4389    ,  5138.4373    ,  5164.0920    ,
     *   5189.4134    ,
     *   4902.4764    ,  4930.5093    ,  4958.1238    ,  4985.3359    ,
     *   5012.1603    ,  5038.6106    ,  5064.6992    ,  5090.4380    ,
     *   5115.8379    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 10, 18) /
     *   4829.7657    ,  4857.9530    ,  4885.7085    ,  4913.0501    ,
     *   4939.9939    ,  4966.5546    ,  4992.7459    ,  5018.5801    ,
     *   5044.0691    ,
     *   4758.6188    ,  4786.9855    ,  4814.9036    ,  4842.3937    ,
     *   4869.4738    ,  4896.1604    ,  4922.4682    ,  4948.4107    ,
     *   4974.0005    ,
     *   4688.9073    ,  4717.4847    ,  4745.5917    ,  4773.2529    ,
     *   4800.4893    ,  4827.3193    ,  4853.7595    ,  4879.8247    ,
     *   4905.5286    ,
     *   4620.4961    ,  4649.3246    ,  4677.6535    ,  4705.5134    ,
     *   4732.9296    ,  4759.9237    ,  4786.5146    ,  4812.7190    ,
     *   4838.5518    ,
     *   4553.2367    ,  4582.3708    ,  4610.9645    ,  4639.0579    ,
     *   4666.6829    ,  4693.8659    ,  4720.6290    ,  4746.9915    ,
     *   4772.9704    ,
     *   4486.9584    ,  4516.4743    ,  4545.3910    ,  4573.7634    ,
     *   4601.6340    ,  4629.0363    ,  4655.9975    ,  4682.5406    ,
     *   4708.6853    ,
     *   4421.4538    ,  4451.4617    ,  4480.7828    ,  4509.4962    ,
     *   4537.6608    ,  4565.3212    ,  4592.5125    ,  4619.2633    ,
     *   4645.5972    ,
     *   4356.4553    ,  4387.1195    ,  4416.9631    ,  4446.1047    ,
     *   4474.6291    ,  4502.5990    ,  4530.0615    ,  4557.0537    ,
     *   4583.6052    ,
     *   4291.5997    ,  4323.1703    ,  4353.7122    ,  4383.4081    ,
     *   4412.3854    ,  4440.7348    ,  4468.5229    ,  4495.7998    ,
     *   4522.6044    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 19, 27) /
     *   4226.3682    ,  4259.2340    ,  4290.7415    ,  4321.1795    ,
     *   4350.7444    ,  4379.5725    ,  4407.7608    ,  4435.3802    ,
     *   4462.4837    ,
     *   4159.9880    ,  4194.7658    ,  4227.6537    ,  4259.1190    ,
     *   4289.4717    ,  4318.9221    ,  4347.6161    ,  4375.6572    ,
     *   4403.1208    ,
     *   4091.2571    ,  4128.9505    ,  4163.8762    ,  4196.8106    ,
     *   4228.2548    ,  4258.5407    ,  4287.8933    ,  4316.4683    ,
     *   4344.3760    ,
     *   4018.2082    ,  4060.5146    ,  4098.5492    ,  4133.6527    ,
     *   4166.6584    ,  4198.1028    ,  4228.3405    ,  4257.6119    ,
     *   4286.0830    ,
     *   3937.3815    ,  3987.3592    ,  4030.3223    ,  4068.7376    ,
     *   4104.0497    ,  4137.1521    ,  4168.6181    ,  4198.8266    ,
     *   4228.0337    ,
     *   3841.9170    ,  3905.7456    ,  3956.9527    ,  4000.6324    ,
     *   4039.4701    ,  4075.0228    ,  4108.2477    ,  4139.7576    ,
     *   4169.9560    ,
     *   3714.5160    ,  3808.0710    ,  3874.3867    ,  3926.9352    ,
     *   3971.3968    ,  4010.7015    ,  4046.5282    ,  4079.9028    ,
     *   4111.4791    ,
     *   3453.8406    ,  3673.9739    ,  3774.1391    ,  3843.2329    ,
     *   3897.2510    ,  3942.5670    ,  3982.3867    ,  4018.5231    ,
     *   4052.0754    ,
     *   3153.8444    ,  3385.4444    ,  3631.7706    ,  3739.9753    ,
     *   3812.2046    ,  3867.8416    ,  3914.0934    ,  3954.4805    ,
     *   3990.9645    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 28, 36) /
     *   2886.5444    ,  3112.5444    ,  3345.8444    ,  3587.0622    ,
     *   3705.3995    ,  3781.2124    ,  3838.6446    ,  3885.9245    ,
     *   3926.9372    ,
     *   2644.1444    ,  2860.4444    ,  3081.2444    ,  3307.2444    ,
     *   3538.4029    ,  3670.1817    ,  3750.1539    ,  3809.5925    ,
     *   3858.0069    ,
     *   2423.1444    ,  2628.9444    ,  2837.9444    ,  3050.3444    ,
     *   3265.7444    ,  3482.8797    ,  3634.0177    ,  3718.9093    ,
     *   3780.6112    ,
     *   2265.0444    ,  2462.9444    ,  2663.3444    ,  2866.3444    ,
     *   3071.8444    ,  3279.5444    ,  3489.3062    ,  3628.9906    ,
     *   3710.5456    ,
     *   2116.7444    ,  2307.0444    ,  2499.3444    ,  2693.8444    ,
     *   2890.5444    ,  3089.3444    ,  3290.2444    ,  3493.2924    ,
     *   3623.5093    ,
     *   1977.7444    ,  2160.6444    ,  2345.4444    ,  2532.0444    ,
     *   2720.5444    ,  2911.1444    ,  3103.7444    ,  3298.4444    ,
     *   3495.3619    ,
     *   1847.3444    ,  2023.2444    ,  2200.8444    ,  2380.0444    ,
     *   2561.1444    ,  2744.0444    ,  2928.8444    ,  3115.7444    ,
     *   3304.6444    ,
     *   1724.8444    ,  1894.2444    ,  2065.0444    ,  2237.3444    ,
     *   2411.3444    ,  2587.0444    ,  2764.6444    ,  2944.0444    ,
     *   3125.5444    ,
     *   1609.8444    ,  1772.9444    ,  1937.3444    ,  2103.2444    ,
     *   2270.5444    ,  2439.5444    ,  2610.1444    ,  2782.6444    ,
     *   2957.0444    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 37, 45) /
     *   1501.7444    ,  1658.9444    ,  1817.2444    ,  1976.9444    ,
     *   2138.0444    ,  2300.6444    ,  2464.7444    ,  2630.6444    ,
     *   2798.3444    ,
     *   1400.0444    ,  1551.5444    ,  1704.2444    ,  1858.1444    ,
     *   2013.2444    ,  2169.7444    ,  2327.8444    ,  2487.4444    ,
     *   2648.7444    ,
     *   1304.2444    ,  1450.5444    ,  1597.7444    ,  1746.0444    ,
     *   1895.6444    ,  2046.4444    ,  2198.6444    ,  2352.2444    ,
     *   2507.5444    ,
     *   1214.1444    ,  1355.2444    ,  1497.3444    ,  1640.4444    ,
     *   1784.6444    ,  1930.0444    ,  2076.6444    ,  2224.6444    ,
     *   2374.1444    ,
     *   1129.1444    ,  1265.4444    ,  1402.5444    ,  1540.7444    ,
     *   1679.8444    ,  1820.0444    ,  1961.4444    ,  2104.1444    ,
     *   2248.1444    ,
     *   1048.9444    ,  1180.6444    ,  1313.1444    ,  1446.5444    ,
     *   1580.8444    ,  1716.1444    ,  1852.6444    ,  1990.2444    ,
     *   2128.9444    ,
     *   973.20444    ,  1100.5444    ,  1228.6444    ,  1357.5444    ,
     *   1487.2444    ,  1617.9444    ,  1749.6444    ,  1882.4444    ,
     *   2016.3444    ,
     *   901.67444    ,  1024.8444    ,  1148.6444    ,  1273.2444    ,
     *   1398.7444    ,  1525.0444    ,  1652.2444    ,  1780.4444    ,
     *   1909.7444    ,
     *   834.03444    ,  953.23444    ,  1073.0444    ,  1193.5444    ,
     *   1314.8444    ,  1437.0444    ,  1560.0444    ,  1683.9444    ,
     *   1808.8444    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 46, 54) /
     *   770.04444    ,  885.45444    ,  1001.4444    ,  1118.1444    ,
     *   1235.4444    ,  1353.6444    ,  1472.5444    ,  1592.4444    ,
     *   1713.2444    ,
     *   709.46444    ,  821.24444    ,  933.59444    ,  1046.5444    ,
     *   1160.1444    ,  1274.5444    ,  1389.6444    ,  1505.6444    ,
     *   1622.5444    ,
     *   652.05444    ,  760.38444    ,  869.23444    ,  978.67444    ,
     *   1088.7444    ,  1199.4444    ,  1310.9444    ,  1423.2444    ,
     *   1536.3444    ,
     *   597.62444    ,  702.65444    ,  808.17444    ,  914.23444    ,
     *   1020.8444    ,  1128.2444    ,  1236.2444    ,  1344.9444    ,
     *   1454.5444    ,
     *   545.98444    ,  647.85444    ,  750.18444    ,  853.02444    ,
     *   956.43444    ,  1060.4444    ,  1165.1444    ,  1270.5444    ,
     *   1376.6444    ,
     *   496.94444    ,  595.80444    ,  695.08444    ,  794.84444    ,
     *   895.13444    ,  995.99444    ,  1097.4444    ,  1199.6444    ,
     *   1302.5444    ,
     *   450.37444    ,  546.33444    ,  642.69444    ,  739.50444    ,
     *   836.80444    ,  934.64444    ,  1033.0444    ,  1132.1444    ,
     *   1231.9444    ,
     *   406.09444    ,  499.28444    ,  592.84444    ,  686.83444    ,
     *   781.27444    ,  876.22444    ,  971.72444    ,  1067.8444    ,
     *   1164.5444    ,
     *   363.98444    ,  454.51444    ,  545.40444    ,  636.67444    ,
     *   728.37444    ,  820.54444    ,  913.23444    ,  1006.4444    ,
     *   1100.3444    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 55, 63) /
     *   323.91444    ,  411.90444    ,  500.21444    ,  588.88444    ,
     *   677.94444    ,  767.45444    ,  857.44444    ,  947.95444    ,
     *   1039.0444    ,
     *   285.76444    ,  371.30444    ,  457.15444    ,  543.32444    ,
     *   629.86444    ,  716.81444    ,  804.20444    ,  892.08444    ,
     *   980.48444    ,
     *   249.42444    ,  332.62444    ,  416.10444    ,  499.88444    ,
     *   584.00444    ,  668.49444    ,  753.39444    ,  838.73444    ,
     *   924.56444    ,
     *   214.80444    ,  295.76444    ,  376.96444    ,  458.44444    ,
     *   540.23444    ,  622.36444    ,  704.86444    ,  787.77444    ,
     *   871.13444    ,
     *   181.80444    ,  260.60444    ,  339.62444    ,  418.89444    ,
     *   498.45444    ,  578.31444    ,  658.51444    ,  739.08444    ,
     *   820.06444    ,
     *   150.34444    ,  227.07444    ,  304.00444    ,  381.15444    ,
     *   458.55444    ,  536.23444    ,  614.22444    ,  692.54444    ,
     *   771.23444    ,
     *   113.10444    ,  187.36444    ,  261.80444    ,  336.43444    ,
     *   411.27444    ,  486.35444    ,  561.70444    ,  637.34444    ,
     *   713.30444    ,
     *   78.078444    ,  150.01444    ,  222.09444    ,  294.33444    ,
     *   366.75444    ,  439.38444    ,  512.23444    ,  585.33444    ,
     *   658.70444    ,
     *   45.123444    ,  114.86444    ,  184.71444    ,  254.69444    ,
     *   324.82444    ,  395.11444    ,  465.60444    ,  536.29444    ,
     *   607.22444    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 64, 72) /
     *   14.103444    ,  81.761444    ,  149.50444    ,  217.34444    ,
     *   285.30444    ,  353.39444    ,  421.63444    ,  490.05444    ,
     *   558.65444    ,
     *  -15.102444    ,  50.588444    ,  116.33444    ,  182.15444    ,
     *   248.05444    ,  314.05444    ,  380.17444    ,  446.42444    ,
     *   512.83444    ,
     *  -42.606444    ,  21.224444    ,  85.085444    ,  148.98444    ,
     *   212.94444    ,  276.96444    ,  341.06444    ,  405.26444    ,
     *   469.58444    ,
     *  -68.507444    , -6.4366444    ,  55.638444    ,  117.72444    ,
     *   179.83444    ,  241.97444    ,  304.16444    ,  366.42444    ,
     *   428.75444    ,
     *  -92.900444    , -32.491444    ,  27.892444    ,  88.261444    ,
     *   148.62444    ,  208.98444    ,  269.35444    ,  329.76444    ,
     *   390.20444    ,
     *  -115.86444    , -57.030444    ,  1.7551444    ,  60.494444    ,
     *   119.19444    ,  177.86444    ,  236.51444    ,  295.16444    ,
     *   353.81444    ,
     *  -137.48444    , -80.131444    , -22.860444    ,  34.335444    ,
     *   91.463444    ,  148.52444    ,  205.54444    ,  262.51444    ,
     *   319.45444    ,
     *  -157.81444    , -101.86444    , -46.031444    ,  9.7024444    ,
     *   65.335444    ,  120.87444    ,  176.33444    ,  231.71444    ,
     *   287.03444    ,
     *  -176.92444    , -122.30444    , -67.827444    , -13.480444    ,
     *   40.734444    ,  94.825444    ,  148.79444    ,  202.66444    ,
     *   256.43444    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 73, 81) /
     *  -194.87444    , -141.50444    , -88.313444    , -35.282444    ,
     *   17.585444    ,  70.297444    ,  122.85444    ,  175.28444    ,
     *   227.57444    ,
     *  -211.70444    , -159.52444    , -107.54444    , -55.764444    ,
     *  -4.1771444    ,  47.221444    ,  98.438444    ,  149.48444    ,
     *   200.36444    ,
     *  -227.45444    , -176.40444    , -125.57444    , -74.982444    ,
     *  -24.614444    ,  25.532444    ,  75.465444    ,  125.19444    ,
     *   174.73444    ,
     *  -242.17444    , -192.18444    , -142.45444    , -92.989444    ,
     *  -43.783444    ,  5.1688444    ,  53.876444    ,  102.34444    ,
     *   150.59444    ,
     *  -255.89444    , -206.90444    , -158.21444    , -109.83444    ,
     *  -61.735444    , -13.924444    ,  33.610444    ,  80.877444    ,
     *   127.88444    ,
     *  -268.63444    , -220.60444    , -172.91444    , -125.55444    ,
     *  -78.517444    , -31.799444    ,  14.610444    ,  60.722444    ,
     *   106.54444    ,
     *  -285.70444    , -238.99444    , -192.66444    , -146.72444    ,
     *  -101.15444    , -55.950444    , -11.094444    ,  33.420444    ,
     *   77.607444    ,
     *  -301.24444    , -255.76444    , -210.73444    , -166.12444    ,
     *  -121.93444    , -78.146444    , -34.753444    ,  8.2597444    ,
     *   50.905444    ,
     *  -315.41798    , -271.11081    , -227.29303    , -183.94937    ,
     *  -141.06512    , -98.626046    , -56.618383    , -15.028757    ,
     *   26.155846    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 82, 90) /
     *  -315.44508    , -271.13828    , -227.32089    , -183.97763    ,
     *  -141.09378    , -98.655131    , -56.647906    , -15.058733    ,
     *   26.125400    ,
     *  -315.49926    , -271.19321    , -227.37659    , -184.03412    ,
     *  -141.15110    , -98.713296    , -56.706948    , -15.118681    ,
     *   26.064515    ,
     *  -315.68887    , -271.38543    , -227.57150    , -184.23181    ,
     *  -141.35166    , -98.916822    , -56.913539    , -15.328443    ,
     *   25.851474    ,
     *  -316.81426    , -272.52626    , -228.72827    , -185.40505    ,
     *  -142.54189    , -100.12461    , -58.139469    , -16.573131    ,
     *   24.587381    ,
     *  -317.94393    , -273.67138    , -229.88933    , -186.58255    ,
     *  -143.73638    , -101.33664    , -59.369620    , -17.822018    ,
     *   23.319118    ,
     *  -319.07792    , -274.82081    , -231.05468    , -187.76434    ,
     *  -144.93513    , -102.55291    , -60.604003    , -19.075112    ,
     *   22.046674    ,
     *  -320.21621    , -275.97454    , -232.22433    , -188.95042    ,
     *  -146.13816    , -103.77345    , -61.842626    , -20.332423    ,
     *   20.770042    ,
     *  -321.35884    , -277.13259    , -233.39830    , -190.14079    ,
     *  -147.34548    , -104.99826    , -63.085499    , -21.593960    ,
     *   19.489212    ,
     *  -322.50580    , -278.29497    , -234.57658    , -191.33548    ,
     *  -148.55710    , -106.22735    , -64.332631    , -22.859732    ,
     *   18.204177    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 91, 99) /
     *  -323.65710    , -279.46169    , -235.75920    , -192.53449    ,
     *  -149.77302    , -107.46073    , -65.584031    , -24.129747    ,
     *   16.914926    ,
     *  -324.81277    , -280.63277    , -236.94616    , -193.73783    ,
     *  -150.99326    , -108.69841    , -66.839710    , -25.404016    ,
     *   15.621450    ,
     *  -325.97281    , -281.80820    , -238.13747    , -194.94551    ,
     *  -152.21782    , -109.94039    , -68.099676    , -26.682547    ,
     *   14.323742    ,
     *  -327.13722    , -282.98801    , -239.33314    , -196.15755    ,
     *  -153.44673    , -111.18670    , -69.363938    , -27.965349    ,
     *   13.021792    ,
     *  -330.47556    , -286.37012    , -242.76036    , -199.63125    ,
     *  -156.96835    , -114.75775    , -72.985989    , -31.640029    ,
     *   9.2927750    ,
     *  -333.84973    , -289.78799    , -246.22324    , -203.14051    ,
     *  -160.52542    , -118.36409    , -76.643140    , -35.349596    ,
     *   5.5291158    ,
     *  -337.25998    , -293.24187    , -249.72205    , -206.68558    ,
     *  -164.11815    , -122.00594    , -80.335607    , -39.094262    ,
     *   1.7306092    ,
     *  -340.70657    , -296.73201    , -253.25701    , -210.26669    ,
     *  -167.74678    , -125.68351    , -84.063607    , -42.874237    ,
     *  -2.1029509    ,
     *  -344.18975    , -300.25865    , -256.82836    , -213.88407    ,
     *  -171.41152    , -129.39703    , -87.827357    , -46.689732    ,
     *  -5.9717710    /
        DATA ((ENTRV (J,K),J= 10, 18),K=100,108) /
     *  -347.70977    , -303.82204    , -260.43636    , -217.53795    ,
     *  -175.11262    , -133.14672    , -91.627074    , -50.540961    ,
     *  -9.8760580    ,
     *  -351.26689    , -307.42243    , -264.08123    , -221.22857    ,
     *  -178.85030    , -136.93281    , -95.462976    , -54.428134    ,
     *  -13.816019    ,
     *  -354.86137    , -311.06006    , -267.76323    , -224.95618    ,
     *  -182.62479    , -140.75552    , -99.335280    , -58.351465    ,
     *  -17.791862    ,
     *  -358.49345    , -314.73519    , -271.48259    , -228.72099    ,
     *  -186.43632    , -144.61507    , -103.24421    , -62.311168    ,
     *  -21.803796    ,
     *  -362.16339    , -318.44807    , -275.23956    , -232.52326    ,
     *  -190.28512    , -148.51169    , -107.18997    , -66.307455    ,
     *  -25.852028    ,
     *  -365.87145    , -322.19893    , -279.03438    , -236.36321    ,
     *  -194.17143    , -152.44560    , -111.17280    , -70.340541    ,
     *  -29.936769    ,
     *  -369.61789    , -325.98804    , -282.86729    , -240.24108    ,
     *  -198.09546    , -156.41703    , -115.19291    , -74.410640    ,
     *  -34.058228    ,
     *  -373.40296    , -329.81564    , -286.73854    , -244.15712    ,
     *  -202.05746    , -160.42621    , -119.25051    , -78.517967    ,
     *  -38.216615    ,
     *  -377.22691    , -333.68199    , -290.64836    , -248.11155    ,
     *  -206.05765    , -164.47336    , -123.34584    , -82.662738    ,
     *  -42.412140    /
        DATA ((ENTRV (J,K),J= 10, 18),K=109,117) /
     *  -381.09001    , -337.58732    , -294.59701    , -252.10462    ,
     *  -210.09628    , -168.55870    , -127.47910    , -86.845169    ,
     *  -46.645016    ,
     *  -384.99250    , -341.53190    , -298.58473    , -256.13656    ,
     *  -214.17356    , -172.68246    , -131.65053    , -91.065476    ,
     *  -50.915454    ,
     *  -388.93466    , -345.51598    , -302.61177    , -260.20762    ,
     *  -218.28973    , -176.84488    , -135.86034    , -95.323876    ,
     *  -55.223666    ,
     *  -392.91673    , -349.53980    , -306.67836    , -264.31803    ,
     *  -222.44503    , -181.04617    , -140.10876    , -99.620586    ,
     *  -59.569865    ,
     *  -396.93898    , -353.60361    , -310.78475    , -268.46803    ,
     *  -226.63969    , -185.28657    , -144.39601    , -103.95583    ,
     *  -63.954266    ,
     *  -401.00166    , -357.70768    , -314.93120    , -272.65786    ,
     *  -230.87395    , -189.56631    , -148.72232    , -108.32981    ,
     *  -68.377081    ,
     *  -405.10503    , -361.85226    , -319.11794    , -276.88777    ,
     *  -235.14803    , -193.88561    , -153.08790    , -112.74277    ,
     *  -72.838526    ,
     *  -409.24936    , -366.03758    , -323.34523    , -281.15799    ,
     *  -239.46218    , -198.24471    , -157.49298    , -117.19490    ,
     *  -77.338816    ,
     *  -413.43490    , -370.26393    , -327.61331    , -285.46877    ,
     *  -243.81663    , -202.64383    , -161.93779    , -121.68645    ,
     *  -81.878168    /
        DATA ((ENTRV (J,K),J= 10, 18),K=118,126) /
     *  -417.66191    , -374.53153    , -331.92243    , -289.82034    ,
     *  -248.21162    , -207.08321    , -166.42256    , -126.21763    ,
     *  -86.456798    ,
     *  -421.93066    , -378.84066    , -336.27284    , -294.21296    ,
     *  -252.64738    , -211.56307    , -170.94750    , -130.78865    ,
     *  -91.074924    ,
     *  -426.24140    , -383.19156    , -340.66479    , -298.64686    ,
     *  -257.12416    , -216.08365    , -175.51285    , -135.39975    ,
     *  -95.732763    ,
     *  -430.59441    , -387.58449    , -345.09853    , -303.12229    ,
     *  -261.64218    , -220.64519    , -180.11884    , -140.05114    ,
     *  -100.43054    ,
     *  -434.98994    , -392.01972    , -349.57431    , -307.63949    ,
     *  -266.20169    , -225.24791    , -184.76569    , -144.74305    ,
     *  -105.16846    ,
     *  -439.42825    , -396.49748    , -354.09237    , -312.19871    ,
     *  -270.80293    , -229.89206    , -189.45363    , -149.47570    ,
     *  -109.94676    ,
     *  -443.90962    , -401.01806    , -358.65298    , -316.80019    ,
     *  -275.44614    , -234.57785    , -194.18290    , -154.24933    ,
     *  -114.76565    ,
     *  -448.43430    , -405.58169    , -363.25638    , -321.44418    ,
     *  -280.13156    , -239.30554    , -198.95371    , -159.06414    ,
     *  -119.62536    ,
     *  -453.00256    , -410.18864    , -367.90283    , -326.13093    ,
     *  -284.85943    , -244.07536    , -203.76632    , -163.92039    ,
     *  -124.52610    /
        DATA ((ENTRV (J,K),J= 10, 18),K=127,135) /
     *  -457.61467    , -414.83918    , -372.59258    , -330.86069    ,
     *  -289.62999    , -248.88754    , -208.62094    , -168.81828    ,
     *  -129.46811    ,
     *  -462.27090    , -419.53356    , -377.32588    , -335.63370    ,
     *  -294.44349    , -253.74232    , -213.51781    , -173.75805    ,
     *  -134.45161    ,
     *  -466.97151    , -424.27204    , -382.10300    , -340.45021    ,
     *  -299.30017    , -258.63994    , -218.45716    , -178.73993    ,
     *  -139.47682    ,
     *  -471.71677    , -429.05489    , -386.92418    , -345.31048    ,
     *  -304.20027    , -263.58065    , -223.43923    , -183.76414    ,
     *  -144.54397    ,
     *  -476.50695    , -433.88237    , -391.78969    , -350.21475    ,
     *  -309.14405    , -268.56468    , -228.46426    , -188.83093    ,
     *  -149.65329    ,
     *  -481.34233    , -438.75475    , -396.69978    , -355.16328    ,
     *  -314.13174    , -273.59226    , -233.53248    , -193.94052    ,
     *  -154.80500    ,
     *  -486.22317    , -443.67228    , -401.65472    , -360.15632    ,
     *  -319.16360    , -278.66366    , -238.64413    , -199.09315    ,
     *  -159.99933    ,
     *  -491.14975    , -448.63524    , -406.65475    , -365.19413    ,
     *  -324.23988    , -283.77910    , -243.79944    , -204.28905    ,
     *  -165.23653    ,
     *  -496.12234    , -453.64389    , -411.70015    , -370.27695    ,
     *  -329.36082    , -288.93884    , -248.99866    , -209.52845    ,
     *  -170.51681    /
        DATA ((ENTRV (J,K),J= 10, 18),K=136,144) /
     *  -501.14121    , -458.69850    , -416.79117    , -375.40505    ,
     *  -334.52667    , -294.14311    , -254.24203    , -214.81159    ,
     *  -175.84041    ,
     *  -506.20665    , -463.79934    , -421.92808    , -380.57869    ,
     *  -339.73769    , -299.39217    , -259.52980    , -220.13872    ,
     *  -181.20756    ,
     *  -511.31892    , -468.94668    , -427.11114    , -385.79812    ,
     *  -344.99412    , -304.68627    , -264.86219    , -225.51006    ,
     *  -186.61850    ,
     *  -516.47831    , -474.14080    , -432.34061    , -391.06359    ,
     *  -350.29623    , -310.02564    , -270.23946    , -230.92586    ,
     *  -192.07346    ,
     *  -521.68510    , -479.38196    , -437.61677    , -396.37538    ,
     *  -355.64427    , -315.41055    , -275.66186    , -236.38636    ,
     *  -197.57269    ,
     *  -526.93956    , -484.67043    , -442.93989    , -401.73374    ,
     *  -361.03850    , -320.84124    , -281.12963    , -241.89181    ,
     *  -203.11642    ,
     *  -532.24198    , -490.00650    , -448.31022    , -407.13894    ,
     *  -366.47916    , -326.31797    , -286.64301    , -247.44244    ,
     *  -208.70489    ,
     *  -537.59264    , -495.39045    , -453.72804    , -412.59124    ,
     *  -371.96653    , -331.84099    , -292.20226    , -253.03850    ,
     *  -214.33833    ,
     *  -542.99183    , -500.82254    , -459.19363    , -418.09091    ,
     *  -377.50086    , -337.41055    , -297.80763    , -258.68024    ,
     *  -220.01701    /
        DATA ((ENTRV (J,K),J= 10, 18),K=145,153) /
     *  -548.43983    , -506.30306    , -464.70725    , -423.63822    ,
     *  -383.08241    , -343.02692    , -303.45936    , -264.36790    ,
     *  -225.74115    ,
     *  -553.93694    , -511.83229    , -470.26919    , -429.23343    ,
     *  -388.71145    , -348.69034    , -309.15772    , -270.10174    ,
     *  -231.51100    ,
     *  -559.48343    , -517.41051    , -475.87971    , -434.87681    ,
     *  -394.38825    , -354.40109    , -314.90296    , -275.88200    ,
     *  -237.32682    ,
     *  -565.07961    , -523.03801    , -481.53910    , -440.56864    ,
     *  -400.11306    , -360.15942    , -320.69533    , -281.70894    ,
     *  -243.18884    ,
     *  -570.72576    , -528.71508    , -487.24764    , -446.30919    ,
     *  -405.88616    , -365.96559    , -326.53510    , -287.58281    ,
     *  -249.09732    ,
     *  -576.42218    , -534.44199    , -493.00560    , -452.09873    ,
     *  -411.70781    , -371.81987    , -332.42252    , -293.50387    ,
     *  -255.05251    ,
     *  -582.16917    , -540.21905    , -498.81327    , -457.93755    ,
     *  -417.57829    , -377.72253    , -338.35785    , -299.47236    ,
     *  -261.05467    ,
     *  -587.96703    , -546.04655    , -504.67094    , -463.82592    ,
     *  -423.49788    , -383.67383    , -344.34136    , -305.48857    ,
     *  -267.10404    ,
     *  -593.81605    , -551.92476    , -510.57889    , -469.76412    ,
     *  -429.46684    , -389.67404    , -350.37331    , -311.55273    ,
     *  -273.20088    /
        DATA ((ENTRV (J,K),J= 10, 18),K=154,162) /
     *  -599.71654    , -557.85401    , -516.53741    , -475.75244    ,
     *  -435.48545    , -395.72344    , -356.45397    , -317.66512    ,
     *  -279.34546    ,
     *  -605.66881    , -563.83457    , -522.54680    , -481.79116    ,
     *  -441.55400    , -401.82230    , -362.58361    , -323.82600    ,
     *  -285.53803    ,
     *  -611.67316    , -569.86676    , -528.60734    , -487.88057    ,
     *  -447.67276    , -407.97089    , -368.76249    , -330.03563    ,
     *  -291.77886    ,
     *  -617.72990    , -575.95087    , -534.71934    , -494.02095    ,
     *  -453.84202    , -414.16949    , -374.99090    , -336.29429    ,
     *  -298.06820    ,
     *  -623.83935    , -582.08720    , -540.88308    , -500.21260    ,
     *  -460.06205    , -420.41838    , -381.26910    , -342.60224    ,
     *  -304.40633    ,
     *  -630.00182    , -588.27608    , -547.09888    , -506.45581    ,
     *  -466.33316    , -426.71785    , -387.59737    , -348.95975    ,
     *  -310.79352    ,
     *  -636.21762    , -594.51779    , -553.36703    , -512.75088    ,
     *  -472.65563    , -433.06817    , -393.97600    , -355.36711    ,
     *  -317.23002    ,
     *  -642.48709    , -600.81267    , -559.68783    , -519.09811    ,
     *  -479.02975    , -439.46964    , -400.40525    , -361.82458    ,
     *  -323.71612    ,
     *  -648.81053    , -607.16102    , -566.06160    , -525.49779    ,
     *  -485.45582    , -445.92254    , -406.88542    , -368.33245    ,
     *  -330.25209    /
        DATA ((ENTRV (J,K),J= 19, 27),K=  1,  9) /
     *   5789.4457    ,  5813.8346    ,  5837.9358    ,  5861.7562    ,
     *   5885.3026    ,  5908.5815    ,  5931.5990    ,  5954.3612    ,
     *   5976.8739    ,
     *   5699.9419    ,  5724.3576    ,  5748.4839    ,  5772.3281    ,
     *   5795.8969    ,  5819.1969    ,  5842.2345    ,  5865.0157    ,
     *   5887.5464    ,
     *   5613.1113    ,  5637.5578    ,  5661.7133    ,  5685.5849    ,
     *   5709.1796    ,  5732.5041    ,  5755.5648    ,  5778.3679    ,
     *   5800.9194    ,
     *   5528.8152    ,  5553.2973    ,  5577.4862    ,  5601.3894    ,
     *   5625.0139    ,  5648.3665    ,  5671.4539    ,  5694.2822    ,
     *   5716.8575    ,
     *   5446.9212    ,  5471.4442    ,  5495.6715    ,  5519.6109    ,
     *   5543.2695    ,  5566.6544    ,  5589.7722    ,  5612.6294    ,
     *   5635.2321    ,
     *   5367.3027    ,  5391.8724    ,  5416.1438    ,  5440.1245    ,
     *   5463.8222    ,  5487.2439    ,  5510.3965    ,  5533.2866    ,
     *   5555.9204    ,
     *   5289.8383    ,  5314.4614    ,  5338.7828    ,  5362.8107    ,
     *   5386.5528    ,  5410.0165    ,  5433.2087    ,  5456.1362    ,
     *   5478.8055    ,
     *   5214.4113    ,  5239.0951    ,  5263.4735    ,  5287.5550    ,
     *   5311.3476    ,  5334.8588    ,  5358.0960    ,  5381.0660    ,
     *   5403.7755    ,
     *   5140.9093    ,  5165.6620    ,  5190.1050    ,  5214.2473    ,
     *   5238.0970    ,  5261.6621    ,  5284.9501    ,  5307.9681    ,
     *   5330.7230    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 10, 18) /
     *   5069.2238    ,  5094.0543    ,  5118.5705    ,  5142.7814    ,
     *   5166.6957    ,  5190.3216    ,  5213.6670    ,  5236.7392    ,
     *   5259.5453    ,
     *   4999.2493    ,  5024.1679    ,  5048.7666    ,  5073.0550    ,
     *   5097.0421    ,  5120.7365    ,  5144.1465    ,  5167.2797    ,
     *   5190.1434    ,
     *   4930.8837    ,  4955.9016    ,  4980.5932    ,  5004.9688    ,
     *   5029.0378    ,  5052.8093    ,  5076.2918    ,  5099.4935    ,
     *   5122.4219    ,
     *   4864.0269    ,  4889.1567    ,  4913.9530    ,  4938.4265    ,
     *   4962.5875    ,  4986.4455    ,  5010.0094    ,  5033.2877    ,
     *   5056.2885    ,
     *   4798.5809    ,  4823.8368    ,  4848.7507    ,  4873.3342    ,
     *   4897.5984    ,  4921.5532    ,  4945.2082    ,  4968.5724    ,
     *   4991.6542    ,
     *   4734.4490    ,  4759.8469    ,  4784.8930    ,  4809.6000    ,
     *   4833.9797    ,  4858.0429    ,  4881.7998    ,  4905.2598    ,
     *   4928.4320    ,
     *   4671.5345    ,  4697.0928    ,  4722.2877    ,  4747.1334    ,
     *   4771.6425    ,  4795.8269    ,  4819.6976    ,  4843.2646    ,
     *   4866.5375    ,
     *   4609.7406    ,  4635.4806    ,  4660.8434    ,  4685.8448    ,
     *   4710.4990    ,  4734.8190    ,  4758.8167    ,  4782.5030    ,
     *   4805.8882    ,
     *   4548.9677    ,  4574.9150    ,  4600.4679    ,  4625.6448    ,
     *   4650.4620    ,  4674.9338    ,  4699.0733    ,  4722.8926    ,
     *   4746.4027    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 19, 27) /
     *   4489.1122    ,  4515.2980    ,  4541.0678    ,  4566.4434    ,
     *   4591.4440    ,  4616.0861    ,  4640.3843    ,  4664.3520    ,
     *   4688.0011    ,
     *   4430.0629    ,  4456.5266    ,  4482.5459    ,  4508.1483    ,
     *   4533.3566    ,  4558.1904    ,  4582.6664    ,  4606.7998    ,
     *   4630.6040    ,
     *   4371.6966    ,  4398.4894    ,  4424.7998    ,  4450.6633    ,
     *   4476.1086    ,  4501.1593    ,  4525.8355    ,  4550.1546    ,
     *   4574.1318    ,
     *   4313.8714    ,  4341.0619    ,  4367.7174    ,  4393.8857    ,
     *   4419.6041    ,  4444.9025    ,  4469.8054    ,  4494.3334    ,
     *   4518.5045    ,
     *   4256.4162    ,  4284.0991    ,  4311.1725    ,  4337.7028    ,
     *   4363.7405    ,  4389.3246    ,  4414.4862    ,  4439.2509    ,
     *   4463.6401    ,
     *   4199.1159    ,  4227.4253    ,  4255.0169    ,  4281.9862    ,
     *   4308.4036    ,  4334.3220    ,  4359.7825    ,  4384.8176    ,
     *   4409.4539    ,
     *   4141.6872    ,  4170.8173    ,  4199.0693    ,  4226.5840    ,
     *   4253.4625    ,  4279.7791    ,  4305.5897    ,  4330.9375    ,
     *   4355.8563    ,
     *   4083.7416    ,  4113.9797    ,  4143.0979    ,  4171.3086    ,
     *   4198.7609    ,  4225.5620    ,  4251.7904    ,  4277.5049    ,
     *   4302.7508    ,
     *   4024.7244    ,  4056.5052    ,  4086.7942    ,  4115.9190    ,
     *   4144.1048    ,  4171.5098    ,  4198.2471    ,  4224.3999    ,
     *   4250.0300    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 28, 36) /
     *   3963.8100    ,  3997.8092    ,  4029.7304    ,  4060.0923    ,
     *   4089.2428    ,  4117.4207    ,  4144.7936    ,  4171.4812    ,
     *   4197.5713    ,
     *   3899.7102    ,  3937.0167    ,  3971.2893    ,  4003.3784    ,
     *   4033.8362    ,  4063.0323    ,  4091.2200    ,  4118.5766    ,
     *   4145.2290    ,
     *   3830.2842    ,  3872.7514    ,  3910.5415    ,  3945.1245    ,
     *   3977.4107    ,  4007.9889    ,  4037.2515    ,  4065.4673    ,
     *   4092.8241    ,
     *   3770.5777    ,  3819.2588    ,  3861.0765    ,  3898.4090    ,
     *   3932.6488    ,  3964.6624    ,  3995.0126    ,  4024.0762    ,
     *   4052.1121    ,
     *   3702.0502    ,  3760.5424    ,  3808.2996    ,  3849.5087    ,
     *   3886.4110    ,  3920.3270    ,  3952.0830    ,  3982.2175    ,
     *   4011.0926    ,
     *   3617.6121    ,  3693.4273    ,  3750.5006    ,  3797.3989    ,
     *   3838.0393    ,  3874.5380    ,  3908.1498    ,  3939.6631    ,
     *   3969.5942    ,
     *   3495.8713    ,  3611.3314    ,  3684.6804    ,  3740.4482    ,
     *   3786.5496    ,  3826.6598    ,  3862.7813    ,  3896.1079    ,
     *   3927.3935    ,
     *   3309.1444    ,  3495.0758    ,  3604.6945    ,  3675.8122    ,
     *   3730.3806    ,  3775.7447    ,  3815.3622    ,  3851.1322    ,
     *   3884.1927    ,
     *   3133.4444    ,  3312.1444    ,  3493.1648    ,  3597.7246    ,
     *   3666.8244    ,  3720.2935    ,  3764.9772    ,  3804.1386    ,
     *   3839.5823    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 37, 45) /
     *   2967.9444    ,  3139.7444    ,  3313.7444    ,  3490.2826    ,
     *   3590.4409    ,  3657.7185    ,  3710.1825    ,  3754.2406    ,
     *   3792.9813    ,
     *   2811.8444    ,  2976.9444    ,  3144.2444    ,  3314.0444    ,
     *   3486.5412    ,  3582.8598    ,  3648.4949    ,  3700.0431    ,
     *   3743.5284    ,
     *   2664.4444    ,  2823.2444    ,  2984.0444    ,  3147.1444    ,
     *   3312.9444    ,  3482.0287    ,  3574.9946    ,  3639.1536    ,
     *   3689.8707    ,
     *   2525.1444    ,  2677.8444    ,  2832.3444    ,  2988.8444    ,
     *   3147.6444    ,  3309.7444    ,  3476.8148    ,  3566.8562    ,
     *   3629.6939    ,
     *   2393.5444    ,  2540.3444    ,  2688.7444    ,  2838.6444    ,
     *   2990.3444    ,  3144.1444    ,  3301.6444    ,  3470.9548    ,
     *   3558.4530    ,
     *   2269.0444    ,  2410.3444    ,  2552.9444    ,  2696.6444    ,
     *   2841.2444    ,  2985.6444    ,  3126.4444    ,  3250.5635    ,
     *   3464.4925    ,
     *   2151.3444    ,  2287.5444    ,  2424.8444    ,  2563.0444    ,
     *   2701.9444    ,  2840.9444    ,  2978.8444    ,  3115.5444    ,
     *   3262.8096    ,
     *   2040.0444    ,  2171.4444    ,  2303.8444    ,  2437.2444    ,
     *   2571.5444    ,  2706.3444    ,  2841.8444    ,  2978.8444    ,
     *   3120.5444    ,
     *   1934.7444    ,  2061.6444    ,  2189.6444    ,  2318.6444    ,
     *   2448.6444    ,  2579.6444    ,  2712.0444    ,  2846.2444    ,
     *   2983.3444    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 46, 54) /
     *   1834.9444    ,  1957.6444    ,  2081.4444    ,  2206.3444    ,
     *   2332.3444    ,  2459.6444    ,  2588.3444    ,  2719.0444    ,
     *   2852.0444    ,
     *   1740.2444    ,  1859.0444    ,  1978.8444    ,  2099.8444    ,
     *   2221.9444    ,  2345.4444    ,  2470.5444    ,  2597.4444    ,
     *   2726.5444    ,
     *   1650.4444    ,  1765.4444    ,  1881.4444    ,  1998.5444    ,
     *   2116.9444    ,  2236.6444    ,  2357.9444    ,  2481.0444    ,
     *   2606.1444    ,
     *   1564.9444    ,  1676.3444    ,  1788.7444    ,  1902.2444    ,
     *   2016.8444    ,  2132.8444    ,  2250.3444    ,  2369.5444    ,
     *   2490.6444    ,
     *   1483.6444    ,  1591.5444    ,  1700.4444    ,  1810.3444    ,
     *   1921.4444    ,  2033.7444    ,  2147.5444    ,  2262.8444    ,
     *   2379.8444    ,
     *   1406.2444    ,  1510.7444    ,  1616.2444    ,  1722.7444    ,
     *   1830.3444    ,  1939.0444    ,  2049.1444    ,  2160.6444    ,
     *   2273.6444    ,
     *   1332.4444    ,  1433.7444    ,  1535.9444    ,  1639.0444    ,
     *   1743.2444    ,  1848.5444    ,  1955.0444    ,  2062.8444    ,
     *   2171.9444    ,
     *   1262.0444    ,  1360.2444    ,  1459.2444    ,  1559.2444    ,
     *   1660.1444    ,  1762.0444    ,  1865.0444    ,  1969.2444    ,
     *   2074.6444    ,
     *   1194.8444    ,  1290.0444    ,  1386.0444    ,  1482.9444    ,
     *   1580.6444    ,  1679.2444    ,  1778.9444    ,  1879.7444    ,
     *   1981.5444    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 55, 63) /
     *   1130.7444    ,  1223.0444    ,  1316.1444    ,  1409.9444    ,
     *   1504.6444    ,  1600.1444    ,  1696.6444    ,  1794.0444    ,
     *   1892.5444    ,
     *   1069.4444    ,  1159.0444    ,  1249.2444    ,  1340.2444    ,
     *   1431.9444    ,  1524.4444    ,  1617.8444    ,  1712.0444    ,
     *   1807.3444    ,
     *   1010.9444    ,  1097.8444    ,  1185.3444    ,  1273.5444    ,
     *   1362.4444    ,  1452.0444    ,  1542.4444    ,  1633.6444    ,
     *   1725.7444    ,
     *   954.97444    ,  1039.3444    ,  1124.2444    ,  1209.7444    ,
     *   1295.9444    ,  1382.7444    ,  1470.3444    ,  1558.6444    ,
     *   1647.7444    ,
     *   901.47444    ,  983.37444    ,  1065.7444    ,  1148.7444    ,
     *   1232.2444    ,  1316.4444    ,  1401.2444    ,  1486.7444    ,
     *   1572.9444    ,
     *   850.32444    ,  929.84444    ,  1009.8444    ,  1090.3444    ,
     *   1171.3444    ,  1252.9444    ,  1335.1444    ,  1417.9444    ,
     *   1501.4444    ,
     *   789.61444    ,  866.31444    ,  943.41444    ,  1020.9444    ,
     *   1098.9444    ,  1177.4444    ,  1256.5444    ,  1336.1444    ,
     *   1416.4444    ,
     *   732.38444    ,  806.39444    ,  880.76444    ,  955.52444    ,
     *   1030.7444    ,  1106.3444    ,  1182.4444    ,  1259.0444    ,
     *   1336.1444    ,
     *   678.41444    ,  749.88444    ,  821.66444    ,  893.77444    ,
     *   966.25444    ,  1039.1444    ,  1112.4444    ,  1186.1444    ,
     *   1260.3444    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 64, 72) /
     *   627.48444    ,  696.54444    ,  765.86444    ,  835.47444    ,
     *   905.40444    ,  975.66444    ,  1046.2444    ,  1117.3444    ,
     *   1188.7444    ,
     *   579.41444    ,  646.18444    ,  713.18444    ,  780.41444    ,
     *   847.91444    ,  915.69444    ,  983.79444    ,  1052.2444    ,
     *   1121.0444    ,
     *   534.03444    ,  598.63444    ,  663.41444    ,  728.38444    ,
     *   793.57444    ,  859.01444    ,  924.71444    ,  990.70444    ,
     *   1057.0444    ,
     *   491.17444    ,  553.71444    ,  616.39444    ,  679.21444    ,
     *   742.21444    ,  805.41444    ,  868.83444    ,  932.49444    ,
     *   996.41444    ,
     *   450.70444    ,  511.28444    ,  571.95444    ,  632.73444    ,
     *   693.65444    ,  754.72444    ,  815.96444    ,  877.40444    ,
     *   939.06444    ,
     *   412.48444    ,  471.19444    ,  529.95444    ,  588.79444    ,
     *   647.72444    ,  706.76444    ,  765.93444    ,  825.26444    ,
     *   884.76444    ,
     *   376.38444    ,  433.32444    ,  490.26444    ,  547.24444    ,
     *   604.28444    ,  661.38444    ,  718.58444    ,  775.89444    ,
     *   833.34444    ,
     *   342.30444    ,  397.53444    ,  452.75444    ,  507.96444    ,
     *   563.19444    ,  618.45444    ,  673.76444    ,  729.15444    ,
     *   784.62444    ,
     *   310.12444    ,  363.74444    ,  417.30444    ,  470.82444    ,
     *   524.32444    ,  577.82444    ,  631.33444    ,  684.88444    ,
     *   738.47444    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 73, 81) /
     *   279.75444    ,  331.82444    ,  383.81444    ,  435.71444    ,
     *   487.57444    ,  539.38444    ,  591.16444    ,  642.95444    ,
     *   694.75444    ,
     *   251.10444    ,  301.69444    ,  352.17444    ,  402.53444    ,
     *   452.81444    ,  503.00444    ,  553.14444    ,  603.24444    ,
     *   653.31444    ,
     *   224.08444    ,  273.27444    ,  322.30444    ,  371.18444    ,
     *   419.94444    ,  468.59444    ,  517.15444    ,  565.63444    ,
     *   614.06444    ,
     *   198.62444    ,  246.46444    ,  294.10444    ,  341.57444    ,
     *   388.88444    ,  436.05444    ,  483.09444    ,  530.02444    ,
     *   576.86444    ,
     *   174.65444    ,  221.19444    ,  267.50444    ,  313.61444    ,
     *   359.53444    ,  405.28444    ,  450.86444    ,  496.30444    ,
     *   541.61444    ,
     *   152.10444    ,  197.39444    ,  242.43444    ,  287.23444    ,
     *   331.81444    ,  376.19444    ,  420.37444    ,  464.38444    ,
     *   508.22444    ,
     *   121.47444    ,  165.04444    ,  208.32444    ,  251.31444    ,
     *   294.04444    ,  336.52444    ,  378.77444    ,  420.79444    ,
     *   462.60444    ,
     *   93.195444    ,  135.14444    ,  176.75444    ,  218.05444    ,
     *   259.04444    ,  299.74444    ,  340.16444    ,  380.31444    ,
     *   420.20444    ,
     *   66.948115    ,  107.36045    ,  147.40500    ,  187.09367    ,
     *   226.43818    ,  265.45006    ,  304.14070    ,  342.52135    ,
     *   380.60316    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 82, 90) /
     *   66.917184    ,  107.32902    ,  147.37304    ,  187.06118    ,
     *   226.40512    ,  265.41642    ,  304.10646    ,  342.48648    ,
     *   380.56764    ,
     *   66.855328    ,  107.26616    ,  147.30914    ,  186.99619    ,
     *   226.33902    ,  265.34916    ,  304.03798    ,  342.41675    ,
     *   380.49660    ,
     *   66.638893    ,  107.04621    ,  147.08555    ,  186.76882    ,
     *   226.10774    ,  265.11380    ,  303.79840    ,  342.17278    ,
     *   380.24806    ,
     *   65.354718    ,  105.74124    ,  145.75903    ,  185.41998    ,
     *   224.73572    ,  263.71774    ,  302.37736    ,  340.72577    ,
     *   378.77405    ,
     *   64.066404    ,  104.43216    ,  144.42846    ,  184.06712    ,
     *   223.35975    ,  262.31779    ,  300.95250    ,  339.27504    ,
     *   377.29641    ,
     *   62.773943    ,  103.11898    ,  143.09382    ,  182.71024    ,
     *   221.97982    ,  260.91394    ,  299.52382    ,  337.82056    ,
     *   375.81511    ,
     *   61.477326    ,  101.80168    ,  141.75511    ,  181.34934    ,
     *   220.59592    ,  259.50618    ,  298.09131    ,  336.36233    ,
     *   374.33015    ,
     *   60.176544    ,  100.48026    ,  140.41231    ,  179.98441    ,
     *   219.20804    ,  258.09451    ,  296.65495    ,  334.90034    ,
     *   372.84153    ,
     *   58.871589    ,  99.154698    ,  139.06542    ,  178.61543    ,
     *   217.81618    ,  256.67893    ,  295.21475    ,  333.43458    ,
     *   371.34923    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 91, 99) /
     *   57.562452    ,  97.824993    ,  137.71443    ,  177.24241    ,
     *   216.42033    ,  255.25941    ,  293.77069    ,  331.96506    ,
     *   369.85325    ,
     *   56.249125    ,  96.491137    ,  136.35934    ,  175.86532    ,
     *   215.02047    ,  253.83596    ,  292.32277    ,  330.49174    ,
     *   368.35358    ,
     *   54.931599    ,  95.153120    ,  135.00012    ,  174.48418    ,
     *   213.61661    ,  252.40856    ,  290.87097    ,  329.01464    ,
     *   366.85021    ,
     *   53.609864    ,  93.810935    ,  133.63679    ,  173.09895    ,
     *   212.20873    ,  250.97721    ,  289.41530    ,  327.53374    ,
     *   365.34313    ,
     *   49.824723    ,  89.967797    ,  129.73369    ,  169.13384    ,
     *   208.17944    ,  246.88147    ,  285.25072    ,  323.29780    ,
     *   361.03317    ,
     *   46.005221    ,  86.090620    ,  125.79692    ,  165.13547    ,
     *   204.11735    ,  242.75345    ,  281.05444    ,  319.03082    ,
     *   356.69291    ,
     *   42.151157    ,  82.179207    ,  121.82628    ,  161.10364    ,
     *   200.02228    ,  238.59297    ,  276.82629    ,  314.73261    ,
     *   352.32214    ,
     *   38.262332    ,  78.233361    ,  117.82158    ,  157.03817    ,
     *   195.89403    ,  234.39984    ,  272.56607    ,  310.40298    ,
     *   347.92068    ,
     *   34.338541    ,  74.252884    ,  113.78263    ,  152.93886    ,
     *   191.73241    ,  230.17386    ,  268.27358    ,  306.04174    ,
     *   343.48831    /
        DATA ((ENTRV (J,K),J= 19, 27),K=100,108) /
     *   30.379585    ,  70.237579    ,  109.70922    ,  148.80553    ,
     *   187.53724    ,  225.91485    ,  263.94865    ,  301.64869    ,
     *   339.02486    ,
     *   26.385258    ,  66.187245    ,  105.60117    ,  144.63797    ,
     *   183.30831    ,  221.62262    ,  259.59107    ,  297.22364    ,
     *   334.53011    ,
     *   22.355360    ,  62.101685    ,  101.45828    ,  140.43600    ,
     *   179.04545    ,  217.29697    ,  255.20065    ,  292.76639    ,
     *   330.00386    ,
     *   18.289684    ,  57.980697    ,  97.280343    ,  136.19942    ,
     *   174.74846    ,  212.93771    ,  250.77721    ,  288.27676    ,
     *   325.44594    ,
     *   14.188028    ,  53.824082    ,  93.067175    ,  131.92804    ,
     *   170.41714    ,  208.54466    ,  246.32055    ,  283.75453    ,
     *   320.85612    ,
     *   10.050186    ,  49.631639    ,  88.818573    ,  127.62166    ,
     *   166.05130    ,  204.11761    ,  241.83048    ,  279.19953    ,
     *   316.23421    ,
     *   5.8759535    ,  45.403166    ,  84.534339    ,  123.28009    ,
     *   161.65075    ,  199.65638    ,  237.30679    ,  274.61155    ,
     *   311.58001    ,
     *   1.6651238    ,  41.138461    ,  80.214274    ,  118.90313    ,
     *   157.21529    ,  195.16077    ,  232.74930    ,  269.99039    ,
     *   306.89333    ,
     *  -2.5825092    ,  36.837321    ,  75.858178    ,  114.49057    ,
     *   152.74473    ,  190.63058    ,  228.15781    ,  265.33586    ,
     *   302.17395    /
        DATA ((ENTRV (J,K),J= 19, 27),K=109,117) /
     *  -6.8671526    ,  32.499543    ,  71.465852    ,  110.04224    ,
     *   148.23886    ,  186.06561    ,  223.53212    ,  260.64776    ,
     *   297.42168    ,
     *  -11.189014    ,  28.124923    ,  67.037093    ,  105.55791    ,
     *   143.69750    ,  181.46568    ,  218.87203    ,  255.92588    ,
     *   292.63631    ,
     *  -15.548302    ,  23.713256    ,  62.571700    ,  101.03740    ,
     *   139.12043    ,  176.83058    ,  214.17736    ,  251.17003    ,
     *   287.81765    ,
     *  -19.945225    ,  19.264336    ,  58.069472    ,  96.480510    ,
     *   134.50748    ,  172.16011    ,  209.44789    ,  246.38001    ,
     *   282.96548    ,
     *  -24.379993    ,  14.777958    ,  53.530204    ,  91.887032    ,
     *   129.85843    ,  167.45408    ,  204.68342    ,  241.55562    ,
     *   278.07960    ,
     *  -28.852815    ,  10.253916    ,  48.953692    ,  87.256766    ,
     *   125.17308    ,  162.71229    ,  199.88377    ,  236.69665    ,
     *   273.15981    ,
     *  -33.363904    ,  5.6920009    ,  44.339733    ,  82.589509    ,
     *   120.45123    ,  157.93452    ,  195.04872    ,  231.80290    ,
     *   268.20590    ,
     *  -37.913469    ,  1.0920055    ,  39.688121    ,  77.885060    ,
     *   115.69269    ,  153.12060    ,  190.17807    ,  226.87416    ,
     *   263.21766    ,
     *  -42.501724    , -3.5462792    ,  34.998650    ,  73.143214    ,
     *   110.89725    ,  148.27030    ,  185.27163    ,  221.91024    ,
     *   258.19489    /
        DATA ((ENTRV (J,K),J= 19, 27),K=118,126) /
     *  -47.128881    , -8.2230628    ,  30.271113    ,  68.363765    ,
     *   106.06470    ,  143.38343    ,  180.32918    ,  216.91092    ,
     *   253.13737    ,
     *  -51.795155    , -12.938556    ,  25.505302    ,  63.546509    ,
     *   101.19484    ,  138.45978    ,  175.35053    ,  211.87601    ,
     *   248.04491    ,
     *  -56.500759    , -17.692969    ,  20.701008    ,  58.691238    ,
     *   96.287470    ,  133.49915    ,  170.33546    ,  206.80529    ,
     *   242.91729    ,
     *  -61.245908    , -22.486515    ,  15.858023    ,  53.797746    ,
     *   91.342377    ,  128.50134    ,  165.28377    ,  201.69855    ,
     *   237.75429    ,
     *  -66.030819    , -27.319406    ,  10.976136    ,  48.865824    ,
     *   86.359357    ,  123.46613    ,  160.19526    ,  196.55560    ,
     *   232.55572    ,
     *  -70.855708    , -32.191856    ,  6.0551361    ,  43.895263    ,
     *   81.338200    ,  118.39332    ,  155.06972    ,  191.37621    ,
     *   227.32135    ,
     *  -75.720793    , -37.104079    ,  1.0948115    ,  38.885853    ,
     *   76.278699    ,  113.28270    ,  149.90693    ,  186.16018    ,
     *   222.05098    ,
     *  -80.626292    , -42.056290    , -3.9050508    ,  33.837383    ,
     *   71.180644    ,  108.13407    ,  144.70669    ,  180.90729    ,
     *   216.74439    ,
     *  -85.572426    , -47.048707    , -8.9446644    ,  28.749641    ,
     *   66.043824    ,  102.94720    ,  139.46879    ,  175.61735    ,
     *   211.40136    /
        DATA ((ENTRV (J,K),J= 19, 27),K=127,135) /
     *  -90.559413    , -52.081545    , -14.024244    ,  23.622414    ,
     *   60.868028    ,  97.721891    ,  134.19301    ,  170.29012    ,
     *   206.02169    ,
     *  -95.587475    , -57.155024    , -19.144005    ,  18.455489    ,
     *   55.653042    ,  92.457932    ,  128.87915    ,  164.92540    ,
     *   200.60515    ,
     *  -100.65683    , -62.269362    , -24.304165    ,  13.248650    ,
     *   50.398653    ,  87.155106    ,  123.52698    ,  159.52298    ,
     *   195.15153    ,
     *  -105.76771    , -67.424779    , -29.504941    ,  8.0016830    ,
     *   45.104647    ,  81.813201    ,  118.13630    ,  154.08263    ,
     *   189.66061    ,
     *  -110.92034    , -72.621496    , -34.746551    ,  2.7143698    ,
     *   39.770808    ,  76.432000    ,  112.70689    ,  148.60415    ,
     *   184.13218    ,
     *  -116.11493    , -77.859736    , -40.029215    , -2.6135072    ,
     *   34.396919    ,  71.011289    ,  107.23853    ,  143.08731    ,
     *   178.56601    ,
     *  -121.35172    , -83.139721    , -45.353154    , -7.9821668    ,
     *   28.982763    ,  65.550848    ,  101.73101    ,  137.53189    ,
     *   172.96188    ,
     *  -126.63092    , -88.461675    , -50.718590    , -13.391829    ,
     *   23.528120    ,  60.050461    ,  96.184104    ,  131.93768    ,
     *   167.31957    ,
     *  -131.95278    , -93.825824    , -56.125745    , -18.842715    ,
     *   18.032771    ,  54.509908    ,  90.597596    ,  126.30446    ,
     *   161.63886    /
        DATA ((ENTRV (J,K),J= 19, 27),K=136,144) /
     *  -137.31752    , -99.232394    , -61.574844    , -24.335047    ,
     *   12.496495    ,  48.928967    ,  84.971263    ,  120.63200    ,
     *   155.91953    ,
     *  -142.72537    , -104.68161    , -67.066112    , -29.869049    ,
     *   6.9190683    ,  43.307418    ,  79.304886    ,  114.92008    ,
     *   150.16134    ,
     *  -148.17656    , -110.17371    , -72.599775    , -35.444944    ,
     *   1.3002691    ,  37.645037    ,  73.598240    ,  109.16848    ,
     *   144.36409    ,
     *  -153.67133    , -115.70891    , -78.176061    , -41.062959    ,
     *  -4.3601278    ,  31.941601    ,  67.851101    ,  103.37697    ,
     *   138.52753    ,
     *  -159.20990    , -121.28746    , -83.795198    , -46.723321    ,
     *  -10.062348    ,  26.196884    ,  62.063245    ,  97.545323    ,
     *   132.65144    ,
     *  -164.79252    , -126.90957    , -89.457417    , -52.426258    ,
     *  -15.806619    ,  20.410660    ,  56.234445    ,  91.673318    ,
     *   126.73560    ,
     *  -170.41941    , -132.57549    , -95.162948    , -58.171999    ,
     *  -21.593168    ,  14.582702    ,  50.364472    ,  85.760724    ,
     *   120.77977    ,
     *  -176.09083    , -138.28544    , -100.91203    , -63.960776    ,
     *  -27.422226    ,  8.7127798    ,  44.453099    ,  79.807311    ,
     *   114.78373    ,
     *  -181.80700    , -144.03967    , -106.70488    , -69.792820    ,
     *  -33.294022    ,  2.8006638    ,  38.500095    ,  73.812848    ,
     *   108.74723    /
        DATA ((ENTRV (J,K),J= 19, 27),K=145,153) /
     *  -187.56817    , -149.83842    , -112.54175    , -75.668365    ,
     *  -39.208791    , -3.1538775    ,  32.505229    ,  67.777104    ,
     *   102.67005    ,
     *  -193.37458    , -155.68192    , -118.42288    , -81.587646    ,
     *  -45.166763    , -9.1510769    ,  26.468268    ,  61.699845    ,
     *   96.551959    ,
     *  -199.22647    , -161.57041    , -124.34849    , -87.550899    ,
     *  -51.168176    , -15.191169    ,  20.388979    ,  55.580838    ,
     *   90.392713    ,
     *  -205.12409    , -167.50414    , -130.31883    , -93.558362    ,
     *  -57.213265    , -21.274388    ,  14.267125    ,  49.419845    ,
     *   84.192078    ,
     *  -211.06768    , -173.48334    , -136.33414    , -99.610273    ,
     *  -63.302269    , -27.400973    ,  8.1024696    ,  43.216631    ,
     *   77.949817    ,
     *  -217.05750    , -179.50827    , -142.39467    , -105.70688    ,
     *  -69.435425    , -33.571161    ,  1.8947754    ,  36.970957    ,
     *   71.665689    ,
     *  -223.09378    , -185.57917    , -148.50065    , -111.84841    ,
     *  -75.612976    , -39.785192    , -4.3561975    ,  30.682582    ,
     *   65.339454    ,
     *  -229.17680    , -191.69629    , -154.65233    , -118.03512    ,
     *  -81.835163    , -46.043308    , -10.650690    ,  24.351267    ,
     *   58.970871    ,
     *  -235.30679    , -197.85988    , -160.84997    , -124.26725    ,
     *  -88.102231    , -52.345751    , -16.988945    ,  17.976767    ,
     *   52.559696    /
        DATA ((ENTRV (J,K),J= 19, 27),K=154,162) /
     *  -241.48401    , -204.07018    , -167.09381    , -130.54505    ,
     *  -94.414425    , -58.692766    , -23.371206    ,  11.558840    ,
     *   46.105684    ,
     *  -247.70872    , -210.32747    , -173.38409    , -136.86877    ,
     *  -100.77199    , -65.084600    , -29.797718    ,  5.0972398    ,
     *   39.608590    ,
     *  -253.98117    , -216.63198    , -179.72108    , -143.23865    ,
     *  -107.17518    , -71.521500    , -36.268730    , -1.4082812    ,
     *   33.068165    ,
     *  -260.30163    , -222.98398    , -186.10503    , -149.65496    ,
     *  -113.62424    , -78.003715    , -42.784489    , -7.9579713    ,
     *   26.484161    ,
     *  -266.67036    , -229.38372    , -192.53619    , -156.11793    ,
     *  -120.11943    , -84.531497    , -49.345247    , -14.552081    ,
     *   19.856327    ,
     *  -273.08763    , -235.83147    , -199.01483    , -162.62784    ,
     *  -126.66100    , -91.105098    , -55.951254    , -21.190861    ,
     *   13.184412    ,
     *  -279.55369    , -242.32749    , -205.54120    , -169.18494    ,
     *  -133.24920    , -97.724774    , -62.602766    , -27.874567    ,
     *   6.4681601    ,
     *  -286.06882    , -248.87205    , -212.11556    , -175.78949    ,
     *  -139.88430    , -104.39078    , -69.300037    , -34.603452    ,
     * -0.29268244    ,
     *  -292.63329    , -255.46541    , -218.73818    , -182.44174    ,
     *  -146.56654    , -111.10338    , -76.043326    , -41.377774    ,
     *  -7.0983730    /
        DATA ((ENTRV (J,K),J= 28, 36),K=  1,  9) /
     *   5999.1426    ,  6021.1728    ,  6042.9696    ,  6059.6690    ,
     *   6076.2342    ,  6092.6672    ,  6108.9704    ,  6125.1457    ,
     *   6141.1953    ,
     *   5909.8322    ,  5931.8787    ,  5953.6909    ,  5970.4018    ,
     *   5986.9780    ,  6003.4217    ,  6019.7351    ,  6035.9203    ,
     *   6051.9793    ,
     *   5823.2249    ,  5845.2901    ,  5867.1202    ,  5883.8443    ,
     *   5900.4331    ,  5916.8891    ,  5933.2142    ,  5949.4108    ,
     *   5965.4809    ,
     *   5739.1857    ,  5761.2724    ,  5783.1230    ,  5799.8622    ,
     *   5816.4656    ,  5832.9356    ,  5849.2743    ,  5865.4839    ,
     *   5881.5666    ,
     *   5657.5862    ,  5679.6975    ,  5701.5715    ,  5718.3279    ,
     *   5734.9480    ,  5751.4340    ,  5767.7882    ,  5784.0127    ,
     *   5800.1098    ,
     *   5578.3041    ,  5600.4435    ,  5622.3441    ,  5639.1203    ,
     *   5655.7593    ,  5672.2636    ,  5688.6354    ,  5704.8768    ,
     *   5720.9902    ,
     *   5501.2228    ,  5523.3940    ,  5545.3249    ,  5562.1235    ,
     *   5578.7841    ,  5595.3091    ,  5611.7008    ,  5627.9615    ,
     *   5644.0934    ,
     *   5426.2308    ,  5448.4381    ,  5470.4033    ,  5487.2272    ,
     *   5503.9121    ,  5520.4606    ,  5536.8749    ,  5553.1573    ,
     *   5569.3102    ,
     *   5353.2214    ,  5375.4695    ,  5397.4733    ,  5414.3258    ,
     *   5431.0382    ,  5447.6131    ,  5464.0529    ,  5480.3599    ,
     *   5496.5364    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 10, 18) /
     *   5282.0922    ,  5304.3862    ,  5326.4336    ,  5343.3183    ,
     *   5360.0616    ,  5376.6662    ,  5393.1346    ,  5409.4692    ,
     *   5425.6722    ,
     *   5212.7448    ,  5235.0904    ,  5257.1867    ,  5274.1075    ,
     *   5290.8856    ,  5307.5236    ,  5324.0241    ,  5340.3895    ,
     *   5356.6224    ,
     *   5145.0844    ,  5167.4879    ,  5189.6390    ,  5206.6003    ,
     *   5223.4172    ,  5240.0926    ,  5256.6290    ,  5273.0291    ,
     *   5289.2952    ,
     *   5079.0195    ,  5101.4877    ,  5123.7002    ,  5140.7067    ,
     *   5157.5671    ,  5174.2842    ,  5190.8608    ,  5207.2994    ,
     *   5223.6027    ,
     *   5014.4616    ,  5037.0021    ,  5059.2831    ,  5076.3400    ,
     *   5093.2489    ,  5110.0125    ,  5126.6338    ,  5143.1155    ,
     *   5159.4602    ,
     *   4951.3247    ,  4973.9459    ,  4996.3031    ,  5013.4163    ,
     *   5030.3791    ,  5047.1945    ,  5063.8656    ,  5080.3951    ,
     *   5096.7858    ,
     *   4889.5253    ,  4912.2362    ,  4934.6783    ,  4951.8540    ,
     *   4968.8768    ,  4985.7498    ,  5002.4761    ,  5019.0587    ,
     *   5035.5005    ,
     *   4828.9816    ,  4851.7924    ,  4874.3288    ,  4891.5739    ,
     *   4908.6632    ,  4925.6001    ,  4942.3877    ,  4959.0292    ,
     *   4975.5275    ,
     *   4769.6138    ,  4792.5354    ,  4815.1765    ,  4832.4986    ,
     *   4849.6617    ,  4866.6693    ,  4883.5248    ,  4900.2315    ,
     *   4916.7925    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 19, 27) /
     *   4711.3429    ,  4734.3876    ,  4757.1448    ,  4774.5523    ,
     *   4791.7971    ,  4808.8831    ,  4825.8138    ,  4842.5926    ,
     *   4859.2228    ,
     *   4654.0912    ,  4677.2725    ,  4700.1585    ,  4717.6605    ,
     *   4734.9958    ,  4752.1685    ,  4769.1822    ,  4786.0407    ,
     *   4802.7474    ,
     *   4597.7809    ,  4621.1141    ,  4644.1428    ,  4661.7496    ,
     *   4679.1850    ,  4696.4535    ,  4713.5590    ,  4730.5055    ,
     *   4747.2967    ,
     *   4542.3341    ,  4565.8363    ,  4589.0235    ,  4606.7464    ,
     *   4624.2927    ,  4641.6671    ,  4658.8741    ,  4675.9177    ,
     *   4692.8020    ,
     *   4487.6720    ,  4511.3626    ,  4534.7261    ,  4552.5777    ,
     *   4570.2469    ,  4587.7386    ,  4605.0576    ,  4622.2085    ,
     *   4639.1955    ,
     *   4433.7134    ,  4457.6150    ,  4481.1750    ,  4499.1699    ,
     *   4516.9753    ,  4534.5969    ,  4552.0399    ,  4569.3093    ,
     *   4586.4096    ,
     *   4380.3738    ,  4404.5130    ,  4428.2932    ,  4446.4478    ,
     *   4464.4048    ,  4482.1706    ,  4499.7509    ,  4517.1513    ,
     *   4534.3769    ,
     *   4327.5637    ,  4351.9723    ,  4376.0004    ,  4394.3341    ,
     *   4412.4604    ,  4430.3866    ,  4448.1195    ,  4465.6651    ,
     *   4483.0291    ,
     *   4275.1852    ,  4299.9025    ,  4324.2121    ,  4342.7477    ,
     *   4361.0640    ,  4379.1697    ,  4397.0725    ,  4414.7795    ,
     *   4432.2970    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 28, 36) /
     *   4223.1291    ,  4248.2047    ,  4272.8371    ,  4291.6024    ,
     *   4310.1335    ,  4328.4410    ,  4346.5341    ,  4364.4211    ,
     *   4382.1095    ,
     *   4171.2696    ,  4196.7674    ,  4221.7749    ,  4240.8042    ,
     *   4259.5803    ,  4278.1165    ,  4296.4241    ,  4314.5132    ,
     *   4332.3924    ,
     *   4119.4560    ,  4145.4608    ,  4170.9112    ,  4190.2481    ,
     *   4209.3071    ,  4228.1051    ,  4246.6565    ,  4264.9737    ,
     *   4283.0675    ,
     *   4079.3019    ,  4105.7757    ,  4131.6287    ,  4151.2416    ,
     *   4170.5517    ,  4189.5802    ,  4208.3446    ,  4226.8599    ,
     *   4245.1389    ,
     *   4038.9579    ,  4065.9890    ,  4092.3124    ,  4112.2434    ,
     *   4131.8401    ,  4151.1292    ,  4170.1326    ,  4188.8686    ,
     *   4207.3526    ,
     *   3998.2912    ,  4025.9949    ,  4052.8757    ,  4073.1782    ,
     *   4093.1056    ,  4112.6924    ,  4131.9662    ,  4150.9500    ,
     *   4169.6628    ,
     *   3957.1333    ,  3985.6626    ,  4013.2140    ,  4033.9563    ,
     *   4054.2704    ,  4074.2010    ,  4093.7842    ,  4113.0489    ,
     *   4132.0188    ,
     *   3915.2653    ,  3944.8259    ,  3973.1978    ,  3994.4689    ,
     *   4015.2413    ,  4035.5745    ,  4055.5156    ,  4075.1018    ,
     *   4094.3635    ,
     *   3872.3954    ,  3903.2699    ,  3932.6635    ,  3954.5807    ,
     *   3975.9049    ,  3996.7161    ,  4017.0767    ,  4037.0355    ,
     *   4056.6316    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 37, 45) /
     *   3828.1237    ,  3860.7080    ,  3891.3989    ,  3914.1201    ,
     *   3936.1198    ,  3957.5074    ,  3978.3666    ,  3998.7628    ,
     *   4018.7470    ,
     *   3781.8830    ,  3816.7485    ,  3849.1224    ,  3872.8637    ,
     *   3895.7056    ,  3917.8000    ,  3939.2617    ,  3960.1786    ,
     *   3980.6190    ,
     *   3732.8341    ,  3770.8364    ,  3805.4491    ,  3830.5136    ,
     *   3854.4267    ,  3877.4041    ,  3899.6060    ,  3921.1531    ,
     *   3942.1378    ,
     *   3679.6607    ,  3722.1515    ,  3759.8345    ,  3786.6595    ,
     *   3811.9666    ,  3836.0704    ,  3859.1993    ,  3881.5224    ,
     *   3903.1670    ,
     *   3620.1145    ,  3669.4082    ,  3711.4743    ,  3740.7167    ,
     *   3767.8871    ,  3793.4620    ,  3817.7770    ,  3841.0746    ,
     *   3863.5336    ,
     *   3549.7916    ,  3610.4134    ,  3659.1085    ,  3691.8113    ,
     *   3721.5576    ,  3749.1092    ,  3774.9797    ,  3799.5283    ,
     *   3823.0131    ,
     *   3457.4618    ,  3540.8764    ,  3600.5881    ,  3638.5521    ,
     *   3672.0236    ,  3702.3286    ,  3730.3015    ,  3756.4985    ,
     *   3781.3052    ,
     *   3266.2509    ,  3449.8883    ,  3531.7100    ,  3578.5044    ,
     *   3617.7377    ,  3652.0722    ,  3682.9990    ,  3711.4385    ,
     *   3737.9961    ,
     *   3123.2444    ,  3265.0183    ,  3441.7901    ,  3506.6900    ,
     *   3555.9116    ,  3596.6044    ,  3631.9134    ,  3663.5349    ,
     *   3692.4923    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 46, 54) /
     *   2987.2444    ,  3124.1444    ,  3260.2754    ,  3409.1071    ,
     *   3480.5327    ,  3532.6912    ,  3575.0805    ,  3611.4976    ,
     *   3643.8988    ,
     *   2858.1444    ,  2992.7444    ,  3132.5444    ,  3253.0444    ,
     *   3372.2260    ,  3452.8951    ,  3508.6936    ,  3553.0804    ,
     *   3590.7680    ,
     *   2733.7444    ,  2864.3444    ,  2998.9444    ,  3107.6444    ,
     *   3217.7444    ,  3327.9459    ,  3423.2670    ,  3483.7230    ,
     *   3530.4997    ,
     *   2613.9444    ,  2739.6444    ,  2868.1444    ,  2969.8444    ,
     *   3072.2444    ,  3172.8444    ,  3265.0052    ,  3390.8258    ,
     *   3457.5139    ,
     *   2498.7444    ,  2619.6444    ,  2742.6444    ,  2839.3444    ,
     *   2937.0444    ,  3035.2444    ,  3134.3444    ,  3243.3444    ,
     *   3354.0732    ,
     *   2388.3444    ,  2504.6444    ,  2622.7444    ,  2715.3444    ,
     *   2809.3444    ,  2904.5444    ,  3001.7444    ,  3102.7444    ,
     *   3205.6444    ,
     *   2282.5444    ,  2394.6444    ,  2508.2444    ,  2597.3444    ,
     *   2687.7444    ,  2779.6444    ,  2873.0444    ,  2968.4444    ,
     *   3064.5444    ,
     *   2181.4444    ,  2289.4444    ,  2398.8444    ,  2484.6444    ,
     *   2571.7444    ,  2660.1444    ,  2749.9444    ,  2841.0444    ,
     *   2933.1444    ,
     *   2084.6444    ,  2188.8444    ,  2294.3444    ,  2376.9444    ,
     *   2460.8444    ,  2545.9444    ,  2632.3444    ,  2719.9444    ,
     *   2808.6444    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 55, 63) /
     *   1992.0444    ,  2092.6444    ,  2194.4444    ,  2274.1444    ,
     *   2354.9444    ,  2436.9444    ,  2520.1444    ,  2604.4444    ,
     *   2689.9444    ,
     *   1903.4444    ,  2000.6444    ,  2098.9444    ,  2175.8444    ,
     *   2253.7444    ,  2332.8444    ,  2412.9444    ,  2494.2444    ,
     *   2576.5444    ,
     *   1818.7444    ,  1912.6444    ,  2007.5444    ,  2081.7444    ,
     *   2157.0444    ,  2233.2444    ,  2310.5444    ,  2388.8444    ,
     *   2468.2444    ,
     *   1737.6444    ,  1828.4444    ,  1920.0444    ,  1991.7444    ,
     *   2064.4444    ,  2138.0444    ,  2212.5444    ,  2288.1444    ,
     *   2364.6444    ,
     *   1659.9444    ,  1747.7444    ,  1836.3444    ,  1905.6444    ,
     *   1975.8444    ,  2046.8444    ,  2118.8444    ,  2191.7444    ,
     *   2265.5444    ,
     *   1585.6444    ,  1670.5444    ,  1756.2444    ,  1823.2444    ,
     *   1890.9444    ,  1959.6444    ,  2029.0444    ,  2099.4444    ,
     *   2170.6444    ,
     *   1497.2444    ,  1578.7444    ,  1661.0444    ,  1725.2444    ,
     *   1790.1444    ,  1855.8444    ,  1922.4444    ,  1989.7444    ,
     *   2057.9444    ,
     *   1413.8444    ,  1492.1444    ,  1571.0444    ,  1632.6444    ,
     *   1694.9444    ,  1757.9444    ,  1821.7444    ,  1886.1444    ,
     *   1951.4444    ,
     *   1335.0444    ,  1410.3444    ,  1486.1444    ,  1545.3444    ,
     *   1605.0444    ,  1665.4444    ,  1726.5444    ,  1788.3444    ,
     *   1850.8444    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 64, 72) /
     *   1260.6444    ,  1332.9444    ,  1405.8444    ,  1462.6444    ,
     *   1520.0444    ,  1578.0444    ,  1636.5444    ,  1695.7444    ,
     *   1755.6444    ,
     *   1190.2444    ,  1259.8444    ,  1329.9444    ,  1384.5444    ,
     *   1439.6444    ,  1495.2444    ,  1551.4444    ,  1608.1444    ,
     *   1665.5444    ,
     *   1123.6444    ,  1190.6444    ,  1258.0444    ,  1310.5444    ,
     *   1363.5444    ,  1416.9444    ,  1470.8444    ,  1525.2444    ,
     *   1580.2444    ,
     *   1060.6444    ,  1125.1444    ,  1190.0444    ,  1240.5444    ,
     *   1291.4444    ,  1342.7444    ,  1394.5444    ,  1446.7444    ,
     *   1499.4444    ,
     *   1000.9444    ,  1063.1444    ,  1125.6444    ,  1174.2444    ,
     *   1223.1444    ,  1272.4444    ,  1322.1444    ,  1372.2444    ,
     *   1422.7444    ,
     *   944.46444    ,  1004.3444    ,  1064.5444    ,  1111.3444    ,
     *   1158.4444    ,  1205.8444    ,  1253.5444    ,  1301.6444    ,
     *   1350.0444    ,
     *   890.94444    ,  948.72444    ,  1006.7444    ,  1051.7444    ,
     *   1097.0444    ,  1142.6444    ,  1188.4444    ,  1234.6444    ,
     *   1281.1444    ,
     *   840.22444    ,  895.95444    ,  951.84444    ,  995.22444    ,
     *   1038.8444    ,  1082.6444    ,  1126.6444    ,  1171.0444    ,
     *   1215.6444    ,
     *   792.15444    ,  845.92444    ,  899.81444    ,  941.61444    ,
     *   983.57444    ,  1025.7444    ,  1068.0444    ,  1110.6444    ,
     *   1153.4444    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 73, 81) /
     *   746.58444    ,  798.48444    ,  850.45444    ,  890.73444    ,
     *   931.14444    ,  971.68444    ,  1012.3444    ,  1053.2444    ,
     *   1094.3444    ,
     *   703.39444    ,  753.48444    ,  803.62444    ,  842.45444    ,
     *   881.36444    ,  920.37444    ,  959.50444    ,  998.76444    ,
     *   1038.1444    ,
     *   662.44444    ,  710.81444    ,  759.18444    ,  796.62444    ,
     *   834.09444    ,  871.63444    ,  909.25444    ,  946.97444    ,
     *   984.80444    ,
     *   623.62444    ,  670.33444    ,  717.01444    ,  753.11444    ,
     *   789.21444    ,  825.33444    ,  861.50444    ,  897.73444    ,
     *   934.04444    ,
     *   586.82444    ,  631.93444    ,  676.99444    ,  711.79444    ,
     *   746.56444    ,  781.33444    ,  816.11444    ,  850.91444    ,
     *   885.76444    ,
     *   551.92444    ,  595.50444    ,  638.98444    ,  672.54444    ,
     *   706.05444    ,  739.51444    ,  772.95444    ,  806.38444    ,
     *   839.82444    ,
     *   504.21444    ,  545.66444    ,  586.96444    ,  618.79444    ,
     *   650.52444    ,  682.18444    ,  713.77444    ,  745.30444    ,
     *   776.80444    ,
     *   459.86444    ,  499.29444    ,  538.52444    ,  568.72444    ,
     *   598.79444    ,  628.74444    ,  658.59444    ,  688.35444    ,
     *   718.01444    ,
     *   418.39721    ,  455.91452    ,  493.16605    ,  521.79864    ,
     *   550.28393    ,  578.62703    ,  606.83305    ,  634.90715    ,
     *   662.85451    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 82, 90) /
     *   418.36101    ,  455.87760    ,  493.12840    ,  521.76039    ,
     *   550.24507    ,  578.58753    ,  606.79290    ,  634.86631    ,
     *   662.81296    ,
     *   418.28861    ,  455.80379    ,  493.05311    ,  521.68391    ,
     *   550.16736    ,  578.50855    ,  606.71260    ,  634.78465    ,
     *   662.72989    ,
     *   418.03532    ,  455.54554    ,  492.78969    ,  521.41634    ,
     *   549.89549    ,  578.23224    ,  606.43169    ,  634.49898    ,
     *   662.43927    ,
     *   416.53320    ,  454.01413    ,  491.22775    ,  519.82989    ,
     *   548.28369    ,  576.59420    ,  604.76649    ,  632.80564    ,
     *   660.71677    ,
     *   415.02754    ,  452.47931    ,  489.66253    ,  518.24026    ,
     *   546.66883    ,  574.95324    ,  603.09852    ,  631.10969    ,
     *   658.99184    ,
     *   413.51834    ,  450.94106    ,  488.09401    ,  516.64744    ,
     *   545.05090    ,  573.30935    ,  601.42776    ,  629.41112    ,
     *   657.26445    ,
     *   412.00559    ,  449.39938    ,  486.52219    ,  515.05143    ,
     *   543.42991    ,  571.66252    ,  599.75421    ,  627.70991    ,
     *   655.53461    ,
     *   410.48927    ,  447.85424    ,  484.94704    ,  513.45222    ,
     *   541.80582    ,  570.01274    ,  598.07785    ,  626.00605    ,
     *   653.80228    ,
     *   408.96939    ,  446.30565    ,  483.36857    ,  511.84978    ,
     *   540.17864    ,  568.35999    ,  596.39866    ,  624.29953    ,
     *   652.06745    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 91, 99) /
     *   407.44592    ,  444.75360    ,  481.78676    ,  510.24412    ,
     *   538.54836    ,  566.70426    ,  594.71664    ,  622.59032    ,
     *   650.33011    ,
     *   405.91886    ,  443.19806    ,  480.20161    ,  508.63523    ,
     *   536.91495    ,  565.04554    ,  593.03178    ,  620.87841    ,
     *   648.59024    ,
     *   404.38820    ,  441.63905    ,  478.61310    ,  507.02308    ,
     *   535.27841    ,  563.38383    ,  591.34405    ,  619.16380    ,
     *   646.84783    ,
     *   402.85394    ,  440.07654    ,  477.02122    ,  505.40767    ,
     *   533.63874    ,  561.71909    ,  589.65344    ,  617.44646    ,
     *   645.10286    ,
     *   398.46717    ,  435.60999    ,  472.47176    ,  500.79184    ,
     *   528.95445    ,  556.96419    ,  584.82565    ,  612.54339    ,
     *   640.12202    ,
     *   394.05090    ,  431.11486    ,  467.89473    ,  496.14929    ,
     *   524.24438    ,  552.18451    ,  579.97416    ,  607.61782    ,
     *   635.11995    ,
     *   389.60494    ,  426.59092    ,  463.28989    ,  491.47977    ,
     *   519.50826    ,  547.37976    ,  575.09869    ,  602.66942    ,
     *   630.09632    ,
     *   385.12908    ,  422.03798    ,  458.65703    ,  486.78306    ,
     *   514.74584    ,  542.54969    ,  570.19894    ,  597.69788    ,
     *   625.05077    ,
     *   380.62312    ,  417.45581    ,  453.99591    ,  482.05892    ,
     *   509.95687    ,  537.69403    ,  565.27463    ,  592.70288    ,
     *   619.98297    /
        DATA ((ENTRV (J,K),J= 28, 36),K=100,108) /
     *   376.08685    ,  412.84420    ,  449.30631    ,  477.30710    ,
     *   505.14110    ,  532.81250    ,  560.32547    ,  587.68413    ,
     *   614.89258    ,
     *   371.52006    ,  408.20294    ,  444.58800    ,  472.52738    ,
     *   500.29828    ,  527.90485    ,  555.35118    ,  582.64131    ,
     *   609.77928    ,
     *   366.92257    ,  403.53182    ,  439.84077    ,  467.71951    ,
     *   495.42817    ,  522.97081    ,  550.35147    ,  577.57412    ,
     *   604.64272    ,
     *   362.29415    ,  398.83062    ,  435.06439    ,  462.88328    ,
     *   490.53051    ,  518.01012    ,  545.32606    ,  572.48226    ,
     *   599.48260    ,
     *   357.63461    ,  394.09913    ,  430.25864    ,  458.01843    ,
     *   485.60507    ,  513.02252    ,  540.27469    ,  567.36543    ,
     *   594.29858    ,
     *   352.94373    ,  389.33714    ,  425.42329    ,  453.12474    ,
     *   480.65159    ,  508.00775    ,  535.19707    ,  562.22335    ,
     *   589.09036    ,
     *   348.22133    ,  384.54444    ,  420.55812    ,  448.20198    ,
     *   475.66983    ,  502.96555    ,  530.09293    ,  557.05572    ,
     *   583.85763    ,
     *   343.46718    ,  379.72080    ,  415.66290    ,  443.24990    ,
     *   470.65956    ,  497.89567    ,  524.96199    ,  551.86224    ,
     *   578.60007    ,
     *   338.68107    ,  374.86603    ,  410.73741    ,  438.26829    ,
     *   465.62051    ,  492.79784    ,  519.80400    ,  546.64264    ,
     *   573.31737    /
        DATA ((ENTRV (J,K),J= 28, 36),K=109,117) /
     *   333.86282    ,  369.97989    ,  405.78144    ,  433.25691    ,
     *   460.55246    ,  487.67182    ,  514.61867    ,  541.39662    ,
     *   568.00923    ,
     *   329.01220    ,  365.06219    ,  400.79475    ,  428.21552    ,
     *   455.45516    ,  482.51735    ,  509.40574    ,  536.12390    ,
     *   562.67536    ,
     *   324.12900    ,  360.11269    ,  395.77712    ,  423.14389    ,
     *   450.32836    ,  477.33418    ,  504.16495    ,  530.82421    ,
     *   557.31544    ,
     *   319.21303    ,  355.13120    ,  390.72832    ,  418.04180    ,
     *   445.17183    ,  472.12206    ,  498.89603    ,  525.49726    ,
     *   551.92919    ,
     *   314.26406    ,  350.11748    ,  385.64815    ,  412.90900    ,
     *   439.98533    ,  466.88072    ,  493.59871    ,  520.14277    ,
     *   546.51631    ,
     *   309.28189    ,  345.07134    ,  380.53636    ,  407.74528    ,
     *   434.76862    ,  461.60993    ,  488.27274    ,  514.76047    ,
     *   541.07651    ,
     *   304.26632    ,  339.99254    ,  375.39274    ,  402.55039    ,
     *   429.52145    ,  456.30944    ,  482.91784    ,  509.35008    ,
     *   535.60950    ,
     *   299.21712    ,  334.88088    ,  370.21706    ,  397.32411    ,
     *   424.24358    ,  450.97899    ,  477.53377    ,  503.91133    ,
     *   530.11498    ,
     *   294.13409    ,  329.73613    ,  365.00909    ,  392.06620    ,
     *   418.93478    ,  445.61833    ,  472.12025    ,  498.44394    ,
     *   524.59268    /
        DATA ((ENTRV (J,K),J= 28, 36),K=118,126) /
     *   289.01701    ,  324.55808    ,  359.76862    ,  386.77644    ,
     *   413.59481    ,  440.22721    ,  466.67704    ,  492.94764    ,
     *   519.04230    ,
     *   283.86567    ,  319.34651    ,  354.49542    ,  381.45459    ,
     *   408.22343    ,  434.80539    ,  461.20387    ,  487.42217    ,
     *   513.46356    ,
     *   278.67987    ,  314.10120    ,  349.18926    ,  376.10041    ,
     *   402.82039    ,  429.35262    ,  455.70047    ,  481.86725    ,
     *   507.85619    ,
     *   273.45937    ,  308.82194    ,  343.84991    ,  370.71368    ,
     *   397.38546    ,  423.86865    ,  450.16661    ,  476.28262    ,
     *   502.21989    ,
     *   268.20398    ,  303.50849    ,  338.47715    ,  365.29417    ,
     *   391.91839    ,  418.35323    ,  444.60201    ,  470.66800    ,
     *   496.55440    ,
     *   262.91347    ,  298.16065    ,  333.07076    ,  359.84163    ,
     *   386.41896    ,  412.80612    ,  439.00643    ,  465.02313    ,
     *   490.85942    ,
     *   257.58763    ,  292.77819    ,  327.63050    ,  354.35585    ,
     *   380.88692    ,  407.22706    ,  433.37960    ,  459.34775    ,
     *   485.13469    ,
     *   252.22624    ,  287.36089    ,  322.15615    ,  348.83658    ,
     *   375.32202    ,  401.61582    ,  427.72127    ,  453.64159    ,
     *   479.37994    ,
     *   246.82909    ,  281.90853    ,  316.64748    ,  343.28360    ,
     *   369.72404    ,  395.97214    ,  422.03119    ,  447.90438    ,
     *   473.59487    /
        DATA ((ENTRV (J,K),J= 28, 36),K=127,135) /
     *   241.39595    ,  276.42088    ,  311.10426    ,  337.69666    ,
     *   364.09272    ,  390.29578    ,  416.30909    ,  442.13586    ,
     *   467.77922    ,
     *   235.92660    ,  270.89772    ,  305.52626    ,  332.07554    ,
     *   358.42784    ,  384.58649    ,  410.55474    ,  436.33577    ,
     *   461.93272    ,
     *   230.42083    ,  265.33883    ,  299.91326    ,  326.42000    ,
     *   352.72915    ,  378.84402    ,  404.76786    ,  430.50385    ,
     *   456.05509    ,
     *   224.87842    ,  259.74399    ,  294.26502    ,  320.72980    ,
     *   346.99640    ,  373.06812    ,  398.94821    ,  424.63982    ,
     *   450.14606    ,
     *   219.29914    ,  254.11296    ,  288.58132    ,  315.00472    ,
     *   341.22937    ,  367.25856    ,  393.09553    ,  418.74343    ,
     *   444.20537    ,
     *   213.68278    ,  248.44552    ,  282.86191    ,  309.24451    ,
     *   335.42780    ,  361.41508    ,  387.20957    ,  412.81442    ,
     *   438.23273    ,
     *   208.02910    ,  242.74144    ,  277.10658    ,  303.44893    ,
     *   329.59145    ,  355.53743    ,  381.29007    ,  406.85253    ,
     *   432.22788    ,
     *   202.33788    ,  237.00050    ,  271.31508    ,  297.61776    ,
     *   323.72010    ,  349.62537    ,  375.33679    ,  400.85749    ,
     *   426.19055    ,
     *   196.60891    ,  231.22247    ,  265.48719    ,  291.75075    ,
     *   317.81348    ,  343.67865    ,  369.34945    ,  394.82904    ,
     *   420.12047    /
        DATA ((ENTRV (J,K),J= 28, 36),K=136,144) /
     *   190.84194    ,  225.40711    ,  259.62266    ,  285.84767    ,
     *   311.87136    ,  337.69701    ,  363.32782    ,  388.76692    ,
     *   414.01737    ,
     *   185.03677    ,  219.55421    ,  253.72128    ,  279.90827    ,
     *   305.89350    ,  331.68022    ,  357.27164    ,  382.67087    ,
     *   407.88098    ,
     *   179.19315    ,  213.66351    ,  247.78279    ,  273.93232    ,
     *   299.87965    ,  325.62803    ,  351.18065    ,  376.54063    ,
     *   401.71103    ,
     *   173.31086    ,  207.73481    ,  241.80697    ,  267.91958    ,
     *   293.82957    ,  319.54017    ,  345.05459    ,  370.37594    ,
     *   395.50726    ,
     *   167.38968    ,  201.76785    ,  235.79358    ,  261.86981    ,
     *   287.74301    ,  313.41642    ,  338.89322    ,  364.17653    ,
     *   389.26940    ,
     *   161.42936    ,  195.76242    ,  229.74237    ,  255.78277    ,
     *   281.61973    ,  307.25650    ,  332.69627    ,  357.94215    ,
     *   382.99718    ,
     *   155.42968    ,  189.71827    ,  223.65312    ,  249.65821    ,
     *   275.45948    ,  301.06018    ,  326.46350    ,  351.67254    ,
     *   376.69033    ,
     *   149.39040    ,  183.63516    ,  217.52558    ,  243.49589    ,
     *   269.26201    ,  294.82721    ,  320.19464    ,  345.36742    ,
     *   370.34859    ,
     *   143.31130    ,  177.51287    ,  211.35952    ,  237.29557    ,
     *   263.02709    ,  288.55732    ,  313.88944    ,  339.02655    ,
     *   363.97168    /
        DATA ((ENTRV (J,K),J= 28, 36),K=145,153) /
     *   137.19213    ,  171.35115    ,  205.15468    ,  231.05701    ,
     *   256.75446    ,  282.25028    ,  307.54764    ,  332.64965    ,
     *   357.55934    ,
     *   131.03266    ,  165.14976    ,  198.91084    ,  224.77995    ,
     *   250.44387    ,  275.90582    ,  301.16899    ,  326.23647    ,
     *   351.11130    ,
     *   124.83266    ,  158.90847    ,  192.62774    ,  218.46416    ,
     *   244.09507    ,  269.52370    ,  294.75322    ,  319.78675    ,
     *   344.62730    ,
     *   118.59187    ,  152.62704    ,  186.30514    ,  212.10939    ,
     *   237.70781    ,  263.10366    ,  288.30009    ,  313.30021    ,
     *   338.10706    ,
     *   112.31008    ,  146.30521    ,  179.94281    ,  205.71538    ,
     *   231.28185    ,  256.64544    ,  281.80932    ,  306.77661    ,
     *   331.55031    ,
     *   105.98702    ,  139.94276    ,  173.54048    ,  199.28190    ,
     *   224.81693    ,  250.14879    ,  275.28067    ,  300.21566    ,
     *   324.95680    ,
     *   99.622469    ,  133.53943    ,  167.09793    ,  192.80869    ,
     *   218.31279    ,  243.61346    ,  268.71387    ,  293.61712    ,
     *   318.32624    ,
     *   93.216175    ,  127.09499    ,  160.61489    ,  186.29550    ,
     *   211.76919    ,  237.03919    ,  262.10866    ,  286.98071    ,
     *   311.65837    ,
     *   86.767895    ,  120.60917    ,  154.09111    ,  179.74209    ,
     *   205.18587    ,  230.42572    ,  255.46478    ,  280.30617    ,
     *   304.95292    /
        DATA ((ENTRV (J,K),J= 28, 36),K=154,162) /
     *   80.277383    ,  114.08175    ,  147.52636    ,  173.14819    ,
     *   198.56258    ,  223.77279    ,  248.78197    ,  273.59324    ,
     *   298.20962    ,
     *   73.744391    ,  107.51246    ,  140.92037    ,  166.51355    ,
     *   191.89906    ,  217.08014    ,  242.05997    ,  266.84164    ,
     *   291.42820    ,
     *   67.168672    ,  100.90106    ,  134.27290    ,  159.83792    ,
     *   185.19504    ,  210.34752    ,  235.29851    ,  260.05112    ,
     *   284.60838    ,
     *   60.549975    ,  94.247290    ,  127.58369    ,  153.12105    ,
     *   178.45029    ,  203.57465    ,  228.49732    ,  253.22139    ,
     *   277.74991    ,
     *   53.888048    ,  87.550905    ,  120.85249    ,  146.36267    ,
     *   171.66452    ,  196.76129    ,  221.65615    ,  246.35221    ,
     *   270.85249    ,
     *   47.182639    ,  80.811649    ,  114.07904    ,  139.56253    ,
     *   164.83750    ,  189.90717    ,  214.77473    ,  239.44329    ,
     *   263.91587    ,
     *   40.433494    ,  74.029266    ,  107.26308    ,  132.72038    ,
     *   157.96894    ,  183.01202    ,  207.85279    ,  232.49436    ,
     *   256.93976    ,
     *   33.640355    ,  67.203498    ,  100.40435    ,  125.83594    ,
     *   151.05860    ,  176.07558    ,  200.89007    ,  225.50516    ,
     *   249.92390    ,
     *   26.802967    ,  60.334087    ,  93.502595    ,  118.90895    ,
     *   144.10620    ,  169.09758    ,  193.88629    ,  218.47541    ,
     *   242.86801    /
        DATA ((ENTRV (J,K),J= 37, 45),K=  1,  9) /
     *   6157.1210    ,  6172.9250    ,  6188.6090    ,  6204.1750    ,
     *   6219.6247    ,  6234.9599    ,  6250.1824    ,  6265.2938    ,
     *   6280.2958    ,
     *   6067.9143    ,  6083.7272    ,  6099.4198    ,  6114.9940    ,
     *   6130.4518    ,  6145.7947    ,  6161.0247    ,  6176.1435    ,
     *   6191.1526    ,
     *   5981.4265    ,  5997.2495    ,  6012.9520    ,  6028.5358    ,
     *   6044.0028    ,  6059.3547    ,  6074.5934    ,  6089.7205    ,
     *   6104.7377    ,
     *   5897.5243    ,  5913.3591    ,  5929.0729    ,  5944.6676    ,
     *   5960.1452    ,  5975.5074    ,  5990.7559    ,  6005.8926    ,
     *   6020.9191    ,
     *   5816.0813    ,  5831.9295    ,  5847.6563    ,  5863.2635    ,
     *   5878.7532    ,  5894.1270    ,  5909.3869    ,  5924.5345    ,
     *   5939.5716    ,
     *   5736.9776    ,  5752.8410    ,  5768.5824    ,  5784.2039    ,
     *   5799.7073    ,  5815.0944    ,  5830.3671    ,  5845.5272    ,
     *   5860.5763    ,
     *   5660.0987    ,  5675.9793    ,  5691.7375    ,  5707.3750    ,
     *   5722.8939    ,  5738.2961    ,  5753.5834    ,  5768.7575    ,
     *   5783.8202    ,
     *   5585.3357    ,  5601.2358    ,  5617.0128    ,  5632.6685    ,
     *   5648.2050    ,  5663.6242    ,  5678.9278    ,  5694.1179    ,
     *   5709.1960    ,
     *   5512.5846    ,  5528.5067    ,  5544.3049    ,  5559.9811    ,
     *   5575.5374    ,  5590.9756    ,  5606.2978    ,  5621.5057    ,
     *   5636.6011    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 10, 18) /
     *   5441.7461    ,  5457.6929    ,  5473.5149    ,  5489.2141    ,
     *   5504.7925    ,  5520.2522    ,  5535.5951    ,  5550.8231    ,
     *   5565.9379    ,
     *   5372.7249    ,  5388.6994    ,  5404.5480    ,  5420.2730    ,
     *   5435.8763    ,  5451.3600    ,  5466.7261    ,  5481.9765    ,
     *   5497.1130    ,
     *   5305.4298    ,  5321.4352    ,  5337.3137    ,  5353.0674    ,
     *   5368.6984    ,  5384.2090    ,  5399.6010    ,  5414.8764    ,
     *   5430.0371    ,
     *   5239.7731    ,  5255.8130    ,  5271.7247    ,  5287.5105    ,
     *   5303.1725    ,  5318.7129    ,  5334.1337    ,  5349.4370    ,
     *   5364.6247    ,
     *   5175.6704    ,  5191.7487    ,  5207.6974    ,  5223.5188    ,
     *   5239.2152    ,  5254.7888    ,  5270.2417    ,  5285.5760    ,
     *   5300.7936    ,
     *   5113.0403    ,  5129.1612    ,  5145.1510    ,  5161.0120    ,
     *   5176.7466    ,  5192.3571    ,  5207.8455    ,  5223.2141    ,
     *   5238.4649    ,
     *   5051.8041    ,  5067.9723    ,  5084.0076    ,  5099.9125    ,
     *   5115.6895    ,  5131.3407    ,  5146.8686    ,  5162.2752    ,
     *   5177.5628    ,
     *   4991.8856    ,  5008.1062    ,  5024.1919    ,  5040.1454    ,
     *   5055.9692    ,  5071.6656    ,  5087.2370    ,  5102.6856    ,
     *   5118.0137    ,
     *   4933.2108    ,  4949.4893    ,  4965.6308    ,  4981.6380    ,
     *   4997.5134    ,  5013.2597    ,  5028.8791    ,  5044.3742    ,
     *   5059.7471    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 19, 27) /
     *   4875.7076    ,  4892.0501    ,  4908.2531    ,  4924.3196    ,
     *   4940.2521    ,  4956.0533    ,  4971.7258    ,  4987.2719    ,
     *   5002.6941    ,
     *   4819.3057    ,  4835.7188    ,  4851.9897    ,  4868.1214    ,
     *   4884.1168    ,  4899.9786    ,  4915.7094    ,  4931.3118    ,
     *   4946.7883    ,
     *   4763.9360    ,  4780.4269    ,  4796.7726    ,  4812.9763    ,
     *   4829.0409    ,  4844.9693    ,  4860.7644    ,  4876.4287    ,
     *   4891.9649    ,
     *   4709.5306    ,  4726.1073    ,  4742.5354    ,  4758.8183    ,
     *   4774.9591    ,  4790.9608    ,  4806.8264    ,  4822.5587    ,
     *   4838.1604    ,
     *   4656.0226    ,  4672.6937    ,  4689.2126    ,  4705.5826    ,
     *   4721.8071    ,  4737.8894    ,  4753.8326    ,  4769.6395    ,
     *   4785.3132    ,
     *   4603.3453    ,  4620.1205    ,  4636.7392    ,  4653.2050    ,
     *   4669.5216    ,  4685.6925    ,  4701.7207    ,  4717.6097    ,
     *   4733.3622    ,
     *   4551.4324    ,  4568.3222    ,  4585.0508    ,  4601.6221    ,
     *   4618.0399    ,  4634.3080    ,  4650.4297    ,  4666.4085    ,
     *   4682.2476    ,
     *   4500.2168    ,  4517.2332    ,  4534.0829    ,  4550.7702    ,
     *   4567.2993    ,  4583.6742    ,  4599.8986    ,  4615.9760    ,
     *   4631.9100    ,
     *   4449.6311    ,  4466.7872    ,  4483.7704    ,  4500.5856    ,
     *   4517.2372    ,  4533.7295    ,  4550.0666    ,  4566.2523    ,
     *   4582.2903    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 28, 36) /
     *   4399.6059    ,  4416.9167    ,  4434.0475    ,  4451.0037    ,
     *   4467.7902    ,  4484.4118    ,  4500.8728    ,  4517.1774    ,
     *   4533.3295    ,
     *   4350.0697    ,  4367.5522    ,  4384.8466    ,  4401.9587    ,
     *   4418.8941    ,  4435.6581    ,  4452.2554    ,  4468.6907    ,
     *   4484.9683    ,
     *   4300.9472    ,  4318.6214    ,  4336.0976    ,  4353.3826    ,
     *   4370.4828    ,  4387.4041    ,  4404.1517    ,  4420.7309    ,
     *   4437.1463    ,
     *   4263.1925    ,  4281.0306    ,  4298.6618    ,  4316.0939    ,
     *   4333.3339    ,  4350.3882    ,  4367.2629    ,  4383.9634    ,
     *   4400.4949    ,
     *   4225.5979    ,  4243.6159    ,  4261.4166    ,  4279.0089    ,
     *   4296.4008    ,  4313.5996    ,  4330.6117    ,  4347.4433    ,
     *   4364.1001    ,
     *   4188.1206    ,  4206.3370    ,  4224.3239    ,  4242.0915    ,
     *   4259.6491    ,  4277.0049    ,  4294.1662    ,  4311.1398    ,
     *   4327.9320    ,
     *   4150.7138    ,  4169.1503    ,  4187.3427    ,  4205.3030    ,
     *   4223.0420    ,  4240.5691    ,  4257.8927    ,  4275.0205    ,
     *   4291.9594    ,
     *   4113.3254    ,  4132.0080    ,  4150.4286    ,  4168.6018    ,
     *   4186.5403    ,  4204.2551    ,  4221.7559    ,  4239.0516    ,
     *   4256.1498    ,
     *   4075.8967    ,  4094.8565    ,  4113.5324    ,  4131.9423    ,
     *   4150.1014    ,  4168.0229    ,  4185.7181    ,  4203.1971    ,
     *   4220.4689    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 37, 45) /
     *   4038.3602    ,  4057.6353    ,  4076.5992    ,  4095.2742    ,
     *   4113.6789    ,  4131.8291    ,  4149.7384    ,  4167.4186    ,
     *   4184.8802    ,
     *   4000.6367    ,  4020.2743    ,  4039.5663    ,  4058.5407    ,
     *   4077.2207    ,  4095.6258    ,  4113.7724    ,  4131.6746    ,
     *   4149.3447    ,
     *   3962.6318    ,  3982.6912    ,  4002.3609    ,  4021.6769    ,
     *   4040.6684    ,  4059.3596    ,  4077.7709    ,  4095.9194    ,
     *   4113.8196    ,
     *   3924.2302    ,  3944.7872    ,  3964.8973    ,  3984.6071    ,
     *   4003.9544    ,  4022.9698    ,  4041.6787    ,  4060.1022    ,
     *   4078.2581    ,
     *   3885.2884    ,  3906.4415    ,  3927.0718    ,  3947.2416    ,
     *   3966.9999    ,  3986.3862    ,  4005.4328    ,  4024.1659    ,
     *   4042.6078    ,
     *   3845.6238    ,  3867.5026    ,  3888.7575    ,  3909.4719    ,
     *   3929.7110    ,  3949.5266    ,  3968.9601    ,  3988.0451    ,
     *   4006.8094    ,
     *   3804.9974    ,  3827.7769    ,  3849.7942    ,  3871.1638    ,
     *   3891.9736    ,  3912.2924    ,  3932.1744    ,  3951.6634    ,
     *   3970.7947    ,
     *   3763.0879    ,  3787.0095    ,  3809.9762    ,  3832.1479    ,
     *   3853.6459    ,  3874.5632    ,  3894.9723    ,  3914.9307    ,
     *   3934.4841    ,
     *   3719.4489    ,  3744.8558    ,  3769.0310    ,  3792.2048    ,
     *   3814.5479    ,  3836.1889    ,  3857.2266    ,  3877.7376    ,
     *   3897.7825    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 46, 54) /
     *   3673.4330    ,  3700.8318    ,  3726.5869    ,  3751.0422    ,
     *   3774.4451    ,  3796.9779    ,  3818.7779    ,  3839.9497    ,
     *   3860.5748    ,
     *   3624.0490    ,  3654.2276    ,  3682.1175    ,  3708.2581    ,
     *   3733.0228    ,  3756.6787    ,  3779.4213    ,  3801.3972    ,
     *   3822.7180    ,
     *   3569.6578    ,  3603.9380    ,  3634.8398    ,  3663.2766    ,
     *   3689.8445    ,  3714.9514    ,  3738.8865    ,  3761.8607    ,
     *   3784.0310    ,
     *   3507.2081    ,  3548.0882    ,  3583.5115    ,  3615.2289    ,
     *   3644.2770    ,  3671.3194    ,  3696.8049    ,  3721.0485    ,
     *   3744.2781    ,
     *   3429.6886    ,  3483.0379    ,  3525.9634    ,  3562.7063    ,
     *   3595.3491    ,  3625.0828    ,  3652.6538    ,  3678.5589    ,
     *   3703.1432    ,
     *   3309.6411    ,  3399.6739    ,  3457.7671    ,  3503.1653    ,
     *   3541.4477    ,  3575.1477    ,  3605.6544    ,  3633.8159    ,
     *   3660.1869    ,
     *   3159.0444    ,  3244.9403    ,  3366.5182    ,  3431.0879    ,
     *   3479.5438    ,  3519.6459    ,  3554.5637    ,  3585.9467    ,
     *   3614.7704    ,
     *   3025.5444    ,  3119.0444    ,  3222.8444    ,  3328.4054    ,
     *   3402.5506    ,  3454.9026    ,  3497.1904    ,  3533.5255    ,
     *   3565.9084    ,
     *   2898.4444    ,  2990.1444    ,  3085.5444    ,  3182.6444    ,
     *   3280.8518    ,  3371.4481    ,  3428.9750    ,  3473.9424    ,
     *   3511.9468    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 55, 63) /
     *   2776.6444    ,  2864.7444    ,  2954.3444    ,  3043.8444    ,
     *   3129.4444    ,  3198.7886    ,  3336.5399    ,  3401.3807    ,
     *   3449.7218    ,
     *   2660.0444    ,  2744.7444    ,  2830.4444    ,  2916.4444    ,
     *   3002.1444    ,  3088.9444    ,  3193.3444    ,  3295.2236    ,
     *   3371.5415    ,
     *   2548.7444    ,  2630.2444    ,  2712.8444    ,  2796.2444    ,
     *   2880.8444    ,  2967.8444    ,  3060.2444    ,  3152.4444    ,
     *   3239.5055    ,
     *   2442.2444    ,  2520.8444    ,  2600.6444    ,  2681.4444    ,
     *   2763.6444    ,  2847.8444    ,  2934.5444    ,  3022.2444    ,
     *   3110.5444    ,
     *   2340.4444    ,  2416.2444    ,  2493.2444    ,  2571.3444    ,
     *   2650.8444    ,  2731.8444    ,  2814.5444    ,  2898.5444    ,
     *   2983.8444    ,
     *   2242.9444    ,  2316.1444    ,  2390.3444    ,  2465.7444    ,
     *   2542.2444    ,  2620.2444    ,  2699.5444    ,  2780.0444    ,
     *   2861.6444    ,
     *   2126.9444    ,  2196.9444    ,  2267.9444    ,  2339.9444    ,
     *   2413.0444    ,  2487.2444    ,  2562.6444    ,  2639.1444    ,
     *   2716.6444    ,
     *   2017.5444    ,  2084.4444    ,  2152.2444    ,  2221.0444    ,
     *   2290.8444    ,  2361.6444    ,  2433.4444    ,  2506.3444    ,
     *   2580.0444    ,
     *   1914.0444    ,  1978.0444    ,  2042.9444    ,  2108.6444    ,
     *   2175.3444    ,  2242.8444    ,  2311.3444    ,  2380.8444    ,
     *   2451.2444    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 64, 72) /
     *   1816.1444    ,  1877.4444    ,  1939.4444    ,  2002.3444    ,
     *   2065.9444    ,  2130.4444    ,  2195.8444    ,  2262.1444    ,
     *   2329.3444    ,
     *   1723.5444    ,  1782.1444    ,  1841.5444    ,  1901.5444    ,
     *   1962.3444    ,  2024.0444    ,  2086.4444    ,  2149.7444    ,
     *   2213.9444    ,
     *   1635.7444    ,  1691.9444    ,  1748.7444    ,  1806.1444    ,
     *   1864.2444    ,  1923.1444    ,  1982.7444    ,  2043.1444    ,
     *   2104.4444    ,
     *   1552.6444    ,  1606.3444    ,  1660.7444    ,  1715.6444    ,
     *   1771.2444    ,  1827.4444    ,  1884.4444    ,  1942.0444    ,
     *   2000.5444    ,
     *   1473.7444    ,  1525.2444    ,  1577.2444    ,  1629.8444    ,
     *   1682.9444    ,  1736.6444    ,  1791.0444    ,  1846.1444    ,
     *   1901.8444    ,
     *   1398.9444    ,  1448.2444    ,  1498.0444    ,  1548.3444    ,
     *   1599.1444    ,  1650.4444    ,  1702.3444    ,  1754.9444    ,
     *   1808.1444    ,
     *   1327.9444    ,  1375.1444    ,  1422.8444    ,  1470.9444    ,
     *   1519.4444    ,  1568.5444    ,  1618.0444    ,  1668.2444    ,
     *   1718.9444    ,
     *   1260.5444    ,  1305.7444    ,  1351.3444    ,  1397.3444    ,
     *   1443.7444    ,  1490.6444    ,  1537.9444    ,  1585.7444    ,
     *   1634.1444    ,
     *   1196.4444    ,  1239.8444    ,  1283.5444    ,  1327.4444    ,
     *   1371.8444    ,  1416.5444    ,  1461.7444    ,  1507.3444    ,
     *   1553.4444    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 73, 81) /
     *   1135.6444    ,  1177.1444    ,  1218.9444    ,  1261.0444    ,
     *   1303.4444    ,  1346.1444    ,  1389.1444    ,  1432.6444    ,
     *   1476.5444    ,
     *   1077.7444    ,  1117.5444    ,  1157.5444    ,  1197.7444    ,
     *   1238.2444    ,  1279.0444    ,  1320.1444    ,  1361.5444    ,
     *   1403.3444    ,
     *   1022.7444    ,  1060.8444    ,  1099.1444    ,  1137.6444    ,
     *   1176.3444    ,  1215.2444    ,  1254.3444    ,  1293.8444    ,
     *   1333.5444    ,
     *   970.43444    ,  1006.9444    ,  1043.5444    ,  1080.3444    ,
     *   1117.2444    ,  1154.4444    ,  1191.7444    ,  1229.2444    ,
     *   1267.0444    ,
     *   920.65444    ,  955.62444    ,  990.67444    ,  1025.8444    ,
     *   1061.0444    ,  1096.4444    ,  1132.0444    ,  1167.7444    ,
     *   1203.6444    ,
     *   873.27444    ,  906.76444    ,  940.29444    ,  973.88444    ,
     *   1007.5444    ,  1041.2444    ,  1075.1444    ,  1109.1444    ,
     *   1143.2444    ,
     *   808.26444    ,  839.70444    ,  871.13444    ,  902.56444    ,
     *   934.00444    ,  965.46444    ,  996.96444    ,  1028.5444    ,
     *   1060.1444    ,
     *   747.61444    ,  777.13444    ,  806.59444    ,  835.99444    ,
     *   865.35444    ,  894.67444    ,  923.97444    ,  953.24444    ,
     *   982.51444    ,
     *   690.68037    ,  718.39002    ,  745.98882    ,  773.48223    ,
     *   800.87576    ,  828.17505    ,  855.38587    ,  882.51409    ,
     *   909.56576    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 82, 90) /
     *   690.63809    ,  718.34698    ,  745.94499    ,  773.43757    ,
     *   800.83025    ,  828.12865    ,  855.33854    ,  882.46579    ,
     *   909.51645    ,
     *   690.55355    ,  718.26092    ,  745.85735    ,  773.34828    ,
     *   800.73924    ,  828.03587    ,  855.24389    ,  882.36921    ,
     *   909.41785    ,
     *   690.25780    ,  717.95985    ,  745.55075    ,  773.03594    ,
     *   800.42092    ,  827.71131    ,  854.91285    ,  882.03139    ,
     *   909.07296    ,
     *   688.50505    ,  716.17570    ,  743.73399    ,  771.18528    ,
     *   798.53500    ,  825.78869    ,  852.95198    ,  880.03064    ,
     *   907.03058    ,
     *   686.75006    ,  714.38952    ,  741.91543    ,  769.33308    ,
     *   796.64781    ,  823.86509    ,  850.99047    ,  878.02961    ,
     *   904.98831    ,
     *   684.99281    ,  712.60130    ,  740.09505    ,  767.47930    ,
     *   794.75932    ,  821.94049    ,  849.02828    ,  876.02825    ,
     *   902.94612    ,
     *   683.23329    ,  710.81100    ,  738.27283    ,  765.62392    ,
     *   792.86950    ,  820.01485    ,  847.06537    ,  874.02653    ,
     *   900.90394    ,
     *   681.47147    ,  709.01861    ,  736.44873    ,  763.76692    ,
     *   790.97831    ,  818.08814    ,  845.10171    ,  872.02440    ,
     *   898.86174    ,
     *   679.70733    ,  707.22411    ,  734.62274    ,  761.90826    ,
     *   789.08574    ,  816.16033    ,  843.13725    ,  870.02182    ,
     *   896.81946    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 91, 99) /
     *   677.94087    ,  705.42748    ,  732.79484    ,  760.04793    ,
     *   787.19175    ,  814.23138    ,  841.17197    ,  868.01876    ,
     *   894.77706    ,
     *   676.17206    ,  703.62870    ,  730.96501    ,  758.18590    ,
     *   785.29632    ,  812.30127    ,  839.20583    ,  866.01516    ,
     *   892.73449    ,
     *   674.40089    ,  701.82775    ,  729.13322    ,  756.32214    ,
     *   783.39941    ,  810.36996    ,  837.23879    ,  864.01099    ,
     *   890.69171    ,
     *   672.62733    ,  700.02461    ,  727.29945    ,  754.45664    ,
     *   781.50100    ,  808.43742    ,  835.27082    ,  862.00621    ,
     *   888.64866    ,
     *   667.56609    ,  694.88022    ,  722.06901    ,  749.13710    ,
     *   776.08916    ,  802.92988    ,  829.66401    ,  856.29636    ,
     *   882.83178    ,
     *   662.48503    ,  689.71752    ,  716.82190    ,  743.80267    ,
     *   770.66435    ,  797.41147    ,  824.04861    ,  850.58039    ,
     *   877.01147    ,
     *   657.38375    ,  684.53607    ,  711.55764    ,  738.45281    ,
     *   765.22598    ,  791.88152    ,  818.42387    ,  844.85745    ,
     *   871.18677    ,
     *   652.26189    ,  679.33547    ,  706.27577    ,  733.08702    ,
     *   759.77348    ,  786.33941    ,  812.78906    ,  839.12675    ,
     *   865.35678    ,
     *   647.11906    ,  674.11530    ,  700.97584    ,  727.70479    ,
     *   754.30630    ,  780.78449    ,  807.14351    ,  833.38750    ,
     *   859.52062    /
        DATA ((ENTRV (J,K),J= 37, 45),K=100,108) /
     *   641.95491    ,  668.87517    ,  695.65740    ,  722.30564    ,
     *   748.82389    ,  775.21618    ,  801.48653    ,  827.63894    ,
     *   853.67746    ,
     *   636.76907    ,  663.61468    ,  690.32003    ,  716.88908    ,
     *   743.32573    ,  769.63389    ,  795.81747    ,  821.88036    ,
     *   847.82647    ,
     *   631.56120    ,  658.33344    ,  684.96330    ,  711.45465    ,
     *   737.81129    ,  764.03704    ,  790.13570    ,  816.11105    ,
     *   841.96687    ,
     *   626.33093    ,  653.03106    ,  679.58680    ,  706.00189    ,
     *   732.28008    ,  758.42509    ,  784.44060    ,  810.33032    ,
     *   836.09791    ,
     *   621.07792    ,  647.70719    ,  674.19011    ,  700.53036    ,
     *   726.73160    ,  752.79747    ,  778.73158    ,  804.53752    ,
     *   830.21885    ,
     *   615.80183    ,  642.36144    ,  668.77282    ,  695.03961    ,
     *   721.16538    ,  747.15368    ,  773.00805    ,  798.73199    ,
     *   824.32899    ,
     *   610.50233    ,  636.99345    ,  663.33456    ,  689.52922    ,
     *   715.58093    ,  741.49319    ,  767.26945    ,  792.91313    ,
     *   818.42763    ,
     *   605.17908    ,  631.60286    ,  657.87492    ,  683.99875    ,
     *   709.97781    ,  735.81551    ,  761.51522    ,  787.08032    ,
     *   812.51411    ,
     *   599.83176    ,  626.18932    ,  652.39353    ,  678.44781    ,
     *   704.35555    ,  730.12012    ,  755.74483    ,  781.23297    ,
     *   806.58778    /
        DATA ((ENTRV (J,K),J= 37, 45),K=109,117) /
     *   594.46003    ,  620.75248    ,  646.89000    ,  672.87597    ,
     *   698.71372    ,  724.40657    ,  749.95775    ,  775.37050    ,
     *   800.64801    ,
     *   589.06358    ,  615.29199    ,  641.36396    ,  667.28283    ,
     *   693.05188    ,  718.67436    ,  744.15346    ,  769.49237    ,
     *   794.69419    ,
     *   583.64208    ,  609.80751    ,  635.81506    ,  661.66801    ,
     *   687.36961    ,  712.92304    ,  738.33147    ,  763.59801    ,
     *   788.72573    ,
     *   578.19523    ,  604.29871    ,  630.24292    ,  656.03111    ,
     *   681.66647    ,  707.15216    ,  732.49128    ,  757.68690    ,
     *   782.74203    ,
     *   572.72270    ,  598.76524    ,  624.64719    ,  650.37175    ,
     *   675.94207    ,  701.36127    ,  726.63241    ,  751.75851    ,
     *   776.74255    ,
     *   567.22419    ,  593.20679    ,  619.02752    ,  644.68955    ,
     *   670.19599    ,  695.54993    ,  720.75439    ,  745.81233    ,
     *   770.72672    ,
     *   561.69940    ,  587.62302    ,  613.38355    ,  638.98413    ,
     *   664.42784    ,  689.71772    ,  714.85675    ,  739.84788    ,
     *   764.69400    ,
     *   556.14800    ,  582.01361    ,  607.71495    ,  633.25514    ,
     *   658.63722    ,  683.86421    ,  708.93904    ,  733.86464    ,
     *   758.64386    ,
     *   550.56971    ,  576.37823    ,  602.02137    ,  627.50220    ,
     *   652.82375    ,  677.98898    ,  703.00082    ,  727.86215    ,
     *   752.57580    /
        DATA ((ENTRV (J,K),J= 37, 45),K=118,126) /
     *   544.96422    ,  570.71658    ,  596.30248    ,  621.72496    ,
     *   646.98703    ,  672.09163    ,  697.04165    ,  721.83994    ,
     *   746.48930    ,
     *   539.33124    ,  565.02834    ,  590.55794    ,  615.92307    ,
     *   641.12670    ,  666.17176    ,  691.06110    ,  715.79755    ,
     *   740.38388    ,
     *   533.67046    ,  559.31318    ,  584.78742    ,  610.09617    ,
     *   635.24238    ,  660.22896    ,  685.05874    ,  709.73452    ,
     *   734.25904    ,
     *   527.98159    ,  553.57081    ,  578.99059    ,  604.24392    ,
     *   629.33371    ,  654.26285    ,  679.03416    ,  703.65040    ,
     *   728.11431    ,
     *   522.26434    ,  547.80091    ,  573.16713    ,  598.36597    ,
     *   623.40032    ,  648.27304    ,  672.98694    ,  697.54477    ,
     *   721.94922    ,
     *   516.51842    ,  542.00319    ,  567.31673    ,  592.46198    ,
     *   617.44185    ,  642.25916    ,  666.91669    ,  691.41718    ,
     *   715.76332    ,
     *   510.74354    ,  536.17732    ,  561.43904    ,  586.53163    ,
     *   611.45794    ,  636.22081    ,  660.82300    ,  685.26723    ,
     *   709.55615    ,
     *   504.93940    ,  530.32303    ,  555.53377    ,  580.57456    ,
     *   605.44825    ,  630.15764    ,  654.70549    ,  679.09448    ,
     *   703.32727    ,
     *   499.10573    ,  524.43999    ,  549.60060    ,  574.59047    ,
     *   599.41243    ,  624.06928    ,  648.56376    ,  672.89854    ,
     *   697.07625    /
        DATA ((ENTRV (J,K),J= 37, 45),K=127,135) /
     *   493.24224    ,  518.52792    ,  543.63921    ,  568.57901    ,
     *   593.35013    ,  617.95536    ,  642.39742    ,  666.67899    ,
     *   690.80266    ,
     *   487.34864    ,  512.58652    ,  537.64930    ,  562.53986    ,
     *   587.26101    ,  611.81553    ,  636.20611    ,  660.43543    ,
     *   684.50608    ,
     *   481.42464    ,  506.61549    ,  531.63055    ,  556.47270    ,
     *   581.14474    ,  605.64942    ,  629.98945    ,  654.16747    ,
     *   678.18608    ,
     *   475.46998    ,  500.61454    ,  525.58266    ,  550.37721    ,
     *   575.00097    ,  599.45669    ,  623.74707    ,  647.87473    ,
     *   671.84226    ,
     *   469.48436    ,  494.58338    ,  519.50533    ,  544.25307    ,
     *   568.82938    ,  593.23699    ,  617.47860    ,  641.55681    ,
     *   665.47422    ,
     *   463.46751    ,  488.52171    ,  513.39826    ,  538.09997    ,
     *   562.62963    ,  586.98998    ,  611.18368    ,  635.21334    ,
     *   659.08155    ,
     *   457.41914    ,  482.42926    ,  507.26113    ,  531.91759    ,
     *   556.40141    ,  580.71531    ,  604.86195    ,  628.84395    ,
     *   652.66386    ,
     *   451.33897    ,  476.30571    ,  501.09365    ,  525.70562    ,
     *   550.14437    ,  574.41264    ,  598.51306    ,  622.44825    ,
     *   646.22076    ,
     *   445.22674    ,  470.15080    ,  494.89553    ,  519.46375    ,
     *   543.85821    ,  568.08163    ,  592.13666    ,  616.02589    ,
     *   639.75187    /
        DATA ((ENTRV (J,K),J= 37, 45),K=136,144) /
     *   439.08216    ,  463.96423    ,  488.66647    ,  513.19167    ,
     *   537.54260    ,  561.72196    ,  585.73239    ,  609.57649    ,
     *   633.25680    ,
     *   432.90495    ,  457.74572    ,  482.40616    ,  506.88907    ,
     *   531.19722    ,  555.33329    ,  579.29992    ,  603.09971    ,
     *   626.73518    ,
     *   426.69484    ,  451.49498    ,  476.11432    ,  500.55566    ,
     *   524.82175    ,  548.91529    ,  572.83890    ,  596.59517    ,
     *   620.18664    ,
     *   420.45155    ,  445.21173    ,  469.79065    ,  494.19112    ,
     *   518.41588    ,  542.46763    ,  566.34899    ,  590.06254    ,
     *   613.61081    ,
     *   414.17481    ,  438.89568    ,  463.43486    ,  487.79515    ,
     *   511.97930    ,  535.98999    ,  559.82985    ,  583.50145    ,
     *   607.00731    ,
     *   407.86434    ,  432.54655    ,  457.04666    ,  481.36746    ,
     *   505.51170    ,  529.48205    ,  553.28115    ,  576.91156    ,
     *   600.37580    ,
     *   401.51987    ,  426.16406    ,  450.62575    ,  474.90774    ,
     *   499.01276    ,  522.94349    ,  546.70255    ,  570.29252    ,
     *   593.71591    ,
     *   395.14112    ,  419.74792    ,  444.17184    ,  468.41568    ,
     *   492.48217    ,  516.37398    ,  540.09373    ,  563.64399    ,
     *   587.02729    ,
     *   388.72781    ,  413.29786    ,  437.68466    ,  461.89101    ,
     *   485.91963    ,  509.77321    ,  533.45435    ,  556.96564    ,
     *   580.30958    /
        DATA ((ENTRV (J,K),J= 37, 45),K=145,153) /
     *   382.27968    ,  406.81359    ,  431.16390    ,  455.33340    ,
     *   479.32483    ,  503.14086    ,  526.78410    ,  550.25712    ,
     *   573.56243    ,
     *   375.79645    ,  400.29483    ,  424.60928    ,  448.74258    ,
     *   472.69747    ,  496.47662    ,  520.08263    ,  543.51809    ,
     *   566.78550    ,
     *   369.27785    ,  393.74130    ,  418.02050    ,  442.11824    ,
     *   466.03724    ,  489.78017    ,  513.34964    ,  536.74823    ,
     *   559.97843    ,
     *   362.72359    ,  387.15273    ,  411.39730    ,  435.46009    ,
     *   459.34384    ,  483.05120    ,  506.58480    ,  529.94720    ,
     *   553.14090    ,
     *   356.13342    ,  380.52882    ,  404.73936    ,  428.76784    ,
     *   452.61696    ,  476.28941    ,  499.78779    ,  523.11467    ,
     *   546.27256    ,
     *   349.50704    ,  373.86930    ,  398.04642    ,  422.04118    ,
     *   445.85631    ,  469.49447    ,  492.95829    ,  516.25032    ,
     *   539.37306    ,
     *   342.84419    ,  367.17389    ,  391.31818    ,  415.27983    ,
     *   439.06158    ,  462.66609    ,  486.09598    ,  509.35381    ,
     *   532.44208    ,
     *   336.14460    ,  360.44232    ,  384.55435    ,  408.48350    ,
     *   432.23248    ,  455.80396    ,  479.20055    ,  502.42482    ,
     *   525.47928    ,
     *   329.40799    ,  353.67429    ,  377.75466    ,  401.65189    ,
     *   425.36870    ,  448.90776    ,  472.27168    ,  495.46303    ,
     *   518.48432    /
        DATA ((ENTRV (J,K),J= 37, 45),K=154,162) /
     *   322.63408    ,  346.86953    ,  370.91881    ,  394.78471    ,
     *   418.46994    ,  441.97719    ,  465.30906    ,  488.46812    ,
     *   511.45688    ,
     *   315.82260    ,  340.02776    ,  364.04652    ,  387.88166    ,
     *   411.53591    ,  435.01195    ,  458.31238    ,  481.43977    ,
     *   504.39663    ,
     *   308.97328    ,  333.14870    ,  357.13750    ,  380.94246    ,
     *   404.56631    ,  428.01173    ,  451.28132    ,  474.37765    ,
     *   497.30323    ,
     *   302.08583    ,  326.23206    ,  350.19147    ,  373.96682    ,
     *   397.56085    ,  420.97622    ,  444.21557    ,  467.28145    ,
     *   490.17637    ,
     *   295.15998    ,  319.27758    ,  343.20813    ,  366.95443    ,
     *   390.51921    ,  413.90513    ,  437.11482    ,  460.15084    ,
     *   483.01571    ,
     *   288.19546    ,  312.28496    ,  336.18721    ,  359.90502    ,
     *   383.44111    ,  406.79815    ,  429.97877    ,  452.98552    ,
     *   475.82093    ,
     *   281.19198    ,  305.25392    ,  329.12842    ,  352.81829    ,
     *   376.32625    ,  399.65498    ,  422.80710    ,  445.78517    ,
     *   468.59171    ,
     *   274.14927    ,  298.18418    ,  322.03147    ,  345.69395    ,
     *   369.17434    ,  392.47531    ,  415.59950    ,  438.54947    ,
     *   461.32773    ,
     *   267.06706    ,  291.07546    ,  314.89608    ,  338.53170    ,
     *   361.98507    ,  385.25885    ,  408.35567    ,  431.27810    ,
     *   454.02867    /
        DATA ((ENTRV (J,K),J= 46, 54),K=  1,  9) /
     *   6295.1901    ,  6309.9783    ,  6324.6618    ,  6339.2422    ,
     *   6353.7210    ,  6368.0996    ,  6382.3795    ,  6396.5621    ,
     *   6410.6488    ,
     *   6206.0537    ,  6220.8484    ,  6235.5383    ,  6250.1250    ,
     *   6264.6098    ,  6278.9943    ,  6293.2800    ,  6307.4681    ,
     *   6321.5601    ,
     *   6119.6467    ,  6134.4490    ,  6149.1463    ,  6163.7401    ,
     *   6178.2319    ,  6192.6231    ,  6206.9153    ,  6221.1098    ,
     *   6235.2080    ,
     *   6035.8371    ,  6050.6481    ,  6065.3539    ,  6079.9559    ,
     *   6094.4556    ,  6108.8546    ,  6123.1542    ,  6137.3560    ,
     *   6151.4613    ,
     *   5954.4998    ,  5969.3208    ,  5984.0362    ,  5998.6475    ,
     *   6013.1563    ,  6027.5641    ,  6041.8723    ,  6056.0824    ,
     *   6070.1957    ,
     *   5875.5162    ,  5890.3485    ,  5905.0748    ,  5919.6967    ,
     *   5934.2158    ,  5948.6336    ,  5962.9515    ,  5977.1709    ,
     *   5991.2934    ,
     *   5798.7733    ,  5813.6184    ,  5828.3571    ,  5842.9911    ,
     *   5857.5218    ,  5871.9508    ,  5886.2797    ,  5900.5098    ,
     *   5914.6426    ,
     *   5724.1639    ,  5739.0234    ,  5753.7761    ,  5768.4236    ,
     *   5782.9675    ,  5797.4092    ,  5811.7504    ,  5825.9925    ,
     *   5840.1370    ,
     *   5651.5858    ,  5666.4615    ,  5681.2299    ,  5695.8926    ,
     *   5710.4512    ,  5724.9073    ,  5739.2624    ,  5753.5179    ,
     *   5767.6754    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 10, 18) /
     *   5580.9413    ,  5595.8352    ,  5610.6212    ,  5625.3010    ,
     *   5639.8761    ,  5654.3482    ,  5668.7189    ,  5682.9895    ,
     *   5697.1617    ,
     *   5512.1374    ,  5527.0516    ,  5541.8573    ,  5556.5561    ,
     *   5571.1498    ,  5585.6398    ,  5600.0278    ,  5614.3153    ,
     *   5628.5038    ,
     *   5445.0850    ,  5460.0218    ,  5474.8495    ,  5489.5695    ,
     *   5504.1837    ,  5518.6937    ,  5533.1011    ,  5547.4074    ,
     *   5561.6141    ,
     *   5379.6986    ,  5394.6607    ,  5409.5127    ,  5424.2564    ,
     *   5438.8936    ,  5453.4257    ,  5467.8546    ,  5482.1817    ,
     *   5496.4087    ,
     *   5315.8965    ,  5330.8866    ,  5345.7657    ,  5360.5356    ,
     *   5375.1982    ,  5389.7550    ,  5404.2077    ,  5418.5579    ,
     *   5432.8073    ,
     *   5253.5999    ,  5268.6210    ,  5283.5302    ,  5298.3292    ,
     *   5313.0198    ,  5327.6039    ,  5342.0830    ,  5356.4589    ,
     *   5370.7331    ,
     *   5192.7332    ,  5207.7887    ,  5222.7310    ,  5237.5621    ,
     *   5252.2839    ,  5266.8980    ,  5281.4063    ,  5295.8104    ,
     *   5310.1121    ,
     *   5133.2234    ,  5148.3168    ,  5163.2957    ,  5178.1623    ,
     *   5192.9183    ,  5207.5657    ,  5222.1061    ,  5236.5414    ,
     *   5250.8732    ,
     *   5075.0000    ,  5090.1351    ,  5105.1545    ,  5120.0601    ,
     *   5134.8539    ,  5149.5378    ,  5164.1137    ,  5178.5832    ,
     *   5192.9483    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 19, 27) /
     *   5017.9947    ,  5033.1758    ,  5048.2396    ,  5063.1882    ,
     *   5078.0235    ,  5092.7477    ,  5107.3624    ,  5121.8697    ,
     *   5136.2713    ,
     *   4962.1413    ,  4977.3730    ,  4992.4856    ,  5007.4814    ,
     *   5022.3624    ,  5037.1307    ,  5051.7882    ,  5066.3368    ,
     *   5080.7785    ,
     *   4907.3754    ,  4922.6626    ,  4937.8289    ,  4952.8765    ,
     *   4967.8077    ,  4982.6244    ,  4997.3287    ,  5011.9227    ,
     *   5026.4082    ,
     *   4853.6341    ,  4868.9824    ,  4884.2075    ,  4899.3120    ,
     *   4914.2980    ,  4929.1678    ,  4943.9235    ,  4958.5671    ,
     *   4973.1007    ,
     *   4800.8562    ,  4816.2713    ,  4831.5610    ,  4846.7277    ,
     *   4861.7739    ,  4876.7018    ,  4891.5137    ,  4906.2117    ,
     *   4920.7978    ,
     *   4748.9813    ,  4764.4696    ,  4779.8300    ,  4795.0650    ,
     *   4810.1770    ,  4825.1685    ,  4840.0418    ,  4854.7992    ,
     *   4869.4427    ,
     *   4697.9500    ,  4713.5186    ,  4728.9564    ,  4744.2660    ,
     *   4759.4501    ,  4774.5111    ,  4789.4516    ,  4804.2738    ,
     *   4818.9801    ,
     *   4647.7037    ,  4663.3603    ,  4678.8828    ,  4694.2741    ,
     *   4709.5369    ,  4724.6739    ,  4739.6878    ,  4754.5809    ,
     *   4769.3557    ,
     *   4598.1841    ,  4613.9370    ,  4629.5522    ,  4645.0329    ,
     *   4660.3818    ,  4675.6019    ,  4690.6959    ,  4705.6664    ,
     *   4720.5159    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 28, 36) /
     *   4549.3330    ,  4565.1914    ,  4580.9082    ,  4596.4866    ,
     *   4611.9297    ,  4627.2406    ,  4642.4221    ,  4657.4771    ,
     *   4672.4081    ,
     *   4501.0921    ,  4517.0662    ,  4532.8941    ,  4548.5795    ,
     *   4564.1256    ,  4579.5357    ,  4594.8129    ,  4609.9600    ,
     *   4624.9801    ,
     *   4453.4023    ,  4469.5033    ,  4485.4531    ,  4501.2556    ,
     *   4516.9145    ,  4532.4330    ,  4547.8147    ,  4563.0626    ,
     *   4578.1796    ,
     *   4416.8621    ,  4433.0697    ,  4449.1218    ,  4465.0226    ,
     *   4480.7759    ,  4496.3853    ,  4511.8544    ,  4527.1865    ,
     *   4542.3847    ,
     *   4380.5872    ,  4396.9095    ,  4413.0717    ,  4429.0781    ,
     *   4444.9328    ,  4460.6397    ,  4476.2025    ,  4491.6248    ,
     *   4506.9099    ,
     *   4344.5484    ,  4360.9945    ,  4377.2751    ,  4393.3950    ,
     *   4409.3587    ,  4425.1702    ,  4440.8336    ,  4456.3526    ,
     *   4471.7308    ,
     *   4308.7157    ,  4325.2953    ,  4341.7036    ,  4357.9458    ,
     *   4374.0267    ,  4389.9506    ,  4405.7220    ,  4421.3447    ,
     *   4436.8226    ,
     *   4273.0576    ,  4289.7817    ,  4306.3280    ,  4322.7021    ,
     *   4338.9091    ,  4354.9540    ,  4370.8414    ,  4386.5755    ,
     *   4402.1605    ,
     *   4237.5415    ,  4254.4222    ,  4271.1178    ,  4287.6343    ,
     *   4303.9775    ,  4320.1527    ,  4336.1649    ,  4352.0187    ,
     *   4367.7186    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 37, 45) /
     *   4202.1324    ,  4219.1835    ,  4236.0410    ,  4252.7118    ,
     *   4269.2021    ,  4285.5180    ,  4301.6647    ,  4317.6474    ,
     *   4333.4708    ,
     *   4166.7934    ,  4184.0303    ,  4201.0640    ,  4217.9022    ,
     *   4234.5520    ,  4251.0199    ,  4267.3119    ,  4283.4335    ,
     *   4299.3899    ,
     *   4131.4844    ,  4148.9249    ,  4166.1510    ,  4183.1715    ,
     *   4199.9945    ,  4216.6272    ,  4233.0763    ,  4249.3479    ,
     *   4265.4478    ,
     *   4096.1617    ,  4113.8262    ,  4131.2632    ,  4148.4830    ,
     *   4165.4947    ,  4182.3065    ,  4198.9260    ,  4215.3601    ,
     *   4231.6151    ,
     *   4060.7769    ,  4078.6893    ,  4096.3587    ,  4113.7972    ,
     *   4131.0153    ,  4148.0225    ,  4164.8274    ,  4181.4378    ,
     *   4197.8607    ,
     *   4025.2760    ,  4043.4644    ,  4061.3913    ,  4079.0709    ,
     *   4096.5158    ,  4113.7369    ,  4130.7443    ,  4147.5466    ,
     *   4164.1519    ,
     *   3989.5973    ,  4008.0954    ,  4026.3093    ,  4044.2565    ,
     *   4061.9517    ,  4079.4082    ,  4096.6373    ,  4113.6493    ,
     *   4130.4534    ,
     *   3953.6697    ,  3972.5181    ,  3991.0546    ,  4009.3004    ,
     *   4027.2739    ,  4044.9905    ,  4062.4638    ,  4079.7060    ,
     *   4096.7275    ,
     *   3917.4097    ,  3936.6582    ,  3955.5602    ,  3974.1422    ,
     *   3992.4267    ,  4010.4327    ,  4028.1765    ,  4045.6723    ,
     *   4062.9326    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 46, 54) /
     *   3880.7171    ,  3900.4278    ,  3919.7481    ,  3938.7119    ,
     *   3957.3471    ,  3975.6773    ,  3993.7223    ,  4011.4993    ,
     *   4029.0232    ,
     *   3843.4701    ,  3863.7215    ,  3883.5261    ,  3902.9277    ,
     *   3921.9619    ,  3940.6581    ,  3959.0412    ,  3977.1320    ,
     *   3994.9486    ,
     *   3805.5167    ,  3826.4098    ,  3846.7825    ,  3866.6922    ,
     *   3886.1849    ,  3905.2985    ,  3924.0641    ,  3942.5077    ,
     *   3960.6514    ,
     *   3766.6629    ,  3788.3307    ,  3809.3797    ,  3829.8869    ,
     *   3849.9133    ,  3869.5078    ,  3888.7103    ,  3907.5539    ,
     *   3926.0660    ,
     *   3726.6546    ,  3749.2759    ,  3771.1443    ,  3792.3654    ,
     *   3813.0212    ,  3833.1767    ,  3852.8841    ,  3872.1857    ,
     *   3891.1165    ,
     *   3685.1481    ,  3708.9704    ,  3731.8520    ,  3753.9414    ,
     *   3775.3518    ,  3796.1714    ,  3816.4694    ,  3836.3016    ,
     *   3855.7129    ,
     *   3641.6601    ,  3667.0388    ,  3691.2042    ,  3714.3726    ,
     *   3736.7050    ,  3758.3237    ,  3779.3233    ,  3799.7782    ,
     *   3819.7478    ,
     *   3595.4782    ,  3622.9471    ,  3648.7891    ,  3673.3337    ,
     *   3696.8181    ,  3719.4178    ,  3741.2652    ,  3762.4624    ,
     *   3783.0894    ,
     *   3545.4799    ,  3575.8948    ,  3604.0130    ,  3630.3704    ,
     *   3655.3346    ,  3679.1675    ,  3702.0611    ,  3724.1595    ,
     *   3745.5735    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 55, 63) /
     *   3489.7224    ,  3524.5914    ,  3555.9697    ,  3584.8189    ,
     *   3611.7515    ,  3637.1811    ,  3661.3985    ,  3684.6154    ,
     *   3706.9894    ,
     *   3424.2876    ,  3466.7207    ,  3503.1591    ,  3535.6443    ,
     *   3565.3208    ,  3592.8977    ,  3618.8446    ,  3643.4873    ,
     *   3667.0601    ,
     *   3338.4935    ,  3397.3014    ,  3442.7725    ,  3481.0814    ,
     *   3514.8500    ,  3545.4687    ,  3573.7704    ,  3600.2941    ,
     *   3625.4078    ,
     *   3203.3444    ,  3300.3834    ,  3368.2603    ,  3417.6530    ,
     *   3458.2315    ,  3493.5048    ,  3525.2048    ,  3554.3261    ,
     *   3581.4952    ,
     *   3071.3444    ,  3160.9444    ,  3252.5572    ,  3336.3535    ,
     *   3391.0507    ,  3434.4474    ,  3471.5094    ,  3504.4612    ,
     *   3534.5149    ,
     *   2944.3444    ,  3026.7444    ,  3105.0444    ,  3165.4452    ,
     *   3300.1025    ,  3362.5101    ,  3409.5153    ,  3448.7404    ,
     *   3483.1573    ,
     *   2794.8444    ,  2873.2444    ,  2950.9444    ,  3029.0444    ,
     *   3124.2444    ,  3210.0095    ,  3306.7712    ,  3364.2351    ,
     *   3408.9616    ,
     *   2654.6444    ,  2730.0444    ,  2806.3444    ,  2884.7444    ,
     *   2968.6444    ,  3052.9444    ,  3140.7444    ,  3229.5443    ,
     *   3311.1751    ,
     *   2522.5444    ,  2594.9444    ,  2668.5444    ,  2744.1444    ,
     *   2822.4444    ,  2902.3444    ,  2984.2444    ,  3067.2444    ,
     *   3150.9444    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 64, 72) /
     *   2397.5444    ,  2466.8444    ,  2537.3444    ,  2609.5444    ,
     *   2683.5444    ,  2759.0444    ,  2836.1444    ,  2914.4444    ,
     *   2993.9444    ,
     *   2279.0444    ,  2345.2444    ,  2412.6444    ,  2481.3444    ,
     *   2551.5444    ,  2623.0444    ,  2695.8444    ,  2769.7444    ,
     *   2844.5444    ,
     *   2166.6444    ,  2229.8444    ,  2294.0444    ,  2359.4444    ,
     *   2426.0444    ,  2493.8444    ,  2562.7444    ,  2632.7444    ,
     *   2703.5444    ,
     *   2059.8444    ,  2120.1444    ,  2181.3444    ,  2243.5444    ,
     *   2306.8444    ,  2371.2444    ,  2436.6444    ,  2503.0444    ,
     *   2570.3444    ,
     *   1958.4444    ,  2015.8444    ,  2074.1444    ,  2133.3444    ,
     *   2193.5444    ,  2254.6444    ,  2316.7444    ,  2379.9444    ,
     *   2444.0444    ,
     *   1862.0444    ,  1916.7444    ,  1972.1444    ,  2028.5444    ,
     *   2085.7444    ,  2143.8444    ,  2202.8444    ,  2262.9444    ,
     *   2324.0444    ,
     *   1770.3444    ,  1822.3444    ,  1875.1444    ,  1928.7444    ,
     *   1983.1444    ,  2038.3444    ,  2094.4444    ,  2151.5444    ,
     *   2209.6444    ,
     *   1683.0444    ,  1732.6444    ,  1782.8444    ,  1833.7444    ,
     *   1885.3444    ,  1937.8444    ,  1991.1444    ,  2045.3444    ,
     *   2100.5444    ,
     *   1599.9444    ,  1647.1444    ,  1694.8444    ,  1743.2444    ,
     *   1792.2444    ,  1842.0444    ,  1892.5444    ,  1943.9444    ,
     *   1996.2444    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 73, 81) /
     *   1520.8444    ,  1565.6444    ,  1611.0444    ,  1656.9444    ,
     *   1703.4444    ,  1750.6444    ,  1798.5444    ,  1847.1444    ,
     *   1896.7444    ,
     *   1445.4444    ,  1488.0444    ,  1531.1444    ,  1574.6444    ,
     *   1618.7444    ,  1663.3444    ,  1708.6444    ,  1754.7444    ,
     *   1801.4444    ,
     *   1373.6444    ,  1414.0444    ,  1454.8444    ,  1496.1444    ,
     *   1537.8444    ,  1580.1444    ,  1622.9444    ,  1666.3444    ,
     *   1710.4444    ,
     *   1305.1444    ,  1343.4444    ,  1382.1444    ,  1421.2444    ,
     *   1460.6444    ,  1500.5444    ,  1540.9444    ,  1581.8444    ,
     *   1623.3444    ,
     *   1239.8444    ,  1276.1444    ,  1312.8444    ,  1349.7444    ,
     *   1386.9444    ,  1424.5444    ,  1462.5444    ,  1501.0444    ,
     *   1539.9444    ,
     *   1177.4444    ,  1211.9444    ,  1246.5444    ,  1281.4444    ,
     *   1316.5444    ,  1351.9444    ,  1387.6444    ,  1423.7444    ,
     *   1460.2444    ,
     *   1091.8444    ,  1123.5444    ,  1155.4444    ,  1187.5444    ,
     *   1219.6444    ,  1252.0444    ,  1284.5444    ,  1317.2444    ,
     *   1350.3444    ,
     *   1011.7444    ,  1041.0444    ,  1070.3444    ,  1099.7444    ,
     *   1129.0444    ,  1158.5444    ,  1188.0444    ,  1217.7444    ,
     *   1247.4444    ,
     *   936.54709    ,  963.46447    ,  990.32451    ,  1017.1341    ,
     *   1043.9002    ,  1070.6304    ,  1097.3324    ,  1124.0142    ,
     *   1150.6843    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 82, 90) /
     *   936.49672    ,  963.41299    ,  990.27188    ,  1017.0802    ,
     *   1043.8451    ,  1070.5740    ,  1097.2745    ,  1123.9548    ,
     *   1150.6234    ,
     *   936.39600    ,  963.31006    ,  990.16663    ,  1016.9725    ,
     *   1043.7349    ,  1070.4610    ,  1097.1588    ,  1123.8361    ,
     *   1150.5016    ,
     *   936.04373    ,  962.95006    ,  989.79853    ,  1016.5960    ,
     *   1043.3494    ,  1070.0662    ,  1096.7541    ,  1123.4210    ,
     *   1150.0755    ,
     *   933.95785    ,  960.81870    ,  987.61956    ,  1014.3671    ,
     *   1041.0682    ,  1067.7300    ,  1094.3600    ,  1120.9660    ,
     *   1147.5563    ,
     *   931.87253    ,  958.68838    ,  985.44215    ,  1012.1403    ,
     *   1038.7897    ,  1065.3972    ,  1091.9702    ,  1118.5162    ,
     *   1145.0432    ,
     *   929.78771    ,  956.55903    ,  983.26623    ,  1009.9157    ,
     *   1036.5140    ,  1063.0679    ,  1089.5846    ,  1116.0714    ,
     *   1142.5360    ,
     *   927.70333    ,  954.43058    ,  981.09173    ,  1007.6930    ,
     *   1034.2408    ,  1060.7419    ,  1087.2030    ,  1113.6314    ,
     *   1140.0347    ,
     *   925.61934    ,  952.30298    ,  978.91858    ,  1005.4722    ,
     *   1031.9702    ,  1058.4190    ,  1084.8253    ,  1111.1962    ,
     *   1137.5390    ,
     *   923.53569    ,  950.17617    ,  976.74670    ,  1003.2533    ,
     *   1029.7020    ,  1056.0992    ,  1082.4515    ,  1108.7656    ,
     *   1135.0487    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 91, 99) /
     *   921.45231    ,  948.05007    ,  974.57603    ,  1001.0360    ,
     *   1027.4361    ,  1053.7823    ,  1080.0812    ,  1106.3394    ,
     *   1132.5638    ,
     *   919.36916    ,  945.92464    ,  972.40649    ,  998.82044    ,
     *   1025.1724    ,  1051.4683    ,  1077.7146    ,  1103.9175    ,
     *   1130.0840    ,
     *   917.28619    ,  943.79980    ,  970.23801    ,  996.60643    ,
     *   1022.9108    ,  1049.1571    ,  1075.3513    ,  1101.4998    ,
     *   1127.6092    ,
     *   915.20334    ,  941.67551    ,  968.07054    ,  994.39393    ,
     *   1020.6513    ,  1046.8485    ,  1072.9914    ,  1099.0861    ,
     *   1125.1392    ,
     *   909.27521    ,  935.63165    ,  961.90621    ,  988.10409    ,
     *   1014.2306    ,  1040.2912    ,  1066.2914    ,  1092.2371    ,
     *   1118.1340    ,
     *   903.34657    ,  929.59046    ,  955.74802    ,  981.82417    ,
     *   1007.8239    ,  1033.7525    ,  1059.6150    ,  1085.4169    ,
     *   1111.1637    ,
     *   897.41634    ,  923.55073    ,  949.59459    ,  975.55260    ,
     *   1001.4295    ,  1027.2302    ,  1052.9597    ,  1078.6229    ,
     *   1104.2250    ,
     *   891.48350    ,  917.51130    ,  943.44460    ,  969.28789    ,
     *   995.04570    ,  1020.7226    ,  1046.3234    ,  1071.8527    ,
     *   1097.3154    ,
     *   885.54707    ,  911.47106    ,  937.29682    ,  963.02864    ,
     *   988.67086    ,  1014.2278    ,  1039.7040    ,  1065.1039    ,
     *   1090.4320    /
        DATA ((ENTRV (J,K),J= 46, 54),K=100,108) /
     *   879.60610    ,  905.42894    ,  931.15004    ,  956.77351    ,
     *   982.30348    ,  1007.7441    ,  1033.0997    ,  1058.3744    ,
     *   1083.5726    ,
     *   873.65968    ,  899.38393    ,  925.00312    ,  950.52120    ,
     *   975.94214    ,  1001.2699    ,  1026.5086    ,  1051.6621    ,
     *   1076.7347    ,
     *   867.70694    ,  893.33505    ,  918.85497    ,  944.27051    ,
     *   969.58546    ,  994.80364    ,  1019.9289    ,  1044.9651    ,
     *   1069.9162    ,
     *   861.74704    ,  887.28136    ,  912.70455    ,  938.02025    ,
     *   963.23213    ,  988.34385    ,  1013.3591    ,  1038.2816    ,
     *   1063.1151    ,
     *   855.77915    ,  881.22197    ,  906.55084    ,  931.76931    ,
     *   956.88090    ,  981.88916    ,  1006.7976    ,  1031.6098    ,
     *   1056.3293    ,
     *   849.80250    ,  875.15599    ,  900.39289    ,  925.51661    ,
     *   950.53059    ,  975.43824    ,  1000.2430    ,  1024.9481    ,
     *   1049.5572    ,
     *   843.81633    ,  869.08259    ,  894.22975    ,  919.26114    ,
     *   944.18006    ,  968.98982    ,  993.69370    ,  1018.2950    ,
     *   1042.7970    ,
     *   837.81990    ,  863.00096    ,  888.06055    ,  913.00189    ,
     *   937.82821    ,  962.54269    ,  987.14853    ,  1011.6489    ,
     *   1036.0469    ,
     *   831.81250    ,  856.91032    ,  881.88441    ,  906.73792    ,
     *   931.47399    ,  956.09570    ,  980.60615    ,  1005.0084    ,
     *   1029.3056    /
        DATA ((ENTRV (J,K),J= 46, 54),K=109,117) /
     *   825.79343    ,  850.80990    ,  875.70050    ,  900.46832    ,
     *   925.11639    ,  949.64773    ,  974.06536    ,  998.37224    ,
     *   1022.5713    ,
     *   819.76204    ,  844.69898    ,  869.50802    ,  894.19219    ,
     *   918.75444    ,  943.19773    ,  967.52497    ,  991.73906    ,
     *   1015.8429    ,
     *   813.71767    ,  838.57684    ,  863.30620    ,  887.90869    ,
     *   912.38722    ,  936.74466    ,  960.98386    ,  985.10764    ,
     *   1009.1188    ,
     *   807.65968    ,  832.44279    ,  857.09426    ,  881.61699    ,
     *   906.01381    ,  930.28754    ,  954.44095    ,  978.47681    ,
     *   1002.3978    ,
     *   801.58747    ,  826.29616    ,  850.87150    ,  875.31630    ,
     *   899.63335    ,  923.82542    ,  947.89522    ,  971.84544    ,
     *   995.67875    ,
     *   795.50042    ,  820.13631    ,  844.63719    ,  869.00585    ,
     *   893.24501    ,  917.35739    ,  941.34565    ,  965.21243    ,
     *   988.96033    ,
     *   789.39797    ,  813.96260    ,  838.39066    ,  862.68488    ,
     *   886.84797    ,  910.88256    ,  934.79129    ,  958.57674    ,
     *   982.24146    ,
     *   783.27953    ,  807.77440    ,  832.13123    ,  856.35269    ,
     *   880.44144    ,  904.40009    ,  928.23122    ,  951.93737    ,
     *   975.52104    ,
     *   777.14455    ,  801.57113    ,  825.85825    ,  850.00856    ,
     *   874.02466    ,  897.90915    ,  921.66454    ,  945.29335    ,
     *   968.79802    /
        DATA ((ENTRV (J,K),J= 46, 54),K=118,126) /
     *   770.99249    ,  795.35219    ,  819.57109    ,  843.65181    ,
     *   867.59691    ,  891.40894    ,  915.09039    ,  938.64374    ,
     *   962.07139    ,
     *   764.82281    ,  789.11702    ,  813.26915    ,  837.28177    ,
     *   861.15745    ,  884.89868    ,  908.50794    ,  931.98764    ,
     *   955.34018    ,
     *   758.63500    ,  782.86505    ,  806.95180    ,  830.89781    ,
     *   854.70560    ,  878.37764    ,  901.91637    ,  925.32419    ,
     *   948.60344    ,
     *   752.42854    ,  776.59574    ,  800.61848    ,  824.49929    ,
     *   848.24068    ,  871.84508    ,  895.31491    ,  918.65253    ,
     *   941.86027    ,
     *   746.20295    ,  770.30856    ,  794.26861    ,  818.08561    ,
     *   841.76203    ,  865.30030    ,  888.70279    ,  911.97186    ,
     *   935.10979    ,
     *   739.95772    ,  764.00297    ,  787.90162    ,  811.65615    ,
     *   835.26901    ,  858.74260    ,  882.07928    ,  905.28138    ,
     *   928.35116    ,
     *   733.69238    ,  757.67848    ,  781.51698    ,  805.21034    ,
     *   828.76100    ,  852.17132    ,  875.44367    ,  898.58032    ,
     *   921.58355    ,
     *   727.40646    ,  751.33458    ,  775.11415    ,  798.74761    ,
     *   822.23738    ,  845.58582    ,  868.79525    ,  891.86795    ,
     *   914.80617    ,
     *   721.09949    ,  744.97078    ,  768.69260    ,  792.26740    ,
     *   815.69757    ,  838.98545    ,  862.13336    ,  885.14354    ,
     *   908.01823    /
        DATA ((ENTRV (J,K),J= 46, 54),K=127,135) /
     *   714.77102    ,  738.58659    ,  762.25183    ,  785.76916    ,
     *   809.14098    ,  832.36960    ,  855.45732    ,  878.40639    ,
     *   901.21901    ,
     *   708.42061    ,  732.18154    ,  755.79132    ,  779.25237    ,
     *   802.56704    ,  825.73766    ,  848.76651    ,  871.65581    ,
     *   894.40776    ,
     *   702.04781    ,  725.75517    ,  749.31060    ,  772.71649    ,
     *   795.97520    ,  819.08905    ,  842.06028    ,  864.89113    ,
     *   887.58378    ,
     *   695.65219    ,  719.30702    ,  742.80916    ,  766.16102    ,
     *   789.36492    ,  812.42318    ,  835.33804    ,  858.11172    ,
     *   880.74638    ,
     *   689.23333    ,  712.83663    ,  736.28654    ,  759.58544    ,
     *   782.73567    ,  805.73950    ,  828.59919    ,  851.31693    ,
     *   873.89488    ,
     *   682.79080    ,  706.34357    ,  729.74227    ,  752.98928    ,
     *   776.08691    ,  799.03745    ,  821.84313    ,  844.50615    ,
     *   867.02864    ,
     *   676.32419    ,  699.82740    ,  723.17589    ,  746.37204    ,
     *   769.41815    ,  792.31650    ,  815.06931    ,  837.67877    ,
     *   860.14701    ,
     *   669.83309    ,  693.28768    ,  716.58695    ,  739.73324    ,
     *   762.72887    ,  785.57611    ,  808.27716    ,  830.83420    ,
     *   853.24938    ,
     *   663.31709    ,  686.72400    ,  709.97500    ,  733.07243    ,
     *   756.01860    ,  778.81576    ,  801.46613    ,  823.97187    ,
     *   846.33512    /
        DATA ((ENTRV (J,K),J= 46, 54),K=136,144) /
     *   656.77580    ,  680.13594    ,  703.33960    ,  726.38913    ,
     *   749.28683    ,  772.03494    ,  794.63568    ,  817.09122    ,
     *   839.40366    ,
     *   650.20883    ,  673.52308    ,  696.68032    ,  719.68290    ,
     *   742.53310    ,  765.23316    ,  787.78530    ,  810.19168    ,
     *   832.45440    ,
     *   643.61578    ,  666.88502    ,  689.99674    ,  712.95328    ,
     *   735.75693    ,  758.40993    ,  780.91447    ,  803.27272    ,
     *   825.48678    ,
     *   636.99627    ,  660.22135    ,  683.28844    ,  706.19985    ,
     *   728.95787    ,  751.56475    ,  774.02268    ,  796.33380    ,
     *   818.50024    ,
     *   630.34992    ,  653.53169    ,  676.55499    ,  699.42216    ,
     *   722.13547    ,  744.69716    ,  767.10943    ,  789.37442    ,
     *   811.49423    ,
     *   623.67635    ,  646.81562    ,  669.79599    ,  692.61978    ,
     *   715.28927    ,  737.80669    ,  760.17423    ,  782.39404    ,
     *   804.46822    ,
     *   616.97519    ,  640.07278    ,  663.01104    ,  685.79230    ,
     *   708.41884    ,  730.89288    ,  753.21661    ,  775.39217    ,
     *   797.42167    ,
     *   610.24607    ,  633.30277    ,  656.19974    ,  678.93930    ,
     *   701.52373    ,  723.95527    ,  746.23608    ,  768.36832    ,
     *   790.35409    ,
     *   603.48863    ,  626.50521    ,  649.36168    ,  672.06036    ,
     *   694.60353    ,  716.99341    ,  739.23219    ,  761.32200    ,
     *   783.26494    /
        DATA ((ENTRV (J,K),J= 46, 54),K=145,153) /
     *   596.70249    ,  619.67972    ,  642.49648    ,  665.15509    ,
     *   687.65781    ,  710.00688    ,  732.20447    ,  754.25273    ,
     *   776.15375    ,
     *   589.88731    ,  612.82594    ,  635.60376    ,  658.22307    ,
     *   680.68615    ,  702.99523    ,  725.15248    ,  747.16004    ,
     *   769.02001    ,
     *   583.04272    ,  605.94349    ,  628.68312    ,  651.26391    ,
     *   673.68814    ,  695.95803    ,  718.07576    ,  740.04347    ,
     *   761.86325    ,
     *   576.16837    ,  599.03201    ,  621.73419    ,  644.27722    ,
     *   666.66337    ,  688.89486    ,  710.97388    ,  732.90255    ,
     *   754.68298    ,
     *   569.26391    ,  592.09114    ,  614.75660    ,  637.26261    ,
     *   659.61144    ,  681.80531    ,  703.84640    ,  725.73685    ,
     *   747.47875    ,
     *   562.32899    ,  585.12050    ,  607.74997    ,  630.21969    ,
     *   652.53195    ,  674.68895    ,  696.69290    ,  718.54591    ,
     *   740.25009    ,
     *   555.36326    ,  578.11975    ,  600.71392    ,  623.14808    ,
     *   645.42449    ,  667.54539    ,  689.51295    ,  711.32930    ,
     *   732.99655    ,
     *   548.36638    ,  571.08854    ,  593.64810    ,  616.04740    ,
     *   638.28870    ,  660.37421    ,  682.30613    ,  704.08658    ,
     *   725.71768    ,
     *   541.33801    ,  564.02649    ,  586.55215    ,  608.91728    ,
     *   631.12416    ,  653.17502    ,  675.07203    ,  696.81733    ,
     *   718.41303    /
        DATA ((ENTRV (J,K),J= 46, 54),K=154,162) /
     *   534.27780    ,  556.93328    ,  579.42569    ,  601.75735    ,
     *   623.93051    ,  645.94742    ,  667.81024    ,  689.52113    ,
     *   711.08217    ,
     *   527.18542    ,  549.80855    ,  572.26838    ,  594.56723    ,
     *   616.70736    ,  638.69101    ,  660.52036    ,  682.19755    ,
     *   703.72466    ,
     *   520.06053    ,  542.65195    ,  565.07985    ,  587.34656    ,
     *   609.45434    ,  631.40542    ,  653.20199    ,  674.84618    ,
     *   696.34009    ,
     *   512.90279    ,  535.46313    ,  557.85975    ,  580.09497    ,
     *   602.17106    ,  624.09025    ,  645.85472    ,  667.46661    ,
     *   688.92803    ,
     *   505.71188    ,  528.24177    ,  550.60774    ,  572.81212    ,
     *   594.85717    ,  616.74513    ,  638.47817    ,  660.05845    ,
     *   681.48806    ,
     *   498.48746    ,  520.98751    ,  543.32346    ,  565.49763    ,
     *   587.51229    ,  609.36966    ,  631.07195    ,  652.62128    ,
     *   674.01977    ,
     *   491.22919    ,  513.70002    ,  536.00657    ,  558.15115    ,
     *   580.13605    ,  601.96349    ,  623.63567    ,  645.15472    ,
     *   666.52276    ,
     *   483.93676    ,  506.37896    ,  528.65671    ,  550.77233    ,
     *   572.72809    ,  594.52624    ,  616.16894    ,  637.65837    ,
     *   658.99661    ,
     *   476.60982    ,  499.02399    ,  521.27355    ,  543.36081    ,
     *   565.28806    ,  587.05753    ,  608.67140    ,  630.13183    ,
     *   651.44093    /
        DATA ((ENTRV (J,K),J= 55, 63),K=  1,  9) /
     *   6424.6409    ,  6438.5397    ,  6452.3465    ,  6466.0625    ,
     *   6479.6891    ,  6493.2275    ,  6510.0281    ,  6526.6950    ,
     *   6543.2304    ,
     *   6335.5574    ,  6349.4613    ,  6363.2730    ,  6376.9939    ,
     *   6390.6251    ,  6404.1680    ,  6420.9741    ,  6437.6464    ,
     *   6454.1869    ,
     *   6249.2113    ,  6263.1210    ,  6276.9384    ,  6290.6648    ,
     *   6304.3014    ,  6317.8495    ,  6334.6620    ,  6351.3403    ,
     *   6367.8867    ,
     *   6165.4714    ,  6179.3878    ,  6193.2117    ,  6206.9444    ,
     *   6220.5871    ,  6234.1412    ,  6250.9609    ,  6267.6462    ,
     *   6284.1994    ,
     *   6084.2136    ,  6098.1376    ,  6111.9689    ,  6125.7087    ,
     *   6139.3585    ,  6152.9193    ,  6169.7473    ,  6186.4406    ,
     *   6203.0015    ,
     *   6005.3202    ,  6019.2528    ,  6033.0924    ,  6046.8405    ,
     *   6060.4981    ,  6074.0667    ,  6090.9040    ,  6107.6063    ,
     *   6124.1760    ,
     *   5928.6794    ,  5942.6218    ,  5956.4709    ,  5970.2281    ,
     *   5983.8948    ,  5997.4720    ,  6014.3199    ,  6031.0325    ,
     *   6047.6120    ,
     *   5854.1851    ,  5868.1384    ,  5881.9982    ,  5895.7659    ,
     *   5909.4426    ,  5923.0297    ,  5939.8894    ,  5956.6135    ,
     *   5973.2042    ,
     *   5781.7363    ,  5795.7020    ,  5809.5737    ,  5823.3530    ,
     *   5837.0411    ,  5850.6392    ,  5867.5123    ,  5884.2492    ,
     *   5900.8524    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 10, 18) /
     *   5711.2368    ,  5725.2162    ,  5739.1014    ,  5752.8937    ,
     *   5766.5945    ,  5780.2049    ,  5797.0930    ,  5813.8444    ,
     *   5830.4615    ,
     *   5642.5948    ,  5656.5896    ,  5670.4898    ,  5684.2967    ,
     *   5698.0116    ,  5711.6358    ,  5728.5405    ,  5745.3080    ,
     *   5761.9407    ,
     *   5575.7227    ,  5589.7348    ,  5603.6517    ,  5617.4747    ,
     *   5631.2053    ,  5644.8449    ,  5661.7681    ,  5678.5535    ,
     *   5695.2035    ,
     *   5510.5370    ,  5524.5681    ,  5538.5035    ,  5552.3445    ,
     *   5566.0927    ,  5579.7492    ,  5596.6930    ,  5613.4983    ,
     *   5630.1675    ,
     *   5446.9574    ,  5461.0097    ,  5474.9656    ,  5488.8265    ,
     *   5502.5940    ,  5516.2693    ,  5533.2359    ,  5550.0632    ,
     *   5566.7537    ,
     *   5384.9072    ,  5398.9828    ,  5412.9614    ,  5426.8444    ,
     *   5440.6333    ,  5454.3294    ,  5471.3212    ,  5488.1728    ,
     *   5504.8867    ,
     *   5324.3128    ,  5338.4142    ,  5352.4178    ,  5366.3251    ,
     *   5380.1375    ,  5393.8565    ,  5410.8761    ,  5427.7545    ,
     *   5444.4943    ,
     *   5265.1032    ,  5279.2330    ,  5293.2642    ,  5307.1982    ,
     *   5321.0367    ,  5334.7809    ,  5351.8310    ,  5368.7388    ,
     *   5385.5071    ,
     *   5207.2105    ,  5221.3715    ,  5235.4330    ,  5249.3964    ,
     *   5263.2634    ,  5277.0354    ,  5294.1190    ,  5311.0592    ,
     *   5327.8586    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 19, 27) /
     *   5150.5689    ,  5164.7642    ,  5178.8589    ,  5192.8546    ,
     *   5206.7529    ,  5220.5553    ,  5237.6756    ,  5254.6513    ,
     *   5271.4850    ,
     *   5095.1149    ,  5109.3478    ,  5123.4790    ,  5137.5101    ,
     *   5151.4426    ,  5165.2783    ,  5182.4389    ,  5199.4534    ,
     *   5216.3246    ,
     *   5040.7871    ,  5055.0613    ,  5069.2324    ,  5083.3021    ,
     *   5097.2723    ,  5111.1444    ,  5128.3490    ,  5145.4060    ,
     *   5162.3181    ,
     *   4987.5262    ,  5001.8453    ,  5016.0601    ,  5030.1722    ,
     *   5044.1834    ,  5058.0953    ,  5075.3480    ,  5092.4513    ,
     *   5109.4081    ,
     *   4935.2741    ,  4949.6425    ,  4963.9050    ,  4978.0633    ,
     *   4992.1193    ,  5006.0746    ,  5023.3799    ,  5040.5337    ,
     *   5057.5393    ,
     *   4883.9746    ,  4898.3968    ,  4912.7114    ,  4926.9201    ,
     *   4941.0250    ,  4955.0277    ,  4972.3902    ,  4989.5991    ,
     *   5006.6577    ,
     *   4833.5727    ,  4848.0536    ,  4862.4249    ,  4876.6887    ,
     *   4890.8469    ,  4904.9012    ,  4922.3260    ,  4939.5949    ,
     *   4956.7113    ,
     *   4784.0144    ,  4798.5593    ,  4812.9926    ,  4827.3164    ,
     *   4841.5326    ,  4855.6432    ,  4873.1358    ,  4890.4700    ,
     *   4907.6492    ,
     *   4735.2469    ,  4749.8616    ,  4764.3624    ,  4778.7514    ,
     *   4793.0308    ,  4807.2027    ,  4824.7691    ,  4842.1743    ,
     *   4859.4218    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 28, 36) /
     *   4687.2178    ,  4701.9087    ,  4716.4830    ,  4730.9432    ,
     *   4745.2914    ,  4759.5298    ,  4777.1765    ,  4794.6589    ,
     *   4811.9805    ,
     *   4639.8756    ,  4654.6494    ,  4669.3039    ,  4683.8415    ,
     *   4698.2646    ,  4712.5754    ,  4730.3095    ,  4747.8756    ,
     *   4765.2779    ,
     *   4593.1689    ,  4608.0330    ,  4622.7748    ,  4637.3967    ,
     *   4651.9013    ,  4666.2910    ,  4684.1199    ,  4701.7772    ,
     *   4719.2670    ,
     *   4557.4522    ,  4572.3918    ,  4587.2064    ,  4601.8987    ,
     *   4616.4712    ,  4630.9266    ,  4648.8345    ,  4666.5676    ,
     *   4684.1302    ,
     *   4522.0611    ,  4537.0814    ,  4551.9739    ,  4566.7413    ,
     *   4581.3864    ,  4595.9118    ,  4613.9041    ,  4631.7180    ,
     *   4649.3581    ,
     *   4486.9716    ,  4502.0783    ,  4517.0540    ,  4531.9017    ,
     *   4546.6243    ,  4561.2245    ,  4579.3068    ,  4597.2069    ,
     *   4614.9298    ,
     *   4452.1594    ,  4467.3586    ,  4482.4233    ,  4497.3569    ,
     *   4512.1623    ,  4526.8425    ,  4545.0208    ,  4563.0129    ,
     *   4580.8239    ,
     *   4417.6002    ,  4432.8983    ,  4448.0584    ,  4463.0838    ,
     *   4477.9778    ,  4492.7433    ,  4511.0242    ,  4529.1145    ,
     *   4547.0195    ,
     *   4383.2687    ,  4398.6730    ,  4413.9352    ,  4429.0589    ,
     *   4444.0476    ,  4458.9044    ,  4477.2948    ,  4495.4900    ,
     *   4513.4953    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 37, 45) /
     *   4349.1395    ,  4364.6577    ,  4380.0294    ,  4395.2584    ,
     *   4410.3485    ,  4425.3029    ,  4443.8105    ,  4462.1175    ,
     *   4480.2299    ,
     *   4315.1861    ,  4330.8267    ,  4346.3159    ,  4361.6579    ,
     *   4376.8565    ,  4391.9156    ,  4410.5484    ,  4428.9751    ,
     *   4447.2018    ,
     *   4281.3814    ,  4297.1536    ,  4312.7690    ,  4328.2323    ,
     *   4343.5474    ,  4358.7185    ,  4377.4854    ,  4396.0400    ,
     *   4414.3890    ,
     *   4247.6969    ,  4263.6108    ,  4279.3622    ,  4294.9557    ,
     *   4310.3960    ,  4325.6872    ,  4344.5979    ,  4363.2895    ,
     *   4381.7692    ,
     *   4214.1027    ,  4230.1698    ,  4246.0677    ,  4261.8015    ,
     *   4277.3762    ,  4292.7965    ,  4311.8614    ,  4330.6999    ,
     *   4349.3194    ,
     *   4180.5676    ,  4196.8003    ,  4212.8564    ,  4228.7415    ,
     *   4244.4611    ,  4260.0203    ,  4279.2508    ,  4298.2468    ,
     *   4317.0163    ,
     *   4147.0579    ,  4163.4704    ,  4179.6977    ,  4195.7464    ,
     *   4211.6223    ,  4227.3311    ,  4246.7399    ,  4265.9051    ,
     *   4284.8355    ,
     *   4113.5379    ,  4130.1458    ,  4146.5591    ,  4162.7849    ,
     *   4178.8299    ,  4194.7003    ,  4214.3013    ,  4233.6486    ,
     *   4252.7519    ,
     *   4079.9684    ,  4096.7897    ,  4113.4055    ,  4129.8238    ,
     *   4146.0522    ,  4162.0974    ,  4181.9059    ,  4201.4497    ,
     *   4220.7391    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 46, 54) /
     *   4046.3070    ,  4063.3623    ,  4080.1993    ,  4096.8274    ,
     *   4113.2551    ,  4129.4900    ,  4149.5233    ,  4169.2792    ,
     *   4188.7694    ,
     *   4012.5065    ,  4029.8193    ,  4046.8992    ,  4063.7568    ,
     *   4080.4019    ,  4096.8433    ,  4117.1207    ,  4137.1065    ,
     *   4156.8135    ,
     *   3978.5140    ,  3996.1120    ,  4013.4596    ,  4030.5695    ,
     *   4047.4528    ,  4064.1197    ,  4084.6629    ,  4104.8982    ,
     *   4124.8403    ,
     *   3944.2700    ,  3962.1855    ,  3979.8300    ,  3997.2183    ,
     *   4014.3636    ,  4031.2778    ,  4052.1115    ,  4072.6189    ,
     *   4092.8163    ,
     *   3909.7055    ,  3927.9773    ,  3945.9529    ,  3963.6504    ,
     *   3981.0856    ,  3998.2722    ,  4019.4248    ,  4040.2296    ,
     *   4060.7054    ,
     *   3874.7405    ,  3893.4153    ,  3911.7631    ,  3929.8062    ,
     *   3947.5636    ,  3965.0520    ,  3986.5562    ,  4007.6876    ,
     *   4028.4680    ,
     *   3839.2802    ,  3858.4149    ,  3877.1846    ,  3895.6169    ,
     *   3913.7353    ,  3931.5599    ,  3953.4539    ,  3974.9457    ,
     *   3996.0608    ,
     *   3803.2100    ,  3822.8756    ,  3842.1281    ,  3861.0027    ,
     *   3879.5284    ,  3897.7302    ,  3920.0592    ,  3941.9508    ,
     *   3963.4353    ,
     *   3766.3892    ,  3786.6753    ,  3806.4868    ,  3825.8688    ,
     *   3844.8585    ,  3863.4870    ,  3886.3048    ,  3908.6427    ,
     *   3930.5374    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 55, 63) /
     *   3728.6409    ,  3749.6632    ,  3770.1304    ,  3790.1016    ,
     *   3809.6252    ,  3828.7411    ,  3852.1126    ,  3874.9525    ,
     *   3897.3054    ,
     *   3689.7366    ,  3711.6482    ,  3732.8965    ,  3753.5616    ,
     *   3773.7073    ,  3793.3856    ,  3817.3906    ,  3840.7997    ,
     *   3863.6683    ,
     *   3649.3730    ,  3672.3818    ,  3694.5784    ,  3716.0737    ,
     *   3736.9548    ,  3757.2908    ,  3782.0286    ,  3806.0896    ,
     *   3829.5435    ,
     *   3607.1319    ,  3631.5304    ,  3654.9045    ,  3677.4133    ,
     *   3699.1787    ,  3720.2954    ,  3745.8924    ,  3770.7082    ,
     *   3794.8331    ,
     *   3562.4094    ,  3588.6287    ,  3613.5067    ,  3637.2828    ,
     *   3660.1340    ,  3682.1946    ,  3708.8146    ,  3734.5164    ,
     *   3759.4194    ,
     *   3514.2797    ,  3542.9936    ,  3569.8641    ,  3595.2738    ,
     *   3619.4932    ,  3642.7202    ,  3670.5817    ,  3697.3403    ,
     *   3723.1579    ,
     *   3446.8578    ,  3480.4092    ,  3510.9286    ,  3539.2014    ,
     *   3565.7362    ,  3590.8814    ,  3620.7309    ,  3649.1409    ,
     *   3676.3588    ,
     *   3364.8807    ,  3407.7572    ,  3444.5459    ,  3477.3655    ,
     *   3507.3699    ,  3535.2627    ,  3567.8487    ,  3598.4520    ,
     *   3627.4767    ,
     *   3241.5235    ,  3313.9132    ,  3364.6722    ,  3406.0255    ,
     *   3441.8830    ,  3474.0796    ,  3510.7005    ,  3544.3758    ,
     *   3575.8332    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 64, 72) /
     *   3075.3444    ,  3155.7444    ,  3249.4017    ,  3315.3909    ,
     *   3363.7841    ,  3403.8672    ,  3447.1255    ,  3485.4553    ,
     *   3520.3891    ,
     *   2920.0444    ,  2994.5444    ,  3065.4444    ,  3111.2068    ,
     *   3254.6555    ,  3315.8993    ,  3372.6574    ,  3419.0302    ,
     *   3459.4043    ,
     *   2774.9444    ,  2846.2444    ,  2916.9444    ,  2987.5444    ,
     *   3079.8444    ,  3157.8276    ,  3274.3385    ,  3339.1563    ,
     *   3389.5374    ,
     *   2638.4444    ,  2707.4444    ,  2777.4444    ,  2849.9444    ,
     *   2929.3444    ,  3008.9444    ,  3114.9444    ,  3224.5222    ,
     *   3302.5404    ,
     *   2509.2444    ,  2575.5444    ,  2643.4444    ,  2713.7444    ,
     *   2787.4444    ,  2863.2444    ,  2961.1444    ,  3059.9444    ,
     *   3154.3563    ,
     *   2386.2444    ,  2449.7444    ,  2514.8444    ,  2581.9444    ,
     *   2651.5444    ,  2723.2444    ,  2815.3444    ,  2909.0444    ,
     *   3004.2444    ,
     *   2268.8444    ,  2329.4444    ,  2391.5444    ,  2455.3444    ,
     *   2521.1444    ,  2589.0444    ,  2676.1444    ,  2765.2444    ,
     *   2856.7444    ,
     *   2156.8444    ,  2214.3444    ,  2273.3444    ,  2333.8444    ,
     *   2396.1444    ,  2460.3444    ,  2542.7444    ,  2627.2444    ,
     *   2714.1444    ,
     *   2049.6444    ,  2104.2444    ,  2160.0444    ,  2217.3444    ,
     *   2276.1444    ,  2336.7444    ,  2414.5444    ,  2494.4444    ,
     *   2576.6444    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 73, 81) /
     *   1947.1444    ,  1998.7444    ,  2051.4444    ,  2105.5444    ,
     *   2160.9444    ,  2218.0444    ,  2291.3444    ,  2366.5444    ,
     *   2443.9444    ,
     *   1849.1444    ,  1897.7444    ,  1947.4444    ,  1998.2444    ,
     *   2050.4444    ,  2103.9444    ,  2172.7444    ,  2243.2444    ,
     *   2315.8444    ,
     *   1755.3444    ,  1801.0444    ,  1847.6444    ,  1895.3444    ,
     *   1944.2444    ,  1994.3444    ,  2058.6444    ,  2124.5444    ,
     *   2192.3444    ,
     *   1665.4444    ,  1708.3444    ,  1752.0444    ,  1796.6444    ,
     *   1842.2444    ,  1888.9444    ,  1948.8444    ,  2010.0444    ,
     *   2073.0444    ,
     *   1579.4444    ,  1619.5444    ,  1660.3444    ,  1701.9444    ,
     *   1744.3444    ,  1787.7444    ,  1843.1444    ,  1899.8444    ,
     *   1957.9444    ,
     *   1497.1444    ,  1534.5444    ,  1572.4444    ,  1611.0444    ,
     *   1650.3444    ,  1690.4444    ,  1741.5444    ,  1793.6444    ,
     *   1846.9444    ,
     *   1383.6444    ,  1417.2444    ,  1451.2444    ,  1485.6444    ,
     *   1520.5444    ,  1555.9444    ,  1600.9444    ,  1646.5444    ,
     *   1693.1444    ,
     *   1277.3444    ,  1307.4444    ,  1337.6444    ,  1368.1444    ,
     *   1398.8444    ,  1429.8444    ,  1468.9444    ,  1508.5444    ,
     *   1548.6444    ,
     *   1177.3518    ,  1204.0262    ,  1230.7175    ,  1257.4365    ,
     *   1284.1946    ,  1311.0042    ,  1344.6091    ,  1378.3437    ,
     *   1412.2398    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 82, 90) /
     *   1177.2892    ,  1203.9619    ,  1230.6513    ,  1257.3683    ,
     *   1284.1243    ,  1310.9317    ,  1344.5335    ,  1378.2648    ,
     *   1412.1573    ,
     *   1177.1641    ,  1203.8332    ,  1230.5189    ,  1257.2320    ,
     *   1283.9838    ,  1310.7867    ,  1344.3824    ,  1378.1072    ,
     *   1411.9924    ,
     *   1176.7265    ,  1203.3834    ,  1230.0561    ,  1256.7553    ,
     *   1283.4925    ,  1310.2797    ,  1343.8544    ,  1377.5561    ,
     *   1411.4161    ,
     *   1174.1394    ,  1200.7244    ,  1227.3211    ,  1253.9395    ,
     *   1280.5907    ,  1307.2864    ,  1340.7378    ,  1374.3051    ,
     *   1408.0182    ,
     *   1171.5595    ,  1198.0739    ,  1224.5958    ,  1251.1351    ,
     *   1277.7021    ,  1304.3081    ,  1337.6390    ,  1371.0753    ,
     *   1404.6451    ,
     *   1168.9866    ,  1195.4317    ,  1221.8802    ,  1248.3416    ,
     *   1274.8261    ,  1301.3444    ,  1334.5574    ,  1367.8657    ,
     *   1401.2961    ,
     *   1166.4206    ,  1192.7974    ,  1219.1737    ,  1245.5588    ,
     *   1271.9624    ,  1298.3947    ,  1331.4925    ,  1364.6759    ,
     *   1397.9703    ,
     *   1163.8612    ,  1190.1708    ,  1216.4763    ,  1242.7864    ,
     *   1269.1106    ,  1295.4587    ,  1328.4438    ,  1361.5051    ,
     *   1394.6670    ,
     *   1161.3082    ,  1187.5518    ,  1213.7876    ,  1240.0241    ,
     *   1266.2704    ,  1292.5360    ,  1325.4106    ,  1358.3526    ,
     *   1391.3852    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 91, 99) /
     *   1158.7615    ,  1184.9401    ,  1211.1073    ,  1237.2715    ,
     *   1263.4414    ,  1289.6260    ,  1322.3926    ,  1355.2180    ,
     *   1388.1243    ,
     *   1156.2208    ,  1182.3354    ,  1208.4353    ,  1234.5284    ,
     *   1260.6233    ,  1286.7286    ,  1319.3893    ,  1352.1006    ,
     *   1384.8837    ,
     *   1153.6861    ,  1179.7377    ,  1205.7712    ,  1231.7946    ,
     *   1257.8157    ,  1283.8432    ,  1316.4002    ,  1348.9999    ,
     *   1381.6626    ,
     *   1151.1570    ,  1177.1466    ,  1203.1150    ,  1229.0696    ,
     *   1255.0184    ,  1280.9695    ,  1313.4249    ,  1345.9154    ,
     *   1378.4604    ,
     *   1143.9884    ,  1169.8065    ,  1195.5949    ,  1221.3604    ,
     *   1247.1101    ,  1272.8514    ,  1305.0281    ,  1337.2200    ,
     *   1369.4442    ,
     *   1136.8610    ,  1162.5148    ,  1188.1310    ,  1213.7159    ,
     *   1239.2760    ,  1264.8180    ,  1296.7309    ,  1328.6410    ,
     *   1360.5635    ,
     *   1129.7714    ,  1155.2675    ,  1180.7188    ,  1206.1311    ,
     *   1231.5103    ,  1256.8627    ,  1288.5251    ,  1320.1685    ,
     *   1351.8067    ,
     *   1122.7164    ,  1148.0609    ,  1173.3540    ,  1198.6011    ,
     *   1223.8076    ,  1248.9792    ,  1280.4034    ,  1311.7941    ,
     *   1343.1635    ,
     *   1115.6931    ,  1140.8918    ,  1166.0331    ,  1191.1217    ,
     *   1216.1629    ,  1241.1619    ,  1272.3593    ,  1303.5098    ,
     *   1334.6247    /
        DATA ((ENTRV (J,K),J= 55, 63),K=100,108) /
     *   1108.6986    ,  1133.7570    ,  1158.7522    ,  1183.6889    ,
     *   1208.5718    ,  1233.4056    ,  1264.3866    ,  1295.3086    ,
     *   1326.1819    ,
     *   1101.7304    ,  1126.6535    ,  1151.5082    ,  1176.2989    ,
     *   1201.0298    ,  1225.7056    ,  1256.4798    ,  1287.1839    ,
     *   1317.8275    ,
     *   1094.7860    ,  1119.5786    ,  1144.2980    ,  1168.9482    ,
     *   1193.5333    ,  1218.0576    ,  1248.6337    ,  1279.1299    ,
     *   1309.5548    ,
     *   1087.8632    ,  1112.5298    ,  1137.1186    ,  1161.6336    ,
     *   1186.0785    ,  1210.4573    ,  1240.8439    ,  1271.1412    ,
     *   1301.3573    ,
     *   1080.9597    ,  1105.5046    ,  1129.9675    ,  1154.3521    ,
     *   1178.6621    ,  1202.9011    ,  1233.1057    ,  1263.2127    ,
     *   1293.2294    ,
     *   1074.0736    ,  1098.5007    ,  1122.8420    ,  1147.1009    ,
     *   1171.2809    ,  1195.3855    ,  1225.4154    ,  1255.3399    ,
     *   1285.1658    ,
     *   1067.2029    ,  1091.5161    ,  1115.7398    ,  1139.8774    ,
     *   1163.9320    ,  1187.9071    ,  1217.7691    ,  1247.5184    ,
     *   1277.1616    ,
     *   1060.3458    ,  1084.5487    ,  1108.6587    ,  1132.6790    ,
     *   1156.6127    ,  1180.4630    ,  1210.1633    ,  1239.7443    ,
     *   1269.2123    ,
     *   1053.5006    ,  1077.5966    ,  1101.5965    ,  1125.5034    ,
     *   1149.3204    ,  1173.0502    ,  1202.5948    ,  1232.0140    ,
     *   1261.3136    /
        DATA ((ENTRV (J,K),J= 55, 63),K=109,117) /
     *   1046.6656    ,  1070.6579    ,  1094.5513    ,  1118.3485    ,
     *   1142.0525    ,  1165.6662    ,  1195.0607    ,  1224.3240    ,
     *   1253.4619    ,
     *   1039.8393    ,  1063.7311    ,  1087.5211    ,  1111.2121    ,
     *   1134.8070    ,  1158.3084    ,  1187.5579    ,  1216.6711    ,
     *   1245.6533    ,
     *   1033.0201    ,  1056.8143    ,  1080.5041    ,  1104.0923    ,
     *   1127.5815    ,  1150.9743    ,  1180.0839    ,  1209.0523    ,
     *   1237.8846    ,
     *   1026.2067    ,  1049.9062    ,  1073.4988    ,  1096.9872    ,
     *   1120.3740    ,  1143.6618    ,  1172.6362    ,  1201.4649    ,
     *   1230.1526    ,
     *   1019.3978    ,  1043.0051    ,  1066.5034    ,  1089.8950    ,
     *   1113.1827    ,  1136.3688    ,  1165.2124    ,  1193.9060    ,
     *   1222.4544    ,
     *   1012.5919    ,  1036.1098    ,  1059.5163    ,  1082.8141    ,
     *   1106.0056    ,  1129.0932    ,  1157.8103    ,  1186.3734    ,
     *   1214.7871    ,
     *   1005.7880    ,  1029.2187    ,  1052.5362    ,  1075.7429    ,
     *   1098.8411    ,  1121.8332    ,  1150.4277    ,  1178.8646    ,
     *   1207.1482    ,
     *   998.98470    ,  1022.3308    ,  1045.5617    ,  1068.6798    ,
     *   1091.6874    ,  1114.5869    ,  1143.0627    ,  1171.3773    ,
     *   1199.5352    ,
     *   992.18099    ,  1015.4446    ,  1038.5913    ,  1061.6234    ,
     *   1084.5431    ,  1107.3527    ,  1135.7133    ,  1163.9096    ,
     *   1191.9459    /
        DATA ((ENTRV (J,K),J= 55, 63),K=118,126) /
     *   985.37574    ,  1008.5591    ,  1031.6239    ,  1054.5723    ,
     *   1077.4065    ,  1100.1289    ,  1128.3778    ,  1156.4594    ,
     *   1184.3779    ,
     *   978.56790    ,  1001.6731    ,  1024.6581    ,  1047.5251    ,
     *   1070.2763    ,  1092.9139    ,  1121.0544    ,  1149.0248    ,
     *   1176.8292    ,
     *   971.75645    ,  994.78550    ,  1017.6928    ,  1040.4806    ,
     *   1063.1511    ,  1085.7063    ,  1113.7416    ,  1141.6041    ,
     *   1169.2979    ,
     *   964.94042    ,  987.89523    ,  1010.7269    ,  1033.4376    ,
     *   1056.0295    ,  1078.5047    ,  1106.4377    ,  1134.1955    ,
     *   1161.7820    ,
     *   958.11886    ,  981.00129    ,  1003.7592    ,  1026.3949    ,
     *   1048.9103    ,  1071.3077    ,  1099.1413    ,  1126.7974    ,
     *   1154.2799    ,
     *   951.29087    ,  974.10270    ,  996.78882    ,  1019.3513    ,
     *   1041.7924    ,  1064.1139    ,  1091.8509    ,  1119.4083    ,
     *   1146.7897    ,
     *   944.45556    ,  967.19853    ,  989.81461    ,  1012.3059    ,
     *   1034.6744    ,  1056.9222    ,  1084.5653    ,  1112.0266    ,
     *   1139.3100    ,
     *   937.61208    ,  960.28786    ,  982.83562    ,  1005.2574    ,
     *   1027.5554    ,  1049.7314    ,  1077.2830    ,  1104.6510    ,
     *   1131.8391    ,
     *   930.75961    ,  953.36981    ,  975.85093    ,  998.20504    ,
     *   1020.4342    ,  1042.5403    ,  1070.0029    ,  1097.2801    ,
     *   1124.3755    /
        DATA ((ENTRV (J,K),J= 55, 63),K=127,135) /
     *   923.89734    ,  946.44352    ,  968.85962    ,  991.14769    ,
     *   1013.3097    ,  1035.3477    ,  1062.7237    ,  1089.9126    ,
     *   1116.9179    ,
     *   917.02451    ,  939.50817    ,  961.86081    ,  984.08445    ,
     *   1006.1811    ,  1028.1527    ,  1055.4443    ,  1082.5472    ,
     *   1109.4649    ,
     *   910.14035    ,  932.56295    ,  954.85364    ,  977.01443    ,
     *   999.04730    ,  1020.9542    ,  1048.1636    ,  1075.1827    ,
     *   1102.0153    ,
     *   903.24414    ,  925.60710    ,  947.83729    ,  969.93674    ,
     *   991.90740    ,  1013.7512    ,  1040.8805    ,  1067.8181    ,
     *   1094.5676    ,
     *   896.33516    ,  918.63984    ,  940.81096    ,  962.85052    ,
     *   984.76048    ,  1006.5428    ,  1033.5939    ,  1060.4521    ,
     *   1087.1209    ,
     *   889.41272    ,  911.66046    ,  933.77387    ,  955.75496    ,
     *   977.60568    ,  999.32792    ,  1026.3029    ,  1053.0837    ,
     *   1079.6738    ,
     *   882.47614    ,  904.66822    ,  926.72527    ,  948.64926    ,
     *   970.44214    ,  992.10581    ,  1019.0066    ,  1045.7119    ,
     *   1072.2253    ,
     *   875.52477    ,  897.66245    ,  919.66441    ,  941.53263    ,
     *   963.26905    ,  984.87556    ,  1011.7039    ,  1038.3356    ,
     *   1064.7744    ,
     *   868.55797    ,  890.64245    ,  912.59058    ,  934.40432    ,
     *   956.08560    ,  977.63632    ,  1004.3939    ,  1030.9540    ,
     *   1057.3199    /
        DATA ((ENTRV (J,K),J= 55, 63),K=136,144) /
     *   861.57510    ,  883.60757    ,  905.50308    ,  927.26359    ,
     *   948.89102    ,  970.38727    ,  997.07590    ,  1023.5660    ,
     *   1049.8610    ,
     *   854.57555    ,  876.55717    ,  898.40124    ,  920.10974    ,
     *   941.68457    ,  963.12762    ,  989.74893    ,  1016.1707    ,
     *   1042.3965    ,
     *   847.55873    ,  869.49061    ,  891.28440    ,  912.94205    ,
     *   934.46549    ,  955.85659    ,  982.41218    ,  1008.7674    ,
     *   1034.9257    ,
     *   840.52406    ,  862.40728    ,  884.15190    ,  905.75986    ,
     *   927.23309    ,  948.57345    ,  975.06486    ,  1001.3551    ,
     *   1027.4475    ,
     *   833.47094    ,  855.30657    ,  877.00311    ,  898.56250    ,
     *   919.98666    ,  941.27745    ,  967.70620    ,  993.93295    ,
     *   1019.9611    ,
     *   826.39883    ,  848.18790    ,  869.83742    ,  891.34932    ,
     *   912.72552    ,  933.96788    ,  960.33543    ,  986.50024    ,
     *   1012.4657    ,
     *   819.30718    ,  841.05070    ,  862.65422    ,  884.11969    ,
     *   905.44902    ,  926.64406    ,  952.95182    ,  979.05615    ,
     *   1004.9605    ,
     *   812.19544    ,  833.89439    ,  855.45293    ,  876.87300    ,
     *   898.15650    ,  919.30530    ,  945.55466    ,  971.59993    ,
     *   997.44450    ,
     *   805.06308    ,  826.71843    ,  848.23296    ,  869.60863    ,
     *   890.84733    ,  911.95094    ,  938.14325    ,  964.13083    ,
     *   989.91710    /
        DATA ((ENTRV (J,K),J= 55, 63),K=145,153) /
     *   797.90959    ,  819.52226    ,  840.99376    ,  862.32600    ,
     *   883.52091    ,  904.58034    ,  930.71690    ,  956.64814    ,
     *   982.37748    ,
     *   790.73445    ,  812.30537    ,  833.73475    ,  855.02453    ,
     *   876.17661    ,  897.19287    ,  923.27495    ,  949.15116    ,
     *   974.82491    ,
     *   783.53716    ,  805.06722    ,  826.45540    ,  847.70365    ,
     *   868.81386    ,  889.78790    ,  915.81675    ,  941.63920    ,
     *   967.25866    ,
     *   776.31723    ,  797.80730    ,  819.15518    ,  840.36280    ,
     *   861.43206    ,  882.36484    ,  908.34167    ,  934.11159    ,
     *   959.67803    ,
     *   769.07417    ,  790.52511    ,  811.83355    ,  833.00143    ,
     *   854.03066    ,  874.92310    ,  900.84908    ,  926.56768    ,
     *   952.08233    ,
     *   761.80750    ,  783.22014    ,  804.49000    ,  825.61902    ,
     *   846.60910    ,  867.46210    ,  893.33837    ,  919.00683    ,
     *   944.47090    ,
     *   754.51675    ,  775.89192    ,  797.12403    ,  818.21503    ,
     *   839.16682    ,  859.98126    ,  885.80896    ,  911.42842    ,
     *   936.84307    ,
     *   747.20146    ,  768.53995    ,  789.73514    ,  810.78895    ,
     *   831.70329    ,  852.48003    ,  878.26025    ,  903.83183    ,
     *   929.19821    ,
     *   739.86117    ,  761.16377    ,  782.32282    ,  803.34026    ,
     *   824.21798    ,  844.95787    ,  870.69167    ,  896.21647    ,
     *   921.53569    /
        DATA ((ENTRV (J,K),J= 55, 63),K=154,162) /
     *   732.49542    ,  753.76291    ,  774.88661    ,  795.86847    ,
     *   816.71038    ,  837.41423    ,  863.10267    ,  888.58175    ,
     *   913.85490    ,
     *   725.10378    ,  746.33690    ,  767.42602    ,  788.37308    ,
     *   809.17998    ,  829.84859    ,  855.49269    ,  880.92709    ,
     *   906.15523    ,
     *   717.68579    ,  738.88530    ,  759.94058    ,  780.85360    ,
     *   801.62626    ,  822.26043    ,  847.86118    ,  873.25193    ,
     *   898.43610    ,
     *   710.24103    ,  731.40764    ,  752.42984    ,  773.30957    ,
     *   794.04875    ,  814.64924    ,  840.20763    ,  865.55572    ,
     *   890.69693    ,
     *   702.76907    ,  723.90350    ,  744.89333    ,  765.74050    ,
     *   786.44694    ,  807.01451    ,  832.53150    ,  857.83790    ,
     *   882.93715    ,
     *   695.26948    ,  716.37242    ,  737.33060    ,  758.14594    ,
     *   778.82037    ,  799.35576    ,  824.83228    ,  850.09795    ,
     *   875.15621    ,
     *   687.74184    ,  708.81399    ,  729.74120    ,  750.52542    ,
     *   771.16856    ,  791.67249    ,  817.10947    ,  842.33533    ,
     *   867.35355    ,
     *   680.18573    ,  701.22777    ,  722.12470    ,  742.87849    ,
     *   763.49104    ,  783.96423    ,  809.36256    ,  834.54954    ,
     *   859.52864    ,
     *   672.60075    ,  693.61334    ,  714.48067    ,  735.20470    ,
     *   755.78735    ,  776.23050    ,  801.59106    ,  826.74006    ,
     *   851.68095    /
        DATA ((ENTRV (J,K),J= 64, 72),K=  1,  9) /
     *   6559.6364    ,  6575.9153    ,  6592.0691    ,  6608.0998    ,
     *   6624.0095    ,  6639.8001    ,  6655.4735    ,  6671.0317    ,
     *   6686.4763    ,
     *   6470.5979    ,  6486.8816    ,  6503.0401    ,  6519.0754    ,
     *   6534.9895    ,  6550.7843    ,  6566.4619    ,  6582.0240    ,
     *   6597.4726    ,
     *   6384.3035    ,  6400.5928    ,  6416.7566    ,  6432.7971    ,
     *   6448.7162    ,  6464.5160    ,  6480.1983    ,  6495.7650    ,
     *   6511.2181    ,
     *   6300.6228    ,  6316.9184    ,  6333.0883    ,  6349.1348    ,
     *   6365.0597    ,  6380.8650    ,  6396.5528    ,  6412.1248    ,
     *   6427.5829    ,
     *   6219.4323    ,  6235.7351    ,  6251.9121    ,  6267.9653    ,
     *   6283.8968    ,  6299.7085    ,  6315.4024    ,  6330.9804    ,
     *   6346.4444    ,
     *   6140.6153    ,  6156.9263    ,  6173.1112    ,  6189.1721    ,
     *   6205.1110    ,  6220.9299    ,  6236.6309    ,  6252.2157    ,
     *   6267.6862    ,
     *   6064.0608    ,  6080.3811    ,  6096.5750    ,  6112.6445    ,
     *   6128.5919    ,  6144.4189    ,  6160.1278    ,  6175.7202    ,
     *   6191.1982    ,
     *   5989.6637    ,  6005.9944    ,  6022.1984    ,  6038.2777    ,
     *   6054.2345    ,  6070.0708    ,  6085.7885    ,  6101.3896    ,
     *   6116.8759    ,
     *   5917.3240    ,  5933.6664    ,  5949.8817    ,  5965.9720    ,
     *   5981.9394    ,  5997.7859    ,  6013.5136    ,  6029.1244    ,
     *   6044.6201    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 10, 18) /
     *   5846.9466    ,  5863.3021    ,  5879.5300    ,  5895.6325    ,
     *   5911.6118    ,  5927.4698    ,  5943.2087    ,  5958.8302    ,
     *   5974.3365    ,
     *   5778.4409    ,  5794.8109    ,  5811.0529    ,  5827.1691    ,
     *   5843.1616    ,  5859.0324    ,  5874.7837    ,  5890.4173    ,
     *   5905.9352    ,
     *   5711.7205    ,  5728.1067    ,  5744.3644    ,  5760.4957    ,
     *   5776.5029    ,  5792.3880    ,  5808.1531    ,  5823.8001    ,
     *   5839.3310    ,
     *   5646.7030    ,  5663.1072    ,  5679.3822    ,  5695.5304    ,
     *   5711.5539    ,  5727.4548    ,  5743.2352    ,  5758.8970    ,
     *   5774.4423    ,
     *   5583.3098    ,  5599.7338    ,  5616.0281    ,  5632.1949    ,
     *   5648.2364    ,  5664.1547    ,  5679.9520    ,  5695.6302    ,
     *   5711.1914    ,
     *   5521.4655    ,  5537.9114    ,  5554.2269    ,  5570.4143    ,
     *   5586.4756    ,  5602.4132    ,  5618.2291    ,  5633.9254    ,
     *   5649.5041    ,
     *   5461.0980    ,  5477.5681    ,  5493.9070    ,  5510.1169    ,
     *   5526.2002    ,  5542.1589    ,  5557.9954    ,  5573.7115    ,
     *   5589.3095    ,
     *   5402.1383    ,  5418.6350    ,  5434.9995    ,  5451.2343    ,
     *   5467.3416    ,  5483.3236    ,  5499.1825    ,  5514.9205    ,
     *   5530.5396    ,
     *   5344.5200    ,  5361.0458    ,  5377.4385    ,  5393.7006    ,
     *   5409.8342    ,  5425.8417    ,  5441.7253    ,  5457.4873    ,
     *   5473.1295    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 19, 27) /
     *   5288.1794    ,  5304.7372    ,  5321.1607    ,  5337.4526    ,
     *   5353.6150    ,  5369.6505    ,  5385.5611    ,  5401.3492    ,
     *   5417.0168    ,
     *   5233.0552    ,  5249.6478    ,  5266.1051    ,  5282.4295    ,
     *   5298.6235    ,  5314.6895    ,  5330.6296    ,  5346.4463    ,
     *   5362.1416    ,
     *   5179.0882    ,  5195.7190    ,  5212.2131    ,  5228.5731    ,
     *   5244.8015    ,  5260.9007    ,  5276.8730    ,  5292.7208    ,
     *   5308.4463    ,
     *   5126.2213    ,  5142.8937    ,  5159.4280    ,  5175.8268    ,
     *   5192.0927    ,  5208.2281    ,  5224.2355    ,  5240.1172    ,
     *   5255.8756    ,
     *   5074.3994    ,  5091.1171    ,  5107.6951    ,  5124.1362    ,
     *   5140.4429    ,  5156.6178    ,  5172.6633    ,  5188.5820    ,
     *   5204.3760    ,
     *   5023.5690    ,  5040.3361    ,  5056.9617    ,  5073.4487    ,
     *   5089.7998    ,  5106.0175    ,  5122.1045    ,  5138.0632    ,
     *   5153.8961    ,
     *   4973.6783    ,  4990.4990    ,  5007.1763    ,  5023.7132    ,
     *   5040.1125    ,  5056.3769    ,  5072.5089    ,  5088.5111    ,
     *   5104.3860    ,
     *   4924.6767    ,  4941.5556    ,  4958.2892    ,  4974.8804    ,
     *   4991.3320    ,  5007.6468    ,  5023.8276    ,  5039.8770    ,
     *   5055.7975    ,
     *   4876.5150    ,  4893.4573    ,  4910.2519    ,  4926.9018    ,
     *   4943.4102    ,  4959.7798    ,  4976.0135    ,  4992.1140    ,
     *   5008.0839    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 28, 36) /
     *   4829.1451    ,  4846.1562    ,  4863.0169    ,  4879.7307    ,
     *   4896.3006    ,  4912.7296    ,  4929.0206    ,  4945.1764    ,
     *   4961.1997    ,
     *   4782.5200    ,  4799.6056    ,  4816.5381    ,  4833.3211    ,
     *   4849.9576    ,  4866.4509    ,  4882.8039    ,  4899.0195    ,
     *   4915.1007    ,
     *   4736.5932    ,  4753.7596    ,  4770.7701    ,  4787.6279    ,
     *   4804.3367    ,  4820.8995    ,  4837.3196    ,  4853.6000    ,
     *   4869.7436    ,
     *   4701.5263    ,  4718.7600    ,  4735.8350    ,  4752.7551    ,
     *   4769.5238    ,  4786.1443    ,  4802.6201    ,  4818.9541    ,
     *   4835.1495    ,
     *   4666.8288    ,  4684.1340    ,  4701.2779    ,  4718.2642    ,
     *   4735.0965    ,  4751.7784    ,  4768.3132    ,  4784.7043    ,
     *   4800.9547    ,
     *   4632.4797    ,  4649.8612    ,  4667.0783    ,  4684.1350    ,
     *   4701.0351    ,  4717.7822    ,  4734.3798    ,  4750.8314    ,
     *   4767.1401    ,
     *   4598.4585    ,  4615.9211    ,  4633.2162    ,  4650.3478    ,
     *   4667.3199    ,  4684.1363    ,  4700.8007    ,  4717.3165    ,
     *   4733.6872    ,
     *   4564.7442    ,  4582.2933    ,  4599.6713    ,  4616.8827    ,
     *   4633.9314    ,  4650.8215    ,  4667.5567    ,  4684.1408    ,
     *   4700.5772    ,
     *   4531.3161    ,  4548.9573    ,  4566.4237    ,  4583.7199    ,
     *   4600.8501    ,  4617.8185    ,  4634.6291    ,  4651.2857    ,
     *   4667.7919    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 37, 45) /
     *   4498.1532    ,  4515.8927    ,  4533.4532    ,  4550.8397    ,
     *   4568.0566    ,  4585.1083    ,  4601.9990    ,  4618.7326    ,
     *   4635.3130    ,
     *   4465.2345    ,  4483.0786    ,  4500.7395    ,  4518.2222    ,
     *   4535.5314    ,  4552.6717    ,  4569.6475    ,  4586.4629    ,
     *   4603.1220    ,
     *   4432.5385    ,  4450.4943    ,  4468.2622    ,  4485.8474    ,
     *   4503.2548    ,  4520.4894    ,  4537.5557    ,  4554.4581    ,
     *   4571.2008    ,
     *   4400.0434    ,  4418.1186    ,  4436.0006    ,  4453.6950    ,
     *   4471.2071    ,  4488.5421    ,  4505.7047    ,  4522.6996    ,
     *   4539.5311    ,
     *   4367.7272    ,  4385.9298    ,  4403.9336    ,  4421.7446    ,
     *   4439.3683    ,  4456.8102    ,  4474.0753    ,  4491.1685    ,
     *   4508.0944    ,
     *   4335.5670    ,  4353.9059    ,  4372.0399    ,  4389.9753    ,
     *   4407.7180    ,  4425.2738    ,  4442.6481    ,  4459.8460    ,
     *   4476.8723    ,
     *   4303.5393    ,  4322.0242    ,  4340.2974    ,  4358.3657    ,
     *   4376.2355    ,  4393.9128    ,  4411.4034    ,  4428.7128    ,
     *   4445.8460    ,
     *   4271.6201    ,  4290.2614    ,  4308.6836    ,  4326.8940    ,
     *   4344.8995    ,  4362.7066    ,  4380.3213    ,  4397.7494    ,
     *   4414.9964    ,
     *   4239.7839    ,  4258.5931    ,  4277.1750    ,  4295.5377    ,
     *   4313.6884    ,  4331.6340    ,  4349.3811    ,  4366.9358    ,
     *   4384.3041    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 46, 54) /
     *   4208.0043    ,  4226.9940    ,  4245.7475    ,  4264.2733    ,
     *   4282.5794    ,  4300.6732    ,  4318.5618    ,  4336.2518    ,
     *   4353.7493    ,
     *   4176.2536    ,  4195.4376    ,  4214.3755    ,  4233.0765    ,
     *   4251.5492    ,  4269.8018    ,  4287.8417    ,  4305.6761    ,
     *   4323.3117    ,
     *   4144.5022    ,  4163.8959    ,  4183.0323    ,  4201.9217    ,
     *   4220.5734    ,  4238.9962    ,  4257.1983    ,  4275.1872    ,
     *   4292.9702    ,
     *   4112.7186    ,  4132.3391    ,  4151.6899    ,  4170.7822    ,
     *   4189.6264    ,  4208.2320    ,  4226.6079    ,  4244.7624    ,
     *   4262.7032    ,
     *   4080.8690    ,  4100.7353    ,  4120.3180    ,  4139.6295    ,
     *   4158.6812    ,  4177.4834    ,  4196.0461    ,  4214.3781    ,
     *   4232.4879    ,
     *   4048.9166    ,  4069.0503    ,  4088.8845    ,  4108.4332    ,
     *   4127.7089    ,  4146.7232    ,  4165.4868    ,  4184.0096    ,
     *   4202.3007    ,
     *   4016.8212    ,  4037.2467    ,  4057.3546    ,  4077.1606    ,
     *   4096.6789    ,  4115.9222    ,  4134.9026    ,  4153.6307    ,
     *   4172.1168    ,
     *   3984.5387    ,  4005.2837    ,  4025.6904    ,  4045.7765    ,
     *   4065.5581    ,  4085.0496    ,  4104.2641    ,  4123.2138    ,
     *   4141.9097    ,
     *   3952.0197    ,  3973.1162    ,  3993.8503    ,  4014.2424    ,
     *   4034.3107    ,  4054.0716    ,  4073.5400    ,  4092.7292    ,
     *   4111.6515    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 55, 63) /
     *   3919.2085    ,  3940.6937    ,  3961.7881    ,  3982.5157    ,
     *   4002.8974    ,  4022.9520    ,  4042.6961    ,  4062.1449    ,
     *   4081.3122    ,
     *   3886.0421    ,  3907.9592    ,  3929.4524    ,  3950.5495    ,
     *   3971.2751    ,  3991.6507    ,  4011.6954    ,  4031.4265    ,
     *   4050.8594    ,
     *   3852.4474    ,  3874.8480    ,  3896.7847    ,  3918.2910    ,
     *   3939.3956    ,  3960.1237    ,  3980.4974    ,  4000.5363    ,
     *   4020.2581    ,
     *   3818.3392    ,  3841.2849    ,  3863.7185    ,  3885.6803    ,
     *   3907.2048    ,  3928.3217    ,  3949.0568    ,  3969.4327    ,
     *   3989.4698    ,
     *   3783.6166    ,  3807.1822    ,  3830.1764    ,  3852.6490    ,
     *   3874.6415    ,  3896.1895    ,  3917.3234    ,  3938.0699    ,
     *   3958.4524    ,
     *   3748.1575    ,  3772.4353    ,  3796.0679    ,  3819.1174    ,
     *   3841.6351    ,  3863.6639    ,  3885.2405    ,  3906.3963    ,
     *   3927.1587    ,
     *   3702.5663    ,  3727.9009    ,  3752.4692    ,  3776.3554    ,
     *   3799.6278    ,  3822.3424    ,  3844.5459    ,  3866.2779    ,
     *   3887.5724    ,
     *   3655.2063    ,  3681.8464    ,  3707.5514    ,  3732.4401    ,
     *   3756.6057    ,  3780.1234    ,  3803.0545    ,  3825.4500    ,
     *   3847.3530    ,
     *   3605.5484    ,  3633.8485    ,  3660.9687    ,  3687.0832    ,
     *   3712.3249    ,  3736.7977    ,  3760.5847    ,  3783.7533    ,
     *   3806.3593    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 64, 72) /
     *   3552.8189    ,  3583.3114    ,  3612.2490    ,  3639.9022    ,
     *   3666.4692    ,  3692.0997    ,  3716.9099    ,  3740.9921    ,
     *   3764.4206    ,
     *   3495.8040    ,  3529.3463    ,  3560.7171    ,  3590.3684    ,
     *   3618.6140    ,  3645.6811    ,  3671.7397    ,  3696.9202    ,
     *   3721.3254    ,
     *   3432.3974    ,  3470.5215    ,  3505.3449    ,  3537.7120    ,
     *   3568.1639    ,  3597.0689    ,  3624.6894    ,  3651.2191    ,
     *   3676.8057    ,
     *   3358.3003    ,  3404.2467    ,  3444.4242    ,  3480.7336    ,
     *   3514.2362    ,  3545.5893    ,  3575.2296    ,  3603.4626    ,
     *   3630.5112    ,
     *   3261.3809    ,  3324.8255    ,  3374.7108    ,  3417.3701    ,
     *   3455.4189    ,  3490.2231    ,  3522.5940    ,  3553.0558    ,
     *   3581.9678    ,
     *   3105.2444    ,  3212.7112    ,  3288.3631    ,  3343.4688    ,
     *   3389.1844    ,  3429.2912    ,  3465.5969    ,  3499.1221    ,
     *   3530.5042    ,
     *   2951.8444    ,  3049.8444    ,  3147.4908    ,  3247.6575    ,
     *   3310.0744    ,  3359.6468    ,  3402.2204    ,  3440.2719    ,
     *   3475.1123    ,
     *   2803.9444    ,  2896.5444    ,  2991.6444    ,  3091.4444    ,
     *   3200.2564    ,  3273.8715    ,  3328.4714    ,  3374.0497    ,
     *   3414.1491    ,
     *   2661.4444    ,  2749.0444    ,  2839.9444    ,  2935.0444    ,
     *   3035.4444    ,  3139.6894    ,  3233.8131    ,  3295.2741    ,
     *   3344.5869    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 73, 81) /
     *   2523.7444    ,  2606.4444    ,  2692.3444    ,  2781.9444    ,
     *   2875.7444    ,  2973.4444    ,  3074.2444    ,  3188.0094    ,
     *   3259.5153    ,
     *   2390.7444    ,  2468.3444    ,  2548.8444    ,  2632.8444    ,
     *   2720.7444    ,  2812.9444    ,  2910.4444    ,  3016.3444    ,
     *   3132.2167    ,
     *   2262.1444    ,  2334.4444    ,  2409.5444    ,  2487.8444    ,
     *   2569.7444    ,  2655.8444    ,  2746.9444    ,  2844.0444    ,
     *   2946.7444    ,
     *   2137.8444    ,  2204.8444    ,  2274.3444    ,  2346.6444    ,
     *   2422.3444    ,  2501.8444    ,  2585.9444    ,  2675.2444    ,
     *   2770.4444    ,
     *   2017.6444    ,  2079.3444    ,  2143.1444    ,  2209.4444    ,
     *   2278.7444    ,  2351.3444    ,  2427.9444    ,  2509.2444    ,
     *   2596.0444    ,
     *   1901.6444    ,  1957.9444    ,  2016.0444    ,  2076.2444    ,
     *   2138.9444    ,  2204.4444    ,  2273.2444    ,  2345.9444    ,
     *   2423.2444    ,
     *   1740.6444    ,  1789.2444    ,  1839.1444    ,  1890.5444    ,
     *   1943.7444    ,  1998.9444    ,  2056.5444    ,  2116.6444    ,
     *   2179.5444    ,
     *   1589.2444    ,  1630.5444    ,  1672.6444    ,  1715.6444    ,
     *   1759.7444    ,  1805.0444    ,  1851.7444    ,  1899.9444    ,
     *   1949.7444    ,
     *   1446.3329    ,  1480.6632    ,  1515.2765    ,  1550.2257    ,
     *   1585.5724    ,  1621.3892    ,  1657.7631    ,  1694.7993    ,
     *   1732.6281    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 82, 90) /
     *   1446.2464    ,  1480.5723    ,  1515.1807    ,  1550.1244    ,
     *   1585.4649    ,  1621.2747    ,  1657.6404    ,  1694.6672    ,
     *   1732.4850    ,
     *   1446.0736    ,  1480.3906    ,  1514.9892    ,  1549.9219    ,
     *   1585.2500    ,  1621.0458    ,  1657.3953    ,  1694.4034    ,
     *   1732.1990    ,
     *   1445.4695    ,  1479.7559    ,  1514.3203    ,  1549.2148    ,
     *   1584.4998    ,  1620.2465    ,  1656.5398    ,  1693.4825    ,
     *   1731.2014    ,
     *   1441.9100    ,  1476.0178    ,  1510.3841    ,  1545.0571    ,
     *   1580.0929    ,  1615.5570    ,  1651.5269    ,  1688.0958    ,
     *   1725.3770    ,
     *   1438.3799    ,  1472.3149    ,  1506.4896    ,  1540.9492    ,
     *   1575.7458    ,  1610.9398    ,  1646.6022    ,  1682.8174    ,
     *   1719.6875    ,
     *   1434.8783    ,  1468.6455    ,  1502.6349    ,  1536.8889    ,
     *   1571.4556    ,  1606.3910    ,  1641.7603    ,  1677.6403    ,
     *   1714.1233    ,
     *   1431.4041    ,  1465.0085    ,  1498.8186    ,  1532.8739    ,
     *   1567.2195    ,  1601.9071    ,  1636.9966    ,  1672.5584    ,
     *   1708.6758    ,
     *   1427.9562    ,  1461.4025    ,  1495.0388    ,  1528.9023    ,
     *   1563.0349    ,  1597.4847    ,  1632.3068    ,  1667.5657    ,
     *   1703.3372    ,
     *   1424.5338    ,  1457.8265    ,  1491.2943    ,  1524.9723    ,
     *   1558.8996    ,  1593.1208    ,  1627.6870    ,  1662.6573    ,
     *   1698.1007    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 91, 99) /
     *   1421.1359    ,  1454.2792    ,  1487.5837    ,  1521.0821    ,
     *   1554.8112    ,  1588.8126    ,  1623.1334    ,  1657.8282    ,
     *   1692.9600    ,
     *   1417.7616    ,  1450.7596    ,  1483.9055    ,  1517.2301    ,
     *   1550.7678    ,  1584.5574    ,  1618.6428    ,  1653.0742    ,
     *   1687.9093    ,
     *   1414.4102    ,  1447.2668    ,  1480.2585    ,  1513.4146    ,
     *   1546.7674    ,  1580.3529    ,  1614.2121    ,  1648.3912    ,
     *   1682.9434    ,
     *   1411.0809    ,  1443.7997    ,  1476.6417    ,  1509.6344    ,
     *   1542.8082    ,  1576.1968    ,  1609.8383    ,  1643.7757    ,
     *   1678.0577    ,
     *   1401.7192    ,  1434.0647    ,  1466.5024    ,  1499.0556    ,
     *   1531.7499    ,  1564.6138    ,  1597.6783    ,  1630.9784    ,
     *   1664.5533    ,
     *   1392.5149    ,  1424.5124    ,  1456.5749    ,  1488.7226    ,
     *   1520.9772    ,  1553.3626    ,  1585.9050    ,  1618.6330    ,
     *   1651.5784    ,
     *   1383.4541    ,  1415.1262    ,  1446.8393    ,  1478.6110    ,
     *   1510.4602    ,  1542.4071    ,  1574.4737    ,  1606.6840    ,
     *   1639.0642    ,
     *   1374.5247    ,  1405.8913    ,  1437.2780    ,  1468.6999    ,
     *   1500.1735    ,  1531.7163    ,  1563.3469    ,  1595.0857    ,
     *   1626.9543    ,
     *   1365.7156    ,  1396.7949    ,  1427.8754    ,  1458.9707    ,
     *   1490.0951    ,  1521.2638    ,  1552.4929    ,  1583.7995    ,
     *   1615.2022    /
        DATA ((ENTRV (J,K),J= 64, 72),K=100,108) /
     *   1357.0171    ,  1387.8253    ,  1418.6180    ,  1449.4073    ,
     *   1480.2058    ,  1511.0268    ,  1541.8843    ,  1572.7930    ,
     *   1603.7687    ,
     *   1348.4203    ,  1378.9722    ,  1409.4936    ,  1439.9954    ,
     *   1470.4888    ,  1500.9855    ,  1531.4977    ,  1562.0383    ,
     *   1592.6208    ,
     *   1339.9171    ,  1370.2262    ,  1400.4914    ,  1430.7223    ,
     *   1460.9292    ,  1491.1223    ,  1521.3126    ,  1551.5112    ,
     *   1581.7300    ,
     *   1331.5005    ,  1361.5789    ,  1391.6014    ,  1421.5766    ,
     *   1451.5137    ,  1481.4219    ,  1511.3110    ,  1541.1909    ,
     *   1571.0718    ,
     *   1323.1635    ,  1353.0228    ,  1382.8149    ,  1412.5481    ,
     *   1442.2306    ,  1471.8707    ,  1501.4772    ,  1531.0588    ,
     *   1560.6248    ,
     *   1314.9004    ,  1344.5506    ,  1374.1239    ,  1403.6276    ,
     *   1433.0692    ,  1462.4564    ,  1491.7970    ,  1521.0989    ,
     *   1550.3703    ,
     *   1306.7053    ,  1336.1563    ,  1365.5211    ,  1394.8068    ,
     *   1424.0201    ,  1453.1680    ,  1482.2578    ,  1511.2966    ,
     *   1540.2917    ,
     *   1298.5733    ,  1327.8338    ,  1356.9999    ,  1386.0780    ,
     *   1415.0745    ,  1443.9958    ,  1472.8485    ,  1501.6391    ,
     *   1530.3743    ,
     *   1290.4996    ,  1319.5777    ,  1348.5540    ,  1377.4343    ,
     *   1406.2245    ,  1434.9307    ,  1463.5588    ,  1492.1149    ,
     *   1520.6050    /
        DATA ((ENTRV (J,K),J= 64, 72),K=109,117) /
     *   1282.4798    ,  1311.3833    ,  1340.1780    ,  1368.8694    ,
     *   1397.4631    ,  1425.9646    ,  1454.3796    ,  1482.7135    ,
     *   1510.9721    ,
     *   1274.5098    ,  1303.2458    ,  1331.8666    ,  1360.3774    ,
     *   1388.7835    ,  1417.0901    ,  1445.3024    ,  1473.4256    ,
     *   1501.4648    ,
     *   1266.5858    ,  1295.1609    ,  1323.6150    ,  1351.9530    ,
     *   1380.1799    ,  1408.3005    ,  1436.3198    ,  1464.2426    ,
     *   1492.0738    ,
     *   1258.7043    ,  1287.1249    ,  1315.4189    ,  1343.5913    ,
     *   1371.6466    ,  1399.5896    ,  1427.4248    ,  1455.1568    ,
     *   1482.7901    ,
     *   1250.8621    ,  1279.1338    ,  1307.2741    ,  1335.2876    ,
     *   1363.1785    ,  1390.9515    ,  1418.6109    ,  1446.1609    ,
     *   1473.6060    ,
     *   1243.0560    ,  1271.1844    ,  1299.1768    ,  1327.0376    ,
     *   1354.7709    ,  1382.3811    ,  1409.8723    ,  1437.2486    ,
     *   1464.5140    ,
     *   1235.2831    ,  1263.2734    ,  1291.1234    ,  1318.8374    ,
     *   1346.4194    ,  1373.8734    ,  1401.2035    ,  1428.4137    ,
     *   1455.5077    ,
     *   1227.5407    ,  1255.3977    ,  1283.1106    ,  1310.6833    ,
     *   1338.1197    ,  1365.4239    ,  1392.5996    ,  1419.6507    ,
     *   1446.5807    ,
     *   1219.8262    ,  1247.5546    ,  1275.1352    ,  1302.5718    ,
     *   1329.8683    ,  1357.0284    ,  1384.0559    ,  1410.9545    ,
     *   1437.7276    /
        DATA ((ENTRV (J,K),J= 64, 72),K=118,126) /
     *   1212.1372    ,  1239.7414    ,  1267.1943    ,  1294.4997    ,
     *   1321.6613    ,  1348.6829    ,  1375.5681    ,  1402.3203    ,
     *   1428.9430    ,
     *   1204.4714    ,  1231.9555    ,  1259.2850    ,  1286.4639    ,
     *   1313.4956    ,  1340.3838    ,  1367.1320    ,  1393.7437    ,
     *   1420.2220    ,
     *   1196.8268    ,  1224.1945    ,  1251.4049    ,  1278.4615    ,
     *   1305.3680    ,  1332.1277    ,  1358.7441    ,  1385.2205    ,
     *   1411.5603    ,
     *   1189.2011    ,  1216.4563    ,  1243.5514    ,  1270.4900    ,
     *   1297.2754    ,  1323.9112    ,  1350.4006    ,  1376.7470    ,
     *   1402.9535    ,
     *   1181.5924    ,  1208.7387    ,  1235.7223    ,  1262.5466    ,
     *   1289.2152    ,  1315.7314    ,  1342.0984    ,  1368.3195    ,
     *   1394.3977    ,
     *   1173.9990    ,  1201.0396    ,  1227.9152    ,  1254.6291    ,
     *   1281.1848    ,  1307.5855    ,  1333.8344    ,  1359.9347    ,
     *   1385.8894    ,
     *   1166.4190    ,  1193.3572    ,  1220.1282    ,  1246.7352    ,
     *   1273.1816    ,  1299.4707    ,  1325.6055    ,  1351.5893    ,
     *   1377.4249    ,
     *   1158.8508    ,  1185.6897    ,  1212.3592    ,  1238.8626    ,
     *   1265.2033    ,  1291.3844    ,  1317.4091    ,  1343.2804    ,
     *   1369.0012    ,
     *   1151.2927    ,  1178.0352    ,  1204.6063    ,  1231.0094    ,
     *   1257.2477    ,  1283.3244    ,  1309.2425    ,  1335.0051    ,
     *   1360.6151    /
        DATA ((ENTRV (J,K),J= 64, 72),K=127,135) /
     *   1143.7433    ,  1170.3922    ,  1196.8679    ,  1223.1737    ,
     *   1249.3128    ,  1275.2883    ,  1301.1034    ,  1326.7609    ,
     *   1352.2638    ,
     *   1136.2011    ,  1162.7590    ,  1189.1420    ,  1215.3534    ,
     *   1241.3964    ,  1267.2740    ,  1292.9893    ,  1318.5452    ,
     *   1343.9446    ,
     *   1128.6646    ,  1155.1341    ,  1181.4272    ,  1207.5470    ,
     *   1233.4967    ,  1259.2794    ,  1284.8981    ,  1310.3557    ,
     *   1335.6550    ,
     *   1121.1325    ,  1147.5162    ,  1173.7218    ,  1199.7527    ,
     *   1225.6119    ,  1251.3026    ,  1276.8276    ,  1302.1900    ,
     *   1327.3925    ,
     *   1113.6036    ,  1139.9037    ,  1166.0244    ,  1191.9689    ,
     *   1217.7403    ,  1243.3417    ,  1268.7760    ,  1294.0461    ,
     *   1319.1548    ,
     *   1106.0766    ,  1132.2954    ,  1158.3335    ,  1184.1941    ,
     *   1209.8802    ,  1235.3949    ,  1260.7412    ,  1285.9218    ,
     *   1310.9397    ,
     *   1098.5503    ,  1124.6900    ,  1150.6478    ,  1176.4268    ,
     *   1202.0300    ,  1227.4606    ,  1252.7215    ,  1277.8154    ,
     *   1302.7453    ,
     *   1091.0235    ,  1117.0862    ,  1142.9659    ,  1168.6655    ,
     *   1194.1883    ,  1219.5372    ,  1244.7151    ,  1269.7249    ,
     *   1294.5694    ,
     *   1083.4951    ,  1109.4829    ,  1135.2865    ,  1160.9090    ,
     *   1186.3536    ,  1211.6231    ,  1236.7205    ,  1261.6486    ,
     *   1286.4103    /
        DATA ((ENTRV (J,K),J= 64, 72),K=136,144) /
     *   1075.9642    ,  1101.8790    ,  1127.6085    ,  1153.1560    ,
     *   1178.5244    ,  1203.7167    ,  1228.7359    ,  1253.5848    ,
     *   1278.2661    ,
     *   1068.4296    ,  1094.2733    ,  1119.9307    ,  1145.4051    ,
     *   1170.6995    ,  1195.8168    ,  1220.7600    ,  1245.5319    ,
     *   1270.1352    ,
     *   1060.8903    ,  1086.6647    ,  1112.2520    ,  1137.6553    ,
     *   1162.8776    ,  1187.9220    ,  1212.7913    ,  1237.4883    ,
     *   1262.0159    ,
     *   1053.3455    ,  1079.0523    ,  1104.5712    ,  1129.9052    ,
     *   1155.0575    ,  1180.0308    ,  1204.8283    ,  1229.4526    ,
     *   1253.9066    ,
     *   1045.7941    ,  1071.4351    ,  1096.8873    ,  1122.1539    ,
     *   1147.2379    ,  1172.1422    ,  1196.8697    ,  1221.4234    ,
     *   1245.8058    ,
     *   1038.2352    ,  1063.8121    ,  1089.1993    ,  1114.4002    ,
     *   1139.4177    ,  1164.2548    ,  1188.9143    ,  1213.3992    ,
     *   1237.7122    ,
     *   1030.6681    ,  1056.1823    ,  1081.5062    ,  1106.6431    ,
     *   1131.5958    ,  1156.3675    ,  1180.9609    ,  1205.3789    ,
     *   1229.6242    ,
     *   1023.0917    ,  1048.5449    ,  1073.8071    ,  1098.8816    ,
     *   1123.7712    ,  1148.4791    ,  1173.0081    ,  1197.3610    ,
     *   1221.5406    ,
     *   1015.5054    ,  1040.8990    ,  1066.1010    ,  1091.1146    ,
     *   1115.9429    ,  1140.5887    ,  1165.0550    ,  1189.3445    ,
     *   1213.4602    /
        DATA ((ENTRV (J,K),J= 64, 72),K=145,153) /
     *   1007.9083    ,  1033.2437    ,  1058.3871    ,  1083.3414    ,
     *   1108.1097    ,  1132.6950    ,  1157.1002    ,  1181.3282    ,
     *   1205.3816    ,
     *   1000.2995    ,  1025.5783    ,  1050.6644    ,  1075.5609    ,
     *   1100.2708    ,  1124.7972    ,  1149.1429    ,  1173.3108    ,
     *   1197.3036    ,
     *   992.67846    ,  1017.9019    ,  1042.9321    ,  1067.7722    ,
     *   1092.4252    ,  1116.8942    ,  1141.1820    ,  1165.2914    ,
     *   1189.2252    ,
     *   985.04432    ,  1010.2137    ,  1035.1894    ,  1059.9745    ,
     *   1084.5721    ,  1108.9851    ,  1133.2164    ,  1157.2689    ,
     *   1181.1453    ,
     *   977.39636    ,  1002.5130    ,  1027.4356    ,  1052.1670    ,
     *   1076.7105    ,  1101.0689    ,  1125.2452    ,  1149.2422    ,
     *   1173.0626    ,
     *   969.73390    ,  994.79912    ,  1019.6697    ,  1044.3489    ,
     *   1068.8395    ,  1093.1447    ,  1117.2674    ,  1141.2103    ,
     *   1164.9763    ,
     *   962.05625    ,  987.07122    ,  1011.8912    ,  1036.5192    ,
     *   1060.9584    ,  1085.2118    ,  1109.2821    ,  1133.1724    ,
     *   1156.8853    ,
     *   954.36272    ,  979.32864    ,  1004.0992    ,  1028.6774    ,
     *   1053.0664    ,  1077.2691    ,  1101.2885    ,  1125.1275    ,
     *   1148.7887    ,
     *   946.65268    ,  971.57070    ,  996.29296    ,  1020.8226    ,
     *   1045.1626    ,  1069.3160    ,  1093.2857    ,  1117.0746    ,
     *   1140.6854    /
        DATA ((ENTRV (J,K),J= 64, 72),K=154,162) /
     *   938.92547    ,  963.79673    ,  988.47187    ,  1012.9540    ,
     *   1037.2463    ,  1061.3516    ,  1085.2728    ,  1109.0129    ,
     *   1132.5747    ,
     *   931.18047    ,  956.00606    ,  980.63522    ,  1005.0711    ,
     *   1029.3167    ,  1053.3751    ,  1077.2491    ,  1100.9416    ,
     *   1124.4555    ,
     *   923.41706    ,  948.19807    ,  972.78234    ,  997.17300    ,
     *   1021.3731    ,  1045.3857    ,  1069.2137    ,  1092.8599    ,
     *   1116.3271    ,
     *   915.63464    ,  940.37211    ,  964.91256    ,  989.25912    ,
     *   1013.4149    ,  1037.3828    ,  1061.1658    ,  1084.7668    ,
     *   1108.1886    ,
     *   907.83262    ,  932.52758    ,  957.02525    ,  981.32876    ,
     *   1005.4412    ,  1029.3655    ,  1053.1047    ,  1076.6617    ,
     *   1100.0391    ,
     *   900.01042    ,  924.66387    ,  949.11977    ,  973.38128    ,
     *   997.45145    ,  1021.3333    ,  1045.0297    ,  1068.5437    ,
     *   1091.8779    ,
     *   892.16747    ,  916.78039    ,  941.19553    ,  965.41603    ,
     *   989.44496    ,  1013.2853    ,  1036.9401    ,  1060.4121    ,
     *   1083.7043    ,
     *   884.30321    ,  908.87656    ,  933.25190    ,  957.43238    ,
     *   981.42108    ,  1005.2210    ,  1028.8351    ,  1052.2663    ,
     *   1075.5173    ,
     *   876.41711    ,  900.95182    ,  925.28831    ,  949.42974    ,
     *   973.37918    ,  997.13965    ,  1020.7141    ,  1044.1054    ,
     *   1067.3164    /
        DATA ((ENTRV (J,K),J= 73, 81),K=  1,  9) /
     *   6701.8094    ,  6717.0325    ,  6732.1474    ,  6747.1559    ,
     *   6762.0596    ,  6776.8600    ,  6798.2473    ,  6819.4235    ,
     *   6840.3936    ,
     *   6612.8094    ,  6628.0362    ,  6643.1547    ,  6658.1667    ,
     *   6673.0737    ,  6687.8774    ,  6709.2693    ,  6730.4500    ,
     *   6751.4243    ,
     *   6526.5592    ,  6541.7902    ,  6556.9128    ,  6571.9288    ,
     *   6586.8396    ,  6601.6472    ,  6623.0443    ,  6644.2301    ,
     *   6665.2093    ,
     *   6442.9290    ,  6458.1649    ,  6473.2921    ,  6488.3126    ,
     *   6503.2279    ,  6518.0397    ,  6539.4429    ,  6560.6345    ,
     *   6581.6193    ,
     *   6361.7961    ,  6377.0374    ,  6392.1700    ,  6407.1957    ,
     *   6422.1160    ,  6436.9327    ,  6458.3428    ,  6479.5410    ,
     *   6500.5322    ,
     *   6283.0443    ,  6298.2919    ,  6313.4305    ,  6328.4620    ,
     *   6343.3880    ,  6358.2103    ,  6379.6281    ,  6400.8339    ,
     *   6421.8322    ,
     *   6206.5636    ,  6221.8181    ,  6236.9636    ,  6252.0017    ,
     *   6266.9341    ,  6281.7626    ,  6303.1893    ,  6324.4035    ,
     *   6345.4099    ,
     *   6132.2494    ,  6147.5118    ,  6162.6650    ,  6177.7105    ,
     *   6192.6502    ,  6207.4857    ,  6228.9223    ,  6250.1460    ,
     *   6271.1616    ,
     *   6060.0027    ,  6075.2740    ,  6090.4357    ,  6105.4896    ,
     *   6120.4374    ,  6135.2808    ,  6156.7284    ,  6177.9628    ,
     *   6198.9886    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 10, 18) /
     *   5989.7292    ,  6005.0104    ,  6020.1817    ,  6035.2449    ,
     *   6050.2017    ,  6065.0539    ,  6086.5140    ,  6107.7602    ,
     *   6128.7975    ,
     *   5921.3393    ,  5936.6315    ,  5951.8135    ,  5966.8870    ,
     *   5981.8540    ,  5996.7160    ,  6018.1898    ,  6039.4493    ,
     *   6060.4993    ,
     *   5854.7477    ,  5870.0520    ,  5885.2459    ,  5900.3310    ,
     *   5915.3091    ,  5930.1820    ,  5951.6711    ,  5972.9453    ,
     *   5994.0094    ,
     *   5789.8729    ,  5805.1908    ,  5820.3978    ,  5835.4957    ,
     *   5850.4862    ,  5865.3711    ,  5886.8772    ,  5908.1676    ,
     *   5929.2473    ,
     *   5726.6374    ,  5741.9703    ,  5757.1918    ,  5772.3037    ,
     *   5787.3079    ,  5802.2061    ,  5823.7309    ,  5845.0393    ,
     *   5866.1363    ,
     *   5664.9671    ,  5680.3165    ,  5695.5539    ,  5710.6814    ,
     *   5725.7007    ,  5740.6136    ,  5762.1590    ,  5783.4872    ,
     *   5804.6031    ,
     *   5604.7912    ,  5620.1586    ,  5635.4137    ,  5650.5583    ,
     *   5665.5942    ,  5680.5231    ,  5702.0912    ,  5723.4411    ,
     *   5744.5779    ,
     *   5546.0419    ,  5561.4292    ,  5576.7036    ,  5591.8669    ,
     *   5606.9209    ,  5621.8675    ,  5643.4604    ,  5664.8341    ,
     *   5685.9938    ,
     *   5488.6542    ,  5504.0634    ,  5519.3589    ,  5534.5427    ,
     *   5549.6166    ,  5564.5825    ,  5586.2026    ,  5607.6024    ,
     *   5628.7871    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 19, 27) /
     *   5432.5661    ,  5447.9990    ,  5463.3176    ,  5478.5238    ,
     *   5493.6195    ,  5508.6065    ,  5530.2563    ,  5551.6845    ,
     *   5572.8966    ,
     *   5377.7177    ,  5393.1766    ,  5408.5204    ,  5423.7510    ,
     *   5438.8705    ,  5453.8805    ,  5475.5626    ,  5497.0219    ,
     *   5518.2637    ,
     *   5324.0516    ,  5339.5389    ,  5354.9101    ,  5370.1674    ,
     *   5385.3126    ,  5400.3478    ,  5422.0651    ,  5443.5581    ,
     *   5464.8323    ,
     *   5271.5127    ,  5287.0307    ,  5302.4319    ,  5317.7181    ,
     *   5332.8914    ,  5347.9538    ,  5369.7094    ,  5391.2392    ,
     *   5412.5485    ,
     *   5220.0477    ,  5235.5992    ,  5251.0328    ,  5266.3505    ,
     *   5281.5543    ,  5296.6463    ,  5318.4435    ,  5340.0130    ,
     *   5361.3605    ,
     *   5169.6053    ,  5185.1932    ,  5200.6620    ,  5216.0138    ,
     *   5231.2507    ,  5246.3747    ,  5268.2170    ,  5289.8296    ,
     *   5311.2184    ,
     *   5120.1359    ,  5135.7632    ,  5151.2702    ,  5166.6589    ,
     *   5181.9317    ,  5197.0905    ,  5218.9815    ,  5240.6408    ,
     *   5262.0743    ,
     *   5071.5915    ,  5087.2615    ,  5102.8098    ,  5118.2386    ,
     *   5133.5501    ,  5148.7465    ,  5170.6902    ,  5192.4000    ,
     *   5213.8818    ,
     *   5023.9257    ,  5039.6419    ,  5055.2349    ,  5070.7070    ,
     *   5086.0604    ,  5101.2974    ,  5123.2981    ,  5145.0624    ,
     *   5166.5964    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 28, 36) /
     *   4977.0932    ,  4992.8593    ,  5008.5006    ,  5024.0195    ,
     *   5039.4183    ,  5054.6991    ,  5076.7614    ,  5098.5845    ,
     *   5120.1747    ,
     *   4931.0500    ,  4946.8702    ,  4962.5637    ,  4978.1331    ,
     *   4993.5807    ,  5008.9090    ,  5031.0376    ,  5052.9241    ,
     *   5074.5750    ,
     *   4885.7533    ,  4901.6318    ,  4917.3817    ,  4933.0057    ,
     *   4948.5061    ,  4963.8854    ,  4986.0855    ,  5008.0404    ,
     *   5029.7566    ,
     *   4851.2092    ,  4867.1359    ,  4882.9325    ,  4898.6015    ,
     *   4914.1456    ,  4929.5671    ,  4951.8263    ,  4973.8376    ,
     *   4995.6077    ,
     *   4817.0674    ,  4833.0453    ,  4848.8914    ,  4864.6082    ,
     *   4880.1985    ,  4895.6647    ,  4917.9866    ,  4940.0576    ,
     *   4961.8847    ,
     *   4783.3091    ,  4799.3414    ,  4815.2399    ,  4831.0074    ,
     *   4846.6467    ,  4862.1603    ,  4884.5484    ,  4906.6827    ,
     *   4928.5702    ,
     *   4749.9159    ,  4766.0058    ,  4781.9600    ,  4797.7812    ,
     *   4813.4723    ,  4829.0361    ,  4851.4944    ,  4873.6956    ,
     *   4895.6469    ,
     *   4716.8694    ,  4733.0204    ,  4749.0335    ,  4764.9117    ,
     *   4780.6578    ,  4796.2747    ,  4818.8073    ,  4841.0792    ,
     *   4863.0980    ,
     *   4684.1513    ,  4700.3672    ,  4716.4428    ,  4732.3813    ,
     *   4748.1857    ,  4763.8588    ,  4786.4701    ,  4808.8169    ,
     *   4830.9070    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 37, 45) /
     *   4651.7437    ,  4668.0283    ,  4684.1702    ,  4700.1727    ,
     *   4716.0388    ,  4731.7715    ,  4754.4659    ,  4776.8919    ,
     *   4799.0576    ,
     *   4619.6285    ,  4635.9861    ,  4652.1983    ,  4668.2685    ,
     *   4684.1999    ,  4699.9957    ,  4722.7783    ,  4745.2880    ,
     *   4767.5334    ,
     *   4587.7877    ,  4604.2227    ,  4620.5095    ,  4636.6515    ,
     *   4652.6522    ,  4668.5148    ,  4691.3906    ,  4713.9890    ,
     *   4736.3187    ,
     *   4556.2034    ,  4572.7206    ,  4589.0864    ,  4605.3046    ,
     *   4621.3787    ,  4637.3121    ,  4660.2865    ,  4682.9787    ,
     *   4705.3976    ,
     *   4524.8575    ,  4541.4619    ,  4557.9116    ,  4574.2106    ,
     *   4590.3625    ,  4606.3709    ,  4629.4498    ,  4652.2411    ,
     *   4674.7543    ,
     *   4493.7318    ,  4510.4288    ,  4526.9677    ,  4543.3523    ,
     *   4559.5867    ,  4575.6745    ,  4598.8641    ,  4621.7604    ,
     *   4644.3733    ,
     *   4462.8080    ,  4479.6035    ,  4496.2369    ,  4512.7125    ,
     *   4529.0344    ,  4545.2064    ,  4568.5132    ,  4591.5206    ,
     *   4614.2389    ,
     *   4432.0675    ,  4448.9676    ,  4465.7015    ,  4482.2737    ,
     *   4498.6884    ,  4514.9497    ,  4538.3807    ,  4561.5058    ,
     *   4584.3357    ,
     *   4401.4913    ,  4418.5028    ,  4435.3436    ,  4452.0183    ,
     *   4468.5316    ,  4484.8876    ,  4508.4503    ,  4531.7000    ,
     *   4554.6479    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 46, 54) /
     *   4371.0603    ,  4388.1904    ,  4405.1447    ,  4421.9285    ,
     *   4438.5464    ,  4455.0031    ,  4478.7054    ,  4502.0871    ,
     *   4525.1601    ,
     *   4340.7547    ,  4358.0110    ,  4375.0864    ,  4391.9861    ,
     *   4408.7153    ,  4425.2787    ,  4449.1293    ,  4472.6509    ,
     *   4495.8563    ,
     *   4310.5541    ,  4327.9451    ,  4345.1494    ,  4362.1726    ,
     *   4379.0201    ,  4395.6970    ,  4419.7049    ,  4443.3751    ,
     *   4466.7207    ,
     *   4280.4376    ,  4297.9724    ,  4315.3141    ,  4332.4689    ,
     *   4349.4423    ,  4366.2400    ,  4390.4151    ,  4414.2428    ,
     *   4437.7372    ,
     *   4250.3834    ,  4268.0719    ,  4285.5604    ,  4302.8554    ,
     *   4319.9631    ,  4336.8893    ,  4361.2422    ,  4385.2373    ,
     *   4408.8895    ,
     *   4220.3688    ,  4238.2218    ,  4255.8671    ,  4273.3119    ,
     *   4290.5628    ,  4307.6259    ,  4332.1680    ,  4356.3410    ,
     *   4380.1607    ,
     *   4190.3701    ,  4208.3993    ,  4226.2125    ,  4243.8174    ,
     *   4261.2211    ,  4278.4303    ,  4303.1740    ,  4327.5363    ,
     *   4351.5340    ,
     *   4160.3621    ,  4178.5805    ,  4196.5737    ,  4214.3500    ,
     *   4231.9171    ,  4249.2822    ,  4274.2409    ,  4298.8047    ,
     *   4322.9918    ,
     *   4130.3184    ,  4148.7401    ,  4166.9265    ,  4184.8866    ,
     *   4202.6286    ,  4220.1606    ,  4245.3487    ,  4270.1274    ,
     *   4294.5160    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 55, 63) /
     *   4100.2105    ,  4118.8514    ,  4137.2456    ,  4155.4029    ,
     *   4173.3326    ,  4191.0431    ,  4216.4767    ,  4241.4847    ,
     *   4266.0880    ,
     *   4070.0082    ,  4088.8857    ,  4107.5039    ,  4125.8735    ,
     *   4144.0046    ,  4161.9067    ,  4187.6030    ,  4212.8561    ,
     *   4237.6884    ,
     *   4039.6786    ,  4058.8123    ,  4077.6723    ,  4096.2708    ,
     *   4114.6188    ,  4132.7266    ,  4158.7047    ,  4184.2200    ,
     *   4209.2971    ,
     *   4009.1861    ,  4028.5978    ,  4047.7198    ,  4066.5655    ,
     *   4085.1474    ,  4103.4768    ,  4129.7576    ,  4155.5540    ,
     *   4180.8928    ,
     *   3978.4915    ,  3998.2060    ,  4017.6125    ,  4036.7261    ,
     *   4055.5608    ,  4074.1292    ,  4100.7358    ,  4126.8340    ,
     *   4152.4533    ,
     *   3947.5519    ,  3967.5971    ,  3987.3135    ,  4006.7182    ,
     *   4025.8269    ,  4044.6537    ,  4071.6117    ,  4098.0347    ,
     *   4123.9550    ,
     *   3908.4589    ,  3928.9631    ,  3949.1079    ,  3968.9138    ,
     *   3988.3988    ,  4007.5796    ,  4035.0176    ,  4061.8825    ,
     *   4088.2111    ,
     *   3868.8001    ,  3889.8233    ,  3910.4501    ,  3930.7052    ,
     *   3950.6101    ,  3970.1845    ,  3998.1539    ,  4025.5061    ,
     *   4052.2834    ,
     *   3828.4497    ,  3850.0642    ,  3871.2373    ,  3891.9989    ,
     *   3912.3751    ,  3932.3893    ,  3960.9500    ,  3988.8419    ,
     *   4016.1140    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 64, 72) /
     *   3787.2568    ,  3809.5519    ,  3831.3494    ,  3852.6864    ,
     *   3873.5953    ,  3894.1042    ,  3923.3265    ,  3951.8189    ,
     *   3979.6388    ,
     *   3745.0379    ,  3768.1253    ,  3790.6437    ,  3812.6404    ,
     *   3834.1560    ,  3855.2254    ,  3885.1926    ,  3914.3569    ,
     *   3942.7865    ,
     *   3701.5642    ,  3725.5865    ,  3748.9474    ,  3771.7086    ,
     *   3793.9220    ,  3815.6316    ,  3846.4438    ,  3876.3647    ,
     *   3905.4764    ,
     *   3656.5428    ,  3681.6873    ,  3706.0472    ,  3729.7056    ,
     *   3752.7304    ,  3775.1787    ,  3806.9577    ,  3837.7367    ,
     *   3867.6165    ,
     *   3609.5877    ,  3636.1073    ,  3661.6732    ,  3686.4006    ,
     *   3710.3819    ,  3733.6925    ,  3766.5888    ,  3798.3496    ,
     *   3829.1005    ,
     *   3560.1698    ,  3588.4195    ,  3615.4738    ,  3641.4996    ,
     *   3666.6267    ,  3690.9582    ,  3725.1615    ,  3758.0566    ,
     *   3789.8040    ,
     *   3507.5281    ,  3538.0314    ,  3566.9758    ,  3594.6163    ,
     *   3621.1438    ,  3646.7051    ,  3682.4593    ,  3716.6809    ,
     *   3749.5794    ,
     *   3450.4961    ,  3484.0769    ,  3515.5132    ,  3545.2243    ,
     *   3573.5075    ,  3600.5821    ,  3638.2095    ,  3674.0043    ,
     *   3708.2482    ,
     *   3387.1143    ,  3425.1974    ,  3460.0957    ,  3492.5731    ,
     *   3523.1313    ,  3552.1193    ,  3592.0594    ,  3629.7528    ,
     *   3665.5913    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 73, 81) /
     *   3313.5914    ,  3359.0337    ,  3399.1311    ,  3435.5247    ,
     *   3469.1662    ,  3500.6614    ,  3543.5377    ,  3583.5722    ,
     *   3621.3333    ,
     *   3220.3891    ,  3280.7549    ,  3329.7495    ,  3372.2014    ,
     *   3410.2993    ,  3445.2450    ,  3491.9899    ,  3534.9913    ,
     *   3575.1196    ,
     *   3049.7376    ,  3176.5820    ,  3245.6709    ,  3299.0736    ,
     *   3344.3011    ,  3384.3493    ,  3436.4588    ,  3483.3580    ,
     *   3526.4796    ,
     *   2872.8444    ,  2990.1444    ,  3125.6364    ,  3207.7843    ,
     *   3266.7806    ,  3315.3097    ,  3375.4452    ,  3427.7243    ,
     *   3474.7652    ,
     *   2690.2444    ,  2795.6444    ,  2916.3444    ,  3061.5839    ,
     *   3166.3023    ,  3232.5974    ,  3306.3560    ,  3366.6194    ,
     *   3419.0411    ,
     *   2505.9444    ,  2595.6444    ,  2693.5444    ,  2803.9444    ,
     *   2947.1966    ,  3120.0223    ,  3223.9382    ,  3297.5372    ,
     *   3357.8707    ,
     *   2245.0444    ,  2311.5444    ,  2373.1444    ,  2411.8444    ,
     *   2369.4444    ,  2038.7023    ,  3039.5331    ,  3170.9269    ,
     *   3253.5549    ,
     *   2000.6444    ,  2051.0444    ,  2096.2444    ,  2124.2444    ,
     *   2108.9444    ,  2013.8847    ,  2540.1970    ,  2928.7906    ,
     *   3112.7752    ,
     *   1771.4136    ,  1811.3675    ,  1852.7717    ,  1896.0144    ,
     *   1941.6569    ,  1990.5615    ,  2070.9303    ,  2173.2467    ,
     *   2569.4950    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 82, 90) /
     *   1771.2572    ,  1811.1950    ,  1852.5791    ,  1895.7960    ,
     *   1941.4039    ,  1990.2598    ,  2070.5047    ,  2172.4861    ,
     *   2434.5520    ,
     *   1770.9448    ,  1810.8505    ,  1852.1945    ,  1895.3600    ,
     *   1940.8993    ,  1989.6584    ,  2069.6581    ,  2170.9824    ,
     *   2401.8790    ,
     *   1769.8556    ,  1809.6500    ,  1850.8554    ,  1893.8434    ,
     *   1939.1463    ,  1987.5737    ,  2066.7405    ,  2165.8927    ,
     *   2355.5813    ,
     *   1763.5115    ,  1802.6779    ,  1843.1082    ,  1885.1135    ,
     *   1929.1265    ,  1975.7796    ,  2050.6775    ,  2139.9060    ,
     *   2266.4351    ,
     *   1757.3379    ,  1795.9252    ,  1835.6498    ,  1876.7749    ,
     *   1919.6575    ,  1964.8022    ,  2036.2889    ,  2118.6990    ,
     *   2223.9518    ,
     *   1751.3211    ,  1789.3721    ,  1828.4504    ,  1868.7809    ,
     *   1910.6618    ,  1954.5028    ,  2023.1798    ,  2100.5216    ,
     *   2193.7814    ,
     *   1745.4493    ,  1783.0014    ,  1821.4848    ,  1861.0931    ,
     *   1902.0780    ,  1944.7771    ,  2011.0859    ,  2084.4649    ,
     *   2169.7425    ,
     *   1739.7117    ,  1776.7984    ,  1814.7317    ,  1853.6794    ,
     *   1893.8564    ,  1935.5443    ,  1999.8206    ,  2069.9893    ,
     *   2149.4608    ,
     *   1734.0990    ,  1770.7500    ,  1808.1724    ,  1846.5130    ,
     *   1885.9564    ,  1926.7401    ,  1989.2466    ,  2056.7450    ,
     *   2131.7491    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 91, 99) /
     *   1728.6028    ,  1764.8446    ,  1801.7909    ,  1839.5707    ,
     *   1878.3440    ,  1918.3129    ,  1979.2596    ,  2044.4910    ,
     *   2115.9209    ,
     *   1723.2154    ,  1759.0719    ,  1795.5731    ,  1832.8328    ,
     *   1870.9906    ,  1910.2201    ,  1969.7783    ,  2033.0533    ,
     *   2101.5400    ,
     *   1717.9301    ,  1753.4230    ,  1789.5066    ,  1826.2822    ,
     *   1863.8719    ,  1902.4263    ,  1960.7378    ,  2022.3019    ,
     *   2088.3106    ,
     *   1712.7406    ,  1747.8895    ,  1783.5805    ,  1819.9037    ,
     *   1856.9671    ,  1894.9017    ,  1952.0854    ,  2012.1367    ,
     *   2076.0221    ,
     *   1698.4469    ,  1732.7095    ,  1767.3986    ,  1802.5807    ,
     *   1838.3333    ,  1874.7478    ,  1929.2284    ,  1985.7749    ,
     *   2044.9600    ,
     *   1684.7764    ,  1718.2666    ,  1752.0935    ,  1786.3075    ,
     *   1820.9660    ,  1856.1352    ,  1908.4622    ,  1962.3265    ,
     *   2018.0955    ,
     *   1671.6428    ,  1704.4516    ,  1737.5256    ,  1770.9041    ,
     *   1804.6306    ,  1838.7547    ,  1889.3123    ,  1941.0377    ,
     *   1994.1801    ,
     *   1658.9764    ,  1691.1779    ,  1723.5868    ,  1756.2341    ,
     *   1789.1539    ,  1822.3840    ,  1871.4534    ,  1921.4207    ,
     *   1972.4626    ,
     *   1646.7206    ,  1678.3760    ,  1710.1913    ,  1742.1916    ,
     *   1774.4037    ,  1806.8574    ,  1854.6517    ,  1903.1403    ,
     *   1952.4524    /
        DATA ((ENTRV (J,K),J= 73, 81),K=100,108) /
     *   1634.8281    ,  1665.9889    ,  1697.2701    ,  1728.6921    ,
     *   1760.2767    ,  1792.0475    ,  1838.7331    ,  1885.9549    ,
     *   1933.8101    ,
     *   1623.2595    ,  1653.9694    ,  1684.7664    ,  1715.6674    ,
     *   1746.6903    ,  1777.8541    ,  1823.5637    ,  1869.6841    ,
     *   1916.2904    ,
     *   1611.9813    ,  1642.2778    ,  1672.6331    ,  1703.0613    ,
     *   1733.5774    ,  1764.1969    ,  1809.0383    ,  1854.1894    ,
     *   1899.7092    ,
     *   1600.9646    ,  1630.8802    ,  1660.8304    ,  1690.8270    ,
     *   1720.8826    ,  1751.0103    ,  1795.0728    ,  1839.3620    ,
     *   1883.9253    ,
     *   1590.1846    ,  1619.7477    ,  1649.3244    ,  1678.9248    ,
     *   1708.5597    ,  1738.2400    ,  1781.5983    ,  1825.1144    ,
     *   1868.8269    ,
     *   1579.6196    ,  1608.8553    ,  1638.0861    ,  1667.3211    ,
     *   1696.5694    ,  1725.8405    ,  1768.5580    ,  1811.3755    ,
     *   1854.3248    ,
     *   1569.2506    ,  1598.1809    ,  1627.0904    ,  1655.9868    ,
     *   1684.8783    ,  1713.7730    ,  1755.9042    ,  1798.0861    ,
     *   1840.3456    ,
     *   1559.0608    ,  1587.7055    ,  1616.3152    ,  1644.8969    ,
     *   1673.4577    ,  1702.0047    ,  1743.5964    ,  1785.1969    ,
     *   1826.8290    ,
     *   1549.0353    ,  1577.4120    ,  1605.7412    ,  1634.0292    ,
     *   1662.2823    ,  1690.5068    ,  1731.6002    ,  1772.6661    ,
     *   1813.7242    /
        DATA ((ENTRV (J,K),J= 73, 81),K=109,117) /
     *   1539.1608    ,  1567.2854    ,  1595.3514    ,  1623.3646    ,
     *   1651.3304    ,  1679.2547    ,  1719.8857    ,  1760.4578    ,
     *   1800.9882    ,
     *   1529.4253    ,  1557.3122    ,  1585.1306    ,  1612.8857    ,
     *   1640.5826    ,  1668.2265    ,  1708.4271    ,  1748.5413    ,
     *   1788.5842    ,
     *   1519.8181    ,  1547.4803    ,  1575.0652    ,  1602.5775    ,
     *   1630.0219    ,  1657.4030    ,  1697.2016    ,  1736.8895    ,
     *   1776.4805    ,
     *   1510.3293    ,  1537.7788    ,  1565.1430    ,  1592.4263    ,
     *   1619.6329    ,  1646.7672    ,  1686.1891    ,  1725.4791    ,
     *   1764.6495    ,
     *   1500.9502    ,  1528.1979    ,  1555.3530    ,  1582.4198    ,
     *   1609.4021    ,  1636.3040    ,  1675.3721    ,  1714.2893    ,
     *   1753.0669    ,
     *   1491.6727    ,  1518.7285    ,  1545.6853    ,  1572.5470    ,
     *   1599.3172    ,  1625.9998    ,  1664.7346    ,  1703.3017    ,
     *   1741.7116    ,
     *   1482.4894    ,  1509.3625    ,  1536.1308    ,  1562.7978    ,
     *   1589.3671    ,  1615.8422    ,  1654.2625    ,  1692.5001    ,
     *   1730.5646    ,
     *   1473.3935    ,  1500.0925    ,  1526.6813    ,  1553.1633    ,
     *   1579.5419    ,  1605.8203    ,  1643.9431    ,  1681.8697    ,
     *   1719.6092    ,
     *   1464.3788    ,  1490.9116    ,  1517.3292    ,  1543.6350    ,
     *   1569.8322    ,  1595.9240    ,  1633.7648    ,  1671.3973    ,
     *   1708.8302    /
        DATA ((ENTRV (J,K),J= 73, 81),K=118,126) /
     *   1455.4396    ,  1481.8134    ,  1508.0676    ,  1534.2054    ,
     *   1560.2299    ,  1586.1441    ,  1623.7173    ,  1661.0712    ,
     *   1698.2142    ,
     *   1446.5704    ,  1472.7921    ,  1498.8901    ,  1524.8675    ,
     *   1550.7273    ,  1576.4724    ,  1613.7911    ,  1650.8806    ,
     *   1687.7488    ,
     *   1437.7665    ,  1463.8423    ,  1489.7908    ,  1515.6148    ,
     *   1541.3173    ,  1566.9011    ,  1603.9774    ,  1640.8155    ,
     *   1677.4231    ,
     *   1429.0232    ,  1454.9591    ,  1480.7642    ,  1506.4414    ,
     *   1531.9935    ,  1557.4233    ,  1594.2684    ,  1630.8671    ,
     *   1667.2270    ,
     *   1420.3361    ,  1446.1377    ,  1471.8054    ,  1497.3419    ,
     *   1522.7500    ,  1548.0324    ,  1584.6567    ,  1621.0272    ,
     *   1657.1512    ,
     *   1411.7015    ,  1437.3739    ,  1462.9095    ,  1488.3110    ,
     *   1513.5812    ,  1538.7225    ,  1575.1356    ,  1611.2882    ,
     *   1647.1874    ,
     *   1403.1154    ,  1428.6636    ,  1454.0723    ,  1479.3442    ,
     *   1504.4819    ,  1529.4881    ,  1565.6990    ,  1601.6432    ,
     *   1637.3277    ,
     *   1394.5744    ,  1420.0030    ,  1445.2896    ,  1470.4369    ,
     *   1495.4474    ,  1520.3239    ,  1556.3410    ,  1592.0858    ,
     *   1627.5651    ,
     *   1386.0753    ,  1411.3886    ,  1436.5576    ,  1461.5850    ,
     *   1486.4733    ,  1511.2251    ,  1547.0564    ,  1582.6101    ,
     *   1617.8931    /
        DATA ((ENTRV (J,K),J= 73, 81),K=127,135) /
     *   1377.6149    ,  1402.8170    ,  1427.8727    ,  1452.7846    ,
     *   1477.5554    ,  1502.1874    ,  1537.8402    ,  1573.2105    ,
     *   1608.3054    ,
     *   1369.1903    ,  1394.2851    ,  1419.2315    ,  1444.0323    ,
     *   1468.6898    ,  1493.2066    ,  1528.6877    ,  1563.8821    ,
     *   1598.7965    ,
     *   1360.7988    ,  1385.7900    ,  1410.6310    ,  1435.3244    ,
     *   1459.8728    ,  1484.2786    ,  1519.5946    ,  1554.6199    ,
     *   1589.3611    ,
     *   1352.4378    ,  1377.3288    ,  1402.0680    ,  1426.6579    ,
     *   1451.1011    ,  1475.3999    ,  1510.5570    ,  1545.4196    ,
     *   1579.9944    ,
     *   1344.1048    ,  1368.8990    ,  1393.5397    ,  1418.0297    ,
     *   1442.3713    ,  1466.5670    ,  1501.5710    ,  1536.2769    ,
     *   1570.6917    ,
     *   1335.7975    ,  1360.4980    ,  1385.0436    ,  1409.4370    ,
     *   1433.6806    ,  1457.7767    ,  1492.6329    ,  1527.1881    ,
     *   1561.4488    ,
     *   1327.5137    ,  1352.1235    ,  1376.5771    ,  1400.8770    ,
     *   1425.0259    ,  1449.0259    ,  1483.7396    ,  1518.1493    ,
     *   1552.2617    ,
     *   1319.2513    ,  1343.7732    ,  1368.1377    ,  1392.3473    ,
     *   1416.4046    ,  1440.3118    ,  1474.8879    ,  1509.1572    ,
     *   1543.1266    ,
     *   1311.0082    ,  1335.4450    ,  1359.7233    ,  1383.8455    ,
     *   1407.8141    ,  1431.6315    ,  1466.0747    ,  1500.2086    ,
     *   1534.0400    /
        DATA ((ENTRV (J,K),J= 73, 81),K=136,144) /
     *   1302.7826    ,  1327.1369    ,  1351.3316    ,  1375.3691    ,
     *   1399.2520    ,  1422.9826    ,  1457.2972    ,  1491.3003    ,
     *   1524.9985    ,
     *   1294.5727    ,  1318.8470    ,  1342.9606    ,  1366.9161    ,
     *   1390.7160    ,  1414.3625    ,  1448.5528    ,  1482.4295    ,
     *   1515.9991    ,
     *   1286.3767    ,  1310.5733    ,  1334.6084    ,  1358.4844    ,
     *   1382.2038    ,  1405.7689    ,  1439.8390    ,  1473.5933    ,
     *   1507.0388    ,
     *   1278.1929    ,  1302.3142    ,  1326.2731    ,  1350.0720    ,
     *   1373.7134    ,  1397.1997    ,  1431.1533    ,  1464.7894    ,
     *   1498.1147    ,
     *   1270.0198    ,  1294.0680    ,  1317.9529    ,  1341.6770    ,
     *   1365.2428    ,  1388.6527    ,  1422.4935    ,  1456.0151    ,
     *   1489.2242    ,
     *   1261.8559    ,  1285.8330    ,  1309.6461    ,  1333.2977    ,
     *   1356.7901    ,  1380.1259    ,  1413.8574    ,  1447.2681    ,
     *   1480.3647    ,
     *   1253.6996    ,  1277.6077    ,  1301.3511    ,  1324.9322    ,
     *   1348.3535    ,  1371.6174    ,  1405.2430    ,  1438.5462    ,
     *   1471.5339    ,
     *   1245.5496    ,  1269.3906    ,  1293.0662    ,  1316.5790    ,
     *   1339.9312    ,  1363.1254    ,  1396.6482    ,  1429.8473    ,
     *   1462.7296    ,
     *   1237.4046    ,  1261.1804    ,  1284.7901    ,  1308.2364    ,
     *   1331.5216    ,  1354.6482    ,  1388.0712    ,  1421.1693    ,
     *   1453.9494    /
        DATA ((ENTRV (J,K),J= 73, 81),K=145,153) /
     *   1229.2631    ,  1252.9755    ,  1276.5213    ,  1299.9030    ,
     *   1323.1231    ,  1346.1839    ,  1379.5102    ,  1412.5104    ,
     *   1445.1914    ,
     *   1221.1241    ,  1244.7748    ,  1268.2584    ,  1291.5773    ,
     *   1314.7341    ,  1337.7311    ,  1370.9635    ,  1403.8687    ,
     *   1436.4536    ,
     *   1212.9862    ,  1236.5769    ,  1260.0000    ,  1283.2579    ,
     *   1306.3532    ,  1329.2883    ,  1362.4294    ,  1395.2424    ,
     *   1427.7340    ,
     *   1204.8483    ,  1228.3806    ,  1251.7448    ,  1274.9435    ,
     *   1297.9790    ,  1320.8538    ,  1353.9064    ,  1386.6298    ,
     *   1419.0310    ,
     *   1196.7093    ,  1220.1848    ,  1243.4918    ,  1266.6327    ,
     *   1289.6101    ,  1312.4264    ,  1345.3928    ,  1378.0293    ,
     *   1410.3427    ,
     *   1188.5681    ,  1211.9883    ,  1235.2395    ,  1258.3244    ,
     *   1281.2452    ,  1304.0046    ,  1336.8874    ,  1369.4394    ,
     *   1401.6675    ,
     *   1180.4236    ,  1203.7900    ,  1226.9870    ,  1250.0172    ,
     *   1272.8831    ,  1295.5871    ,  1328.3886    ,  1360.8585    ,
     *   1393.0038    ,
     *   1172.2749    ,  1195.5889    ,  1218.7331    ,  1241.7101    ,
     *   1264.5225    ,  1287.1727    ,  1319.8951    ,  1352.2853    ,
     *   1384.3501    ,
     *   1164.1210    ,  1187.3838    ,  1210.4766    ,  1233.4020    ,
     *   1256.1623    ,  1278.7601    ,  1311.4057    ,  1343.7183    ,
     *   1375.7050    /
        DATA ((ENTRV (J,K),J= 73, 81),K=154,162) /
     *   1155.9608    ,  1179.1739    ,  1202.2167    ,  1225.0916    ,
     *   1247.8013    ,  1270.3481    ,  1302.9190    ,  1335.1562    ,
     *   1367.0669    ,
     *   1147.7935    ,  1170.9581    ,  1193.9522    ,  1216.7781    ,
     *   1239.4385    ,  1261.9357    ,  1294.4338    ,  1326.5978    ,
     *   1358.4346    ,
     *   1139.6181    ,  1162.7356    ,  1185.6821    ,  1208.4604    ,
     *   1231.0727    ,  1253.5217    ,  1285.9490    ,  1318.0417    ,
     *   1349.8068    ,
     *   1131.4338    ,  1154.5053    ,  1177.4057    ,  1200.1374    ,
     *   1222.7030    ,  1245.1051    ,  1277.4635    ,  1309.4868    ,
     *   1341.1821    ,
     *   1123.2398    ,  1146.2665    ,  1169.1218    ,  1191.8082    ,
     *   1214.3284    ,  1236.6847    ,  1268.9761    ,  1300.9320    ,
     *   1332.5593    ,
     *   1115.0352    ,  1138.0182    ,  1160.8296    ,  1183.4720    ,
     *   1205.9478    ,  1228.2596    ,  1260.4858    ,  1292.3760    ,
     *   1323.9374    ,
     *   1106.8192    ,  1129.7597    ,  1152.5283    ,  1175.1278    ,
     *   1197.5604    ,  1219.8289    ,  1251.9916    ,  1283.8179    ,
     *   1315.3150    ,
     *   1098.5910    ,  1121.4901    ,  1144.2171    ,  1166.7746    ,
     *   1189.1653    ,  1211.3916    ,  1243.4924    ,  1275.2566    ,
     *   1306.6912    ,
     *   1090.3499    ,  1113.2085    ,  1135.8949    ,  1158.4118    ,
     *   1180.7615    ,  1202.9467    ,  1234.9874    ,  1266.6911    ,
     *   1298.0649    /
        DATA ((ENTRV (J,K),J= 82, 90),K=  1,  9) /
     *   6840.6872    ,  6841.2744    ,  6843.3283    ,  6855.4931    ,
     *   6867.6604    ,  6879.8303    ,  6892.0030    ,  6904.1786    ,
     *   6916.3571    ,
     *   6751.7180    ,  6752.3053    ,  6754.3596    ,  6766.5268    ,
     *   6778.6965    ,  6790.8687    ,  6803.0437    ,  6815.2215    ,
     *   6827.4022    ,
     *   6665.5031    ,  6666.0905    ,  6668.1453    ,  6680.3152    ,
     *   6692.4876    ,  6704.6625    ,  6716.8401    ,  6729.0205    ,
     *   6741.2038    ,
     *   6581.9132    ,  6582.5008    ,  6584.5561    ,  6596.7292    ,
     *   6608.9047    ,  6621.0826    ,  6633.2632    ,  6645.4466    ,
     *   6657.6327    ,
     *   6500.8261    ,  6501.4139    ,  6503.4698    ,  6515.6465    ,
     *   6527.8255    ,  6540.0069    ,  6552.1909    ,  6564.3776    ,
     *   6576.5671    ,
     *   6422.1262    ,  6422.7142    ,  6424.7708    ,  6436.9516    ,
     *   6449.1346    ,  6461.3200    ,  6473.5078    ,  6485.6983    ,
     *   6497.8915    ,
     *   6345.7041    ,  6346.2923    ,  6348.3497    ,  6360.5350    ,
     *   6372.7225    ,  6384.9123    ,  6397.1046    ,  6409.2993    ,
     *   6421.4968    ,
     *   6271.4559    ,  6272.0443    ,  6274.1026    ,  6286.2931    ,
     *   6298.4856    ,  6310.6804    ,  6322.8776    ,  6335.0771    ,
     *   6347.2793    ,
     *   6199.2830    ,  6199.8717    ,  6201.9310    ,  6214.1273    ,
     *   6226.3255    ,  6238.5259    ,  6250.7285    ,  6262.9335    ,
     *   6275.1410    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 10, 18) /
     *   6129.0920    ,  6129.6811    ,  6131.7414    ,  6143.9441    ,
     *   6156.1487    ,  6168.3553    ,  6180.5641    ,  6192.7751    ,
     *   6204.9885    ,
     *   6060.7940    ,  6061.3834    ,  6063.4450    ,  6075.6549    ,
     *   6087.8665    ,  6100.0801    ,  6112.2956    ,  6124.5133    ,
     *   6136.7333    ,
     *   5994.3043    ,  5994.8941    ,  5996.9570    ,  6009.1749    ,
     *   6021.3944    ,  6033.6156    ,  6045.8387    ,  6058.0639    ,
     *   6070.2912    ,
     *   5929.5425    ,  5930.1327    ,  5932.1971    ,  5944.4238    ,
     *   5956.6519    ,  5968.8817    ,  5981.1132    ,  5993.3466    ,
     *   6005.5820    ,
     *   5866.4317    ,  5867.0224    ,  5869.0885    ,  5881.3249    ,
     *   5893.5626    ,  5905.8017    ,  5918.0425    ,  5930.2849    ,
     *   5942.5292    ,
     *   5804.8988    ,  5805.4900    ,  5807.5579    ,  5819.8050    ,
     *   5832.0532    ,  5844.3027    ,  5856.5536    ,  5868.8061    ,
     *   5881.0602    ,
     *   5744.8738    ,  5745.4656    ,  5747.5355    ,  5759.7944    ,
     *   5772.0542    ,  5784.3150    ,  5796.5771    ,  5808.8405    ,
     *   5821.1054    ,
     *   5686.2901    ,  5686.8825    ,  5688.9546    ,  5701.2264    ,
     *   5713.4988    ,  5725.7721    ,  5738.0464    ,  5750.3218    ,
     *   5762.5986    ,
     *   5629.0837    ,  5629.6768    ,  5631.7513    ,  5644.0372    ,
     *   5656.3235    ,  5668.6104    ,  5680.8980    ,  5693.1866    ,
     *   5705.4762    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 19, 27) /
     *   5573.1935    ,  5573.7874    ,  5575.8645    ,  5588.1658    ,
     *   5600.4672    ,  5612.7689    ,  5625.0712    ,  5637.3741    ,
     *   5649.6778    ,
     *   5518.5611    ,  5519.1557    ,  5521.2357    ,  5533.5538    ,
     *   5545.8716    ,  5558.1896    ,  5570.5077    ,  5582.8262    ,
     *   5595.1452    ,
     *   5465.1301    ,  5465.7257    ,  5467.8088    ,  5480.1450    ,
     *   5492.4808    ,  5504.8163    ,  5517.1517    ,  5529.4872    ,
     *   5541.8230    ,
     *   5412.8468    ,  5413.4433    ,  5415.5298    ,  5427.8859    ,
     *   5440.2411    ,  5452.5957    ,  5464.9499    ,  5477.3038    ,
     *   5489.6576    ,
     *   5361.6593    ,  5362.2569    ,  5364.3471    ,  5376.7246    ,
     *   5389.1009    ,  5401.4762    ,  5413.8507    ,  5426.2245    ,
     *   5438.5980    ,
     *   5311.5178    ,  5312.1165    ,  5314.2107    ,  5326.6114    ,
     *   5339.0106    ,  5351.4083    ,  5363.8048    ,  5376.2002    ,
     *   5388.5949    ,
     *   5262.3743    ,  5262.9743    ,  5265.0727    ,  5277.4986    ,
     *   5289.9225    ,  5302.3444    ,  5314.7647    ,  5327.1835    ,
     *   5339.6010    ,
     *   5214.1825    ,  5214.7838    ,  5216.8869    ,  5229.3400    ,
     *   5241.7905    ,  5254.2386    ,  5266.6846    ,  5279.1286    ,
     *   5291.5708    ,
     *   5166.8978    ,  5167.5005    ,  5169.6086    ,  5182.0910    ,
     *   5194.5703    ,  5207.0466    ,  5219.5203    ,  5231.9915    ,
     *   5244.4604    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 28, 36) /
     *   5120.4769    ,  5121.0812    ,  5123.1947    ,  5135.7087    ,
     *   5148.2190    ,  5160.7257    ,  5173.2292    ,  5185.7297    ,
     *   5198.2274    ,
     *   5074.8780    ,  5075.4839    ,  5077.6032    ,  5090.1513    ,
     *   5102.6950    ,  5115.2345    ,  5127.7702    ,  5140.3021    ,
     *   5152.8307    ,
     *   5030.0605    ,  5030.6682    ,  5032.7938    ,  5045.3786    ,
     *   5057.9582    ,  5070.5330    ,  5083.1031    ,  5095.6690    ,
     *   5108.2308    ,
     *   4995.9124    ,  4996.5216    ,  4998.6523    ,  5011.2674    ,
     *   5023.8767    ,  5036.4805    ,  5049.0792    ,  5061.6730    ,
     *   5074.2622    ,
     *   4962.1902    ,  4962.8009    ,  4964.9372    ,  4977.5842    ,
     *   4990.2249    ,  5002.8594    ,  5015.4882    ,  5028.1116    ,
     *   5040.7297    ,
     *   4928.8764    ,  4929.4889    ,  4931.6309    ,  4944.3118    ,
     *   4956.9856    ,  4969.6527    ,  4982.3133    ,  4994.9678    ,
     *   5007.6165    ,
     *   4895.9540    ,  4896.5682    ,  4898.7163    ,  4911.4330    ,
     *   4924.1419    ,  4936.8433    ,  4949.5375    ,  4962.2250    ,
     *   4974.9060    ,
     *   4863.4061    ,  4864.0222    ,  4866.1767    ,  4878.9313    ,
     *   4891.6772    ,  4904.4148    ,  4917.1446    ,  4929.8668    ,
     *   4942.5819    ,
     *   4831.2161    ,  4831.8341    ,  4833.9955    ,  4846.7900    ,
     *   4859.5751    ,  4872.3510    ,  4885.1183    ,  4897.8773    ,
     *   4910.6283    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 37, 45) /
     *   4799.3677    ,  4799.9877    ,  4802.1564    ,  4814.9931    ,
     *   4827.8195    ,  4840.6359    ,  4853.4428    ,  4866.2405    ,
     *   4879.0296    ,
     *   4767.8446    ,  4768.4669    ,  4770.6432    ,  4783.5246    ,
     *   4796.3946    ,  4809.2537    ,  4822.1024    ,  4834.9411    ,
     *   4847.7702    ,
     *   4736.6311    ,  4737.2556    ,  4739.4400    ,  4752.3686    ,
     *   4765.2847    ,  4778.1890    ,  4791.0818    ,  4803.9636    ,
     *   4816.8350    ,
     *   4705.7112    ,  4706.3382    ,  4708.5310    ,  4721.5095    ,
     *   4734.4743    ,  4747.4262    ,  4760.3656    ,  4773.2930    ,
     *   4786.2090    ,
     *   4675.0692    ,  4675.6988    ,  4677.9007    ,  4690.9317    ,
     *   4703.9481    ,  4716.9503    ,  4729.9389    ,  4742.9144    ,
     *   4755.8773    ,
     *   4644.6895    ,  4645.3218    ,  4647.5333    ,  4660.6200    ,
     *   4673.6907    ,  4686.7461    ,  4699.7866    ,  4712.8128    ,
     *   4725.8253    ,
     *   4614.5566    ,  4615.1918    ,  4617.4133    ,  4630.5589    ,
     *   4643.6871    ,  4656.7985    ,  4669.8938    ,  4682.9736    ,
     *   4696.0385    ,
     *   4584.6549    ,  4585.2931    ,  4587.5253    ,  4600.7331    ,
     *   4613.9220    ,  4627.0927    ,  4640.2459    ,  4653.3822    ,
     *   4666.5023    ,
     *   4554.9688    ,  4555.6103    ,  4557.8537    ,  4571.1272    ,
     *   4584.3803    ,  4597.6137    ,  4610.8280    ,  4624.0240    ,
     *   4637.2024    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 46, 54) /
     *   4525.4826    ,  4526.1275    ,  4528.3829    ,  4541.7260    ,
     *   4555.0470    ,  4568.3465    ,  4581.6254    ,  4594.8845    ,
     *   4608.1244    ,
     *   4496.1806    ,  4496.8292    ,  4499.0971    ,  4512.5139    ,
     *   4525.9067    ,  4539.2762    ,  4552.6234    ,  4565.9490    ,
     *   4579.2539    ,
     *   4467.0470    ,  4467.6994    ,  4469.9807    ,  4483.4755    ,
     *   4496.9442    ,  4510.3877    ,  4523.8071    ,  4537.2030    ,
     *   4550.5765    ,
     *   4438.0655    ,  4438.7220    ,  4441.0175    ,  4454.5948    ,
     *   4468.1440    ,  4481.6659    ,  4495.1615    ,  4508.6318    ,
     *   4522.0777    ,
     *   4409.2199    ,  4409.8807    ,  4412.1912    ,  4425.8561    ,
     *   4439.4904    ,  4453.0952    ,  4466.6716    ,  4480.2206    ,
     *   4493.7431    ,
     *   4380.4935    ,  4381.1588    ,  4383.4853    ,  4397.2430    ,
     *   4410.9676    ,  4424.6603    ,  4438.3221    ,  4451.9543    ,
     *   4465.5578    ,
     *   4351.8692    ,  4352.5394    ,  4354.8827    ,  4368.7390    ,
     *   4382.5594    ,  4396.3452    ,  4410.0976    ,  4423.8178    ,
     *   4437.5070    ,
     *   4323.3295    ,  4324.0048    ,  4326.3662    ,  4340.3272    ,
     *   4354.2492    ,  4368.1337    ,  4381.9820    ,  4395.7955    ,
     *   4409.5755    ,
     *   4294.8565    ,  4295.5373    ,  4297.9178    ,  4311.9900    ,
     *   4326.0200    ,  4340.0093    ,  4353.9595    ,  4367.8718    ,
     *   4381.7479    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 55, 63) /
     *   4266.4314    ,  4267.1180    ,  4269.5189    ,  4283.7095    ,
     *   4297.8543    ,  4311.9550    ,  4326.0132    ,  4340.0305    ,
     *   4354.0084    ,
     *   4238.0350    ,  4238.7278    ,  4241.1504    ,  4255.4671    ,
     *   4269.7341    ,  4283.9532    ,  4298.1262    ,  4312.2549    ,
     *   4326.3409    ,
     *   4209.6469    ,  4210.3464    ,  4212.7921    ,  4227.2434    ,
     *   4241.6406    ,  4255.9858    ,  4270.2809    ,  4284.5279    ,
     *   4298.7286    ,
     *   4181.2462    ,  4181.9528    ,  4184.4232    ,  4199.0181    ,
     *   4213.5542    ,  4228.0337    ,  4242.4589    ,  4256.8319    ,
     *   4271.1545    ,
     *   4152.8105    ,  4153.5247    ,  4156.0216    ,  4170.7701    ,
     *   4185.4545    ,  4200.0774    ,  4214.6412    ,  4229.1483    ,
     *   4243.6007    ,
     *   4124.3163    ,  4125.0386    ,  4127.5639    ,  4142.4770    ,
     *   4157.3201    ,  4172.0962    ,  4186.8079    ,  4201.4579    ,
     *   4216.0486    ,
     *   4088.5780    ,  4089.3114    ,  4091.8751    ,  4107.0108    ,
     *   4122.0684    ,  4137.0512    ,  4151.9623    ,  4166.8047    ,
     *   4181.5812    ,
     *   4052.6563    ,  4053.4018    ,  4056.0077    ,  4071.3872    ,
     *   4086.6792    ,  4101.8876    ,  4117.0160    ,  4132.0677    ,
     *   4147.0461    ,
     *   4016.4935    ,  4017.2523    ,  4019.9046    ,  4035.5520    ,
     *   4051.1012    ,  4066.5565    ,  4081.9221    ,  4097.2022    ,
     *   4112.4003    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 64, 72) /
     *   3980.0258    ,  3980.7993    ,  3983.5027    ,  3999.4457    ,
     *   4015.2777    ,  4031.0042    ,  4046.6299    ,  4062.1597    ,
     *   4077.5977    ,
     *   3943.1816    ,  3943.9715    ,  3946.7317    ,  3963.0021    ,
     *   3979.1467    ,  3995.1720    ,  4011.0837    ,  4026.8874    ,
     *   4042.5882    ,
     *   3905.8807    ,  3906.6887    ,  3909.5123    ,  3926.1470    ,
     *   3942.6386    ,  3958.9945    ,  3975.2220    ,  3991.3275    ,
     *   4007.3169    ,
     *   3868.0310    ,  3868.8595    ,  3871.7541    ,  3888.7966    ,
     *   3905.6751    ,  3922.3989    ,  3938.9764    ,  3955.4155    ,
     *   3971.7233    ,
     *   3829.5266    ,  3830.3781    ,  3833.3530    ,  3850.8548    ,
     *   3868.1675    ,  3885.3024    ,  3902.2699    ,  3919.0796    ,
     *   3935.7401    ,
     *   3790.2433    ,  3791.1211    ,  3794.1872    ,  3812.2101    ,
     *   3830.0131    ,  3847.6105    ,  3865.0151    ,  3882.2385    ,
     *   3899.2915    ,
     *   3750.0337    ,  3750.9417    ,  3754.1126    ,  3772.7317    ,
     *   3791.0928    ,  3809.2140    ,  3827.1115    ,  3844.7997    ,
     *   3862.2918    ,
     *   3708.7201    ,  3709.6631    ,  3712.9555    ,  3732.2635    ,
     *   3751.2656    ,  3769.9850    ,  3788.4423    ,  3806.6561    ,
     *   3824.6426    ,
     *   3666.0838    ,  3667.0680    ,  3670.5031    ,  3690.6165    ,
     *   3710.3623    ,  3729.7712    ,  3748.8701    ,  3767.6827    ,
     *   3786.2299    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 73, 81) /
     *   3621.8505    ,  3622.8838    ,  3626.4889    ,  3647.5570    ,
     *   3668.1765    ,  3688.3891    ,  3708.2305    ,  3727.7317    ,
     *   3746.9196    ,
     *   3575.6668    ,  3576.7598    ,  3580.5714    ,  3602.7901    ,
     *   3624.4515    ,  3645.6132    ,  3666.3239    ,  3686.6251    ,
     *   3706.5524    ,
     *   3527.0641    ,  3528.2314    ,  3532.2992    ,  3555.9341    ,
     *   3578.8602    ,  3601.1605    ,  3622.9033    ,  3644.1455    ,
     *   3664.9355    ,
     *   3475.3975    ,  3476.6599    ,  3481.0550    ,  3506.4788    ,
     *   3530.9750    ,  3554.6678    ,  3577.6565    ,  3600.0222    ,
     *   3621.8317    ,
     *   3419.7371    ,  3421.1259    ,  3425.9553    ,  3453.7165    ,
     *   3480.2178    ,  3505.6549    ,  3530.1791    ,  3553.9097    ,
     *   3576.9431    ,
     *   3358.6561    ,  3360.2223    ,  3365.6582    ,  3396.6162    ,
     *   3425.7746    ,  3453.4647    ,  3479.9303    ,  3505.3564    ,
     *   3529.8867    ,
     *   3254.5657    ,  3256.5776    ,  3263.5223    ,  3302.0912    ,
     *   3337.1874    ,  3369.6748    ,  3400.1192    ,  3428.9135    ,
     *   3456.3424    ,
     *   3114.3827    ,  3117.5634    ,  3128.3582    ,  3184.2434    ,
     *   3230.9645    ,  3271.9397    ,  3308.9253    ,  3342.9553    ,
     *   3374.6951    ,
     *   2719.7637    ,  2770.4102    ,  2846.7065    ,  3006.1008    ,
     *   3087.8185    ,  3148.3703    ,  3198.2779    ,  3241.6347    ,
     *   3280.5013    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 82, 90) /
     *   2565.5863    ,  2745.8478    ,  2836.6739    ,  3002.5525    ,
     *   3085.3013    ,  3146.3188    ,  3196.5012    ,  3240.0429    ,
     *   3279.0440    ,
     *   2418.1206    ,  2566.6786    ,  2813.8303    ,  2995.3059    ,
     *   3080.2125    ,  3142.1873    ,  3192.9304    ,  3236.8475    ,
     *   3276.1211    ,
     *   2362.1041    ,  2376.9988    ,  2570.4835    ,  2968.1453    ,
     *   3061.7888    ,  3127.4134    ,  3180.2414    ,  3225.5361    ,
     *   3265.8008    ,
     *   2268.8556    ,  2273.7971    ,  2292.3016    ,  2590.8502    ,
     *   2921.0637    ,  3026.1975    ,  3097.2796    ,  3153.4814    ,
     *   3201.1398    ,
     *   2225.7364    ,  2229.3437    ,  2242.3982    ,  2342.4403    ,
     *   2608.7068    ,  2880.5292    ,  2993.7902    ,  3069.4310    ,
     *   3128.5902    ,
     *   2195.2788    ,  2198.2944    ,  2209.0793    ,  2283.1444    ,
     *   2392.4308    ,  2625.0693    ,  2849.1690    ,  2965.5740    ,
     *   3044.3689    ,
     *   2171.0697    ,  2173.7376    ,  2183.2221    ,  2245.4525    ,
     *   2324.1348    ,  2440.0181    ,  2640.5099    ,  2827.3628    ,
     *   2942.1838    ,
     *   2150.6729    ,  2153.1067    ,  2161.7286    ,  2216.9046    ,
     *   2282.0299    ,  2364.6648    ,  2483.2539    ,  2655.3581    ,
     *   2813.8077    ,
     *   2132.8771    ,  2135.1402    ,  2143.1386    ,  2193.5287    ,
     *   2250.7390    ,  2318.4705    ,  2403.9751    ,  2521.1499    ,
     *   2669.7958    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 91, 99) /
     *   2116.9840    ,  2119.1158    ,  2126.6377    ,  2173.5200    ,
     *   2225.4394    ,  2284.5234    ,  2354.3860    ,  2441.3788    ,
     *   2553.9217    ,
     *   2102.5512    ,  2104.5782    ,  2111.7211    ,  2155.8965    ,
     *   2203.9809    ,  2257.3264    ,  2318.0247    ,  2389.3848    ,
     *   2476.3742    ,
     *   2089.2791    ,  2091.2199    ,  2098.0526    ,  2140.0605    ,
     *   2185.2111    ,  2234.4247    ,  2289.0347    ,  2350.9962    ,
     *   2423.1170    ,
     *   2076.9547    ,  2078.8231    ,  2085.3957    ,  2125.6194    ,
     *   2168.4373    ,  2214.5081    ,  2264.7406    ,  2320.3964    ,
     *   2383.1991    ,
     *   2045.8152    ,  2047.5275    ,  2053.5425    ,  2090.0273    ,
     *   2128.1725    ,  2168.2828    ,  2210.7433    ,  2256.0398    ,
     *   2304.7777    ,
     *   2018.8960    ,  2020.4984    ,  2026.1221    ,  2060.0484    ,
     *   2095.1446    ,  2131.5778    ,  2169.5489    ,  2209.2975    ,
     *   2251.1080    ,
     *   1994.9394    ,  1996.4592    ,  2001.7891    ,  2033.8271    ,
     *   2066.7408    ,  2100.6324    ,  2135.6199    ,  2171.8397    ,
     *   2209.4480    ,
     *   1973.1895    ,  1974.6441    ,  1979.7432    ,  2010.3150    ,
     *   2041.5705    ,  2073.5765    ,  2106.4084    ,  2140.1510    ,
     *   2174.8995    ,
     *   1953.1529    ,  1954.5545    ,  1959.4662    ,  1988.8576    ,
     *   2018.7992    ,  2049.3372    ,  2080.5226    ,  2112.4116    ,
     *   2145.0661    /
        DATA ((ENTRV (J,K),J= 82, 90),K=100,108) /
     *   1934.4886    ,  1935.8460    ,  1940.6015    ,  1969.0163    ,
     *   1997.8843    ,  2027.2387    ,  2057.1154    ,  2087.5537    ,
     *   2118.5959    ,
     *   1916.9501    ,  1918.2699    ,  1922.8927    ,  1950.4820    ,
     *   1978.4516    ,  2006.8259    ,  2035.6313    ,  2064.8960    ,
     *   2094.6501    ,
     *   1900.3527    ,  1901.6400    ,  1906.1482    ,  1933.0280    ,
     *   1960.2314    ,  1987.7772    ,  2015.6850    ,  2043.9757    ,
     *   2072.6717    ,
     *   1884.5546    ,  1885.8134    ,  1890.2212    ,  1916.4825    ,
     *   1943.0226    ,  1969.8560    ,  1996.9978    ,  2024.4640    ,
     *   2052.2712    ,
     *   1869.4437    ,  1870.6773    ,  1874.9964    ,  1900.7122    ,
     *   1926.6706    ,  1952.8830    ,  1979.3613    ,  2006.1179    ,
     *   2033.1654    ,
     *   1854.9303    ,  1856.1414    ,  1860.3813    ,  1885.6112    ,
     *   1911.0542    ,  1936.7191    ,  1962.6154    ,  1988.7530    ,
     *   2015.1417    ,
     *   1840.9410    ,  1842.1318    ,  1846.3004    ,  1871.0941    ,
     *   1896.0760    ,  1921.2535    ,  1946.6341    ,  1972.2255    ,
     *   1998.0359    ,
     *   1827.4152    ,  1828.5877    ,  1832.6916    ,  1857.0907    ,
     *   1881.6571    ,  1906.3969    ,  1931.3163    ,  1956.4214    ,
     *   1981.7187    ,
     *   1814.3021    ,  1815.4577    ,  1819.5026    ,  1843.5425    ,
     *   1867.7320    ,  1892.0760    ,  1916.5797    ,  1941.2481    ,
     *   1966.0865    /
        DATA ((ENTRV (J,K),J= 82, 90),K=109,117) /
     *   1801.5584    ,  1802.6987    ,  1806.6895    ,  1830.4005    ,
     *   1854.2459    ,  1878.2298    ,  1902.3563    ,  1926.6298    ,
     *   1951.0544    ,
     *   1789.1473    ,  1790.2734    ,  1794.2144    ,  1817.6230    ,
     *   1841.1527    ,  1864.8069    ,  1888.5893    ,  1912.5033    ,
     *   1936.5525    ,
     *   1777.0370    ,  1778.1500    ,  1782.0449    ,  1805.1740    ,
     *   1828.4127    ,  1851.7638    ,  1875.2305    ,  1898.8156    ,
     *   1922.5220    ,
     *   1765.1999    ,  1766.3007    ,  1770.1528    ,  1793.0226    ,
     *   1815.9919    ,  1839.0631    ,  1862.2388    ,  1885.5214    ,
     *   1908.9134    ,
     *   1753.6117    ,  1754.7011    ,  1758.5134    ,  1781.1418    ,
     *   1803.8608    ,  1826.6724    ,  1849.5788    ,  1872.5820    ,
     *   1895.6843    ,
     *   1742.2511    ,  1743.3299    ,  1747.1048    ,  1769.5079    ,
     *   1791.9936    ,  1814.5636    ,  1837.2198    ,  1859.9640    ,
     *   1882.7980    ,
     *   1731.0991    ,  1732.1680    ,  1735.9079    ,  1758.0999    ,
     *   1780.3674    ,  1802.7118    ,  1825.1349    ,  1847.6381    ,
     *   1870.2230    ,
     *   1720.1390    ,  1721.1985    ,  1724.9056    ,  1746.8993    ,
     *   1768.9621    ,  1791.0954    ,  1813.3005    ,  1835.5787    ,
     *   1857.9313    ,
     *   1709.3556    ,  1710.4063    ,  1714.0824    ,  1735.8895    ,
     *   1757.7599    ,  1779.6949    ,  1801.6956    ,  1823.7632    ,
     *   1845.8988    /
        DATA ((ENTRV (J,K),J= 82, 90),K=118,126) /
     *   1698.7354    ,  1699.7777    ,  1703.4246    ,  1725.0556    ,
     *   1746.7448    ,  1768.4931    ,  1790.3017    ,  1812.1716    ,
     *   1834.1036    ,
     *   1688.2661    ,  1689.3006    ,  1692.9198    ,  1714.3843    ,
     *   1735.9022    ,  1757.4746    ,  1779.1022    ,  1800.7860    ,
     *   1822.5268    ,
     *   1677.9367    ,  1678.9637    ,  1682.5567    ,  1703.8634    ,
     *   1725.2193    ,  1746.6253    ,  1768.0820    ,  1789.5903    ,
     *   1811.1509    ,
     *   1667.7370    ,  1668.7569    ,  1672.3250    ,  1693.4820    ,
     *   1714.6843    ,  1735.9327    ,  1757.2278    ,  1778.5703    ,
     *   1799.9607    ,
     *   1657.6578    ,  1658.6710    ,  1662.2154    ,  1683.2301    ,
     *   1704.2866    ,  1725.3855    ,  1746.5273    ,  1767.7127    ,
     *   1788.9423    ,
     *   1647.6908    ,  1648.6975    ,  1652.2193    ,  1673.0986    ,
     *   1694.0163    ,  1714.9731    ,  1735.9695    ,  1757.0060    ,
     *   1778.0830    ,
     *   1637.8281    ,  1638.8286    ,  1642.3289    ,  1663.0790    ,
     *   1683.8646    ,  1704.6862    ,  1725.5442    ,  1746.4392    ,
     *   1767.3714    ,
     *   1628.0625    ,  1629.0572    ,  1632.5370    ,  1653.1638    ,
     *   1673.8233    ,  1694.5160    ,  1715.2423    ,  1736.0025    ,
     *   1756.7972    ,
     *   1618.3877    ,  1619.3768    ,  1622.8369    ,  1643.3458    ,
     *   1663.8849    ,  1684.4546    ,  1705.0552    ,  1725.6871    ,
     *   1746.3507    /
        DATA ((ENTRV (J,K),J= 82, 90),K=127,135) /
     *   1608.7973    ,  1609.7810    ,  1613.2224    ,  1633.6185    ,
     *   1654.0425    ,  1674.4946    ,  1694.9752    ,  1715.4847    ,
     *   1736.0232    ,
     *   1599.2859    ,  1600.2644    ,  1603.6877    ,  1623.9758    ,
     *   1644.2895    ,  1664.6292    ,  1684.9951    ,  1705.3875    ,
     *   1725.8068    ,
     *   1589.8480    ,  1590.8217    ,  1594.2276    ,  1614.4121    ,
     *   1634.6202    ,  1654.8521    ,  1675.1082    ,  1695.3887    ,
     *   1715.6939    ,
     *   1580.4789    ,  1581.4478    ,  1584.8372    ,  1604.9222    ,
     *   1625.0289    ,  1645.1575    ,  1665.3084    ,  1685.4818    ,
     *   1705.6777    ,
     *   1571.1739    ,  1572.1383    ,  1575.5117    ,  1595.5011    ,
     *   1615.5105    ,  1635.5400    ,  1655.5900    ,  1675.6606    ,
     *   1695.7520    ,
     *   1561.9289    ,  1562.8888    ,  1566.2469    ,  1586.1444    ,
     *   1606.0602    ,  1625.9946    ,  1645.9477    ,  1665.9197    ,
     *   1685.9108    ,
     *   1552.7396    ,  1553.6954    ,  1557.0386    ,  1576.8477    ,
     *   1596.6735    ,  1616.5164    ,  1636.3764    ,  1656.2537    ,
     *   1676.1485    ,
     *   1543.6025    ,  1544.5542    ,  1547.8832    ,  1567.6071    ,
     *   1587.3463    ,  1607.1011    ,  1626.8715    ,  1646.6579    ,
     *   1666.4602    ,
     *   1534.5139    ,  1535.4617    ,  1538.7770    ,  1558.4187    ,
     *   1578.0745    ,  1597.7445    ,  1617.4288    ,  1637.1276    ,
     *   1656.8410    /
        DATA ((ENTRV (J,K),J= 82, 90),K=136,144) /
     *   1525.4706    ,  1526.4146    ,  1529.7166    ,  1549.2792    ,
     *   1568.8545    ,  1588.4428    ,  1608.0441    ,  1627.6586    ,
     *   1647.2864    ,
     *   1516.4694    ,  1517.4097    ,  1520.6990    ,  1540.1851    ,
     *   1559.6828    ,  1579.1923    ,  1598.7136    ,  1618.2469    ,
     *   1637.7923    ,
     *   1507.5073    ,  1508.4441    ,  1511.7210    ,  1531.1333    ,
     *   1550.5561    ,  1569.9896    ,  1589.4337    ,  1608.8888    ,
     *   1628.3547    ,
     *   1498.5815    ,  1499.5148    ,  1502.7798    ,  1522.1208    ,
     *   1541.4713    ,  1560.8313    ,  1580.2011    ,  1599.5806    ,
     *   1618.9699    ,
     *   1489.6893    ,  1490.6194    ,  1493.8728    ,  1513.1449    ,
     *   1532.4254    ,  1551.7146    ,  1571.0124    ,  1590.3190    ,
     *   1609.6345    ,
     *   1480.8283    ,  1481.7552    ,  1484.9974    ,  1504.2028    ,
     *   1523.4157    ,  1542.6364    ,  1561.8647    ,  1581.1009    ,
     *   1600.3450    ,
     *   1471.9959    ,  1472.9197    ,  1476.1512    ,  1495.2920    ,
     *   1514.4396    ,  1533.5940    ,  1552.7552    ,  1571.9233    ,
     *   1591.0985    ,
     *   1463.1901    ,  1464.1109    ,  1467.3318    ,  1486.4102    ,
     *   1505.4945    ,  1524.5847    ,  1543.6810    ,  1562.7834    ,
     *   1581.8920    ,
     *   1454.4084    ,  1455.3264    ,  1458.5372    ,  1477.5551    ,
     *   1496.5781    ,  1515.6063    ,  1534.6397    ,  1553.6784    ,
     *   1572.7226    /
        DATA ((ENTRV (J,K),J= 82, 90),K=145,153) /
     *   1445.6490    ,  1446.5642    ,  1449.7652    ,  1468.7244    ,
     *   1487.6881    ,  1506.6561    ,  1525.6287    ,  1544.6059    ,
     *   1563.5877    ,
     *   1436.9099    ,  1437.8223    ,  1441.0137    ,  1459.9162    ,
     *   1478.8223    ,  1497.7321    ,  1516.6458    ,  1535.5634    ,
     *   1554.4849    ,
     *   1428.1890    ,  1429.0988    ,  1432.2810    ,  1451.1283    ,
     *   1469.9787    ,  1488.8321    ,  1507.6887    ,  1526.5485    ,
     *   1545.4116    ,
     *   1419.4847    ,  1420.3919    ,  1423.5651    ,  1442.3590    ,
     *   1461.1553    ,  1479.9541    ,  1498.7553    ,  1517.5592    ,
     *   1536.3657    ,
     *   1410.7951    ,  1411.6999    ,  1414.8644    ,  1433.6064    ,
     *   1452.3503    ,  1471.0960    ,  1489.8436    ,  1508.5933    ,
     *   1527.3450    ,
     *   1402.1188    ,  1403.0211    ,  1406.1772    ,  1424.8689    ,
     *   1443.5618    ,  1462.2561    ,  1480.9517    ,  1499.6488    ,
     *   1518.3473    ,
     *   1393.4539    ,  1394.3539    ,  1397.5018    ,  1416.1446    ,
     *   1434.7882    ,  1453.4325    ,  1472.0777    ,  1490.7237    ,
     *   1509.3708    ,
     *   1384.7991    ,  1385.6968    ,  1388.8367    ,  1407.4321    ,
     *   1426.0277    ,  1444.6236    ,  1463.2198    ,  1481.8164    ,
     *   1500.4134    ,
     *   1376.1528    ,  1377.0483    ,  1380.1805    ,  1398.7298    ,
     *   1417.2788    ,  1435.8276    ,  1454.3763    ,  1472.9249    ,
     *   1491.4735    /
        DATA ((ENTRV (J,K),J= 82, 90),K=154,162) /
     *   1367.5137    ,  1368.4070    ,  1371.5317    ,  1390.0362    ,
     *   1408.5400    ,  1427.0431    ,  1445.5457    ,  1464.0477    ,
     *   1482.5492    ,
     *   1358.8803    ,  1359.7716    ,  1362.8890    ,  1381.3500    ,
     *   1399.8098    ,  1418.2686    ,  1436.7263    ,  1455.1830    ,
     *   1473.6389    ,
     *   1350.2515    ,  1351.1407    ,  1354.2510    ,  1372.6697    ,
     *   1391.0868    ,  1409.5024    ,  1427.9166    ,  1446.3295    ,
     *   1464.7410    ,
     *   1341.6258    ,  1342.5130    ,  1345.6164    ,  1363.9940    ,
     *   1382.3696    ,  1400.7434    ,  1419.1153    ,  1437.4854    ,
     *   1455.8539    ,
     *   1333.0021    ,  1333.8874    ,  1336.9841    ,  1355.3217    ,
     *   1373.6570    ,  1391.9900    ,  1410.3209    ,  1428.6496    ,
     *   1446.9761    ,
     *   1324.3792    ,  1325.2627    ,  1328.3528    ,  1346.6515    ,
     *   1364.9476    ,  1383.2411    ,  1401.5320    ,  1419.8204    ,
     *   1438.1063    ,
     *   1315.7560    ,  1316.6376    ,  1319.7214    ,  1337.9824    ,
     *   1356.2403    ,  1374.4953    ,  1392.7474    ,  1410.9966    ,
     *   1429.2431    ,
     *   1307.1313    ,  1308.0112    ,  1311.0888    ,  1329.3130    ,
     *   1347.5338    ,  1365.7514    ,  1383.9658    ,  1402.1770    ,
     *   1420.3851    ,
     *   1298.5041    ,  1299.3823    ,  1302.4539    ,  1320.6423    ,
     *   1338.8271    ,  1357.0083    ,  1375.1860    ,  1393.3603    ,
     *   1411.5311    /
        DATA ((ENTRV (J,K),J= 91, 99),K=  1,  9) /
     *   6928.5388    ,  6940.7237    ,  6952.9119    ,  6965.1037    ,
     *   6999.8255    ,  7034.5803    ,  7069.3719    ,  7104.2043    ,
     *   7139.0816    ,
     *   6839.5861    ,  6851.7731    ,  6863.9635    ,  6876.1573    ,
     *   6910.8848    ,  6945.6451    ,  6980.4419    ,  7015.2792    ,
     *   7050.1613    ,
     *   6753.3901    ,  6765.5796    ,  6777.7724    ,  6789.9686    ,
     *   6824.7027    ,  6859.4692    ,  6894.2720    ,  6929.1150    ,
     *   6964.0025    ,
     *   6669.8219    ,  6682.0142    ,  6694.2098    ,  6706.4087    ,
     *   6741.1503    ,  6775.9239    ,  6810.7335    ,  6845.5831    ,
     *   6880.4768    ,
     *   6588.7595    ,  6600.9550    ,  6613.1537    ,  6625.3557    ,
     *   6660.1058    ,  6694.8876    ,  6729.7050    ,  6764.5619    ,
     *   6799.4627    ,
     *   6510.0876    ,  6522.2867    ,  6534.4890    ,  6546.6945    ,
     *   6581.4542    ,  6616.2452    ,  6651.0713    ,  6685.9367    ,
     *   6720.8455    ,
     *   6433.6970    ,  6445.9002    ,  6458.1064    ,  6470.3159    ,
     *   6505.0865    ,  6539.8879    ,  6574.7239    ,  6609.5987    ,
     *   6644.5165    ,
     *   6359.4842    ,  6371.6920    ,  6383.9027    ,  6396.1166    ,
     *   6430.8994    ,  6465.7125    ,  6500.5597    ,  6535.4450    ,
     *   6570.3730    ,
     *   6287.3511    ,  6299.5640    ,  6311.7798    ,  6323.9986    ,
     *   6358.7951    ,  6393.6212    ,  6428.4809    ,  6463.3781    ,
     *   6498.3175    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 10, 18) /
     *   6217.2044    ,  6229.4230    ,  6241.6445    ,  6253.8689    ,
     *   6288.6806    ,  6323.5213    ,  6358.3948    ,  6393.3054    ,
     *   6428.2574    ,
     *   6148.9557    ,  6161.1807    ,  6173.4084    ,  6185.6390    ,
     *   6220.4677    ,  6255.3246    ,  6290.2136    ,  6325.1389    ,
     *   6360.1051    ,
     *   6082.5208    ,  6094.7529    ,  6106.9875    ,  6119.2249    ,
     *   6154.0725    ,  6188.9473    ,  6223.8535    ,  6258.7952    ,
     *   6293.7769    ,
     *   6017.8195    ,  6030.0594    ,  6042.3017    ,  6054.5467    ,
     *   6089.4151    ,  6124.3098    ,  6159.2349    ,  6194.1947    ,
     *   6229.1937    ,
     *   5954.7756    ,  5967.0241    ,  5979.2749    ,  5991.5282    ,
     *   6026.4195    ,  6061.3362    ,  6096.2822    ,  6131.2619    ,
     *   6166.2799    ,
     *   5893.3162    ,  5905.5742    ,  5917.8343    ,  5930.0968    ,
     *   5965.0134    ,  5999.9542    ,  6034.9231    ,  6069.9248    ,
     *   6104.9637    ,
     *   5833.3720    ,  5845.6404    ,  5857.9108    ,  5870.1833    ,
     *   5905.1277    ,  5940.0949    ,  5975.0891    ,  6010.1147    ,
     *   6045.1767    ,
     *   5774.8767    ,  5787.1566    ,  5799.4382    ,  5811.7217    ,
     *   5846.6965    ,  5881.6926    ,  5916.7143    ,  5951.7663    ,
     *   5986.8534    ,
     *   5717.7671    ,  5730.0594    ,  5742.3533    ,  5754.6489    ,
     *   5789.6568    ,  5824.6845    ,  5859.7364    ,  5894.8171    ,
     *   5929.9315    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 19, 27) /
     *   5661.9825    ,  5674.2884    ,  5686.5956    ,  5698.9044    ,
     *   5733.9485    ,  5769.0106    ,  5804.0954    ,  5839.2074    ,
     *   5874.3516    ,
     *   5607.4650    ,  5619.7857    ,  5632.1075    ,  5644.4305    ,
     *   5679.5140    ,  5714.6136    ,  5749.7341    ,  5784.8801    ,
     *   5820.0568    ,
     *   5554.1591    ,  5566.4959    ,  5578.8335    ,  5591.1720    ,
     *   5626.2983    ,  5661.4386    ,  5696.5978    ,  5731.7808    ,
     *   5766.9927    ,
     *   5502.0115    ,  5514.3657    ,  5526.7205    ,  5539.0759    ,
     *   5574.2485    ,  5609.4329    ,  5644.6341    ,  5679.8571    ,
     *   5715.1071    ,
     *   5450.9711    ,  5463.3443    ,  5475.7176    ,  5488.0912    ,
     *   5523.3140    ,  5558.5462    ,  5593.7929    ,  5629.0591    ,
     *   5664.3504    ,
     *   5400.9889    ,  5413.3825    ,  5425.7759    ,  5438.1693    ,
     *   5473.4463    ,  5508.7301    ,  5544.0259    ,  5579.3389    ,
     *   5614.6746    ,
     *   5352.0175    ,  5364.4332    ,  5376.8483    ,  5389.2630    ,
     *   5424.5987    ,  5459.9382    ,  5495.2869    ,  5530.6503    ,
     *   5566.0340    ,
     *   5304.0116    ,  5316.4512    ,  5328.8897    ,  5341.3274    ,
     *   5376.7262    ,  5412.1257    ,  5447.5315    ,  5482.9492    ,
     *   5518.3846    ,
     *   5256.9274    ,  5269.3926    ,  5281.8564    ,  5294.3188    ,
     *   5329.7857    ,  5365.2498    ,  5400.7170    ,  5436.1930    ,
     *   5471.6839    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 28, 36) /
     *   5210.7225    ,  5223.2154    ,  5235.7063    ,  5248.1954    ,
     *   5283.7355    ,  5319.2691    ,  5354.8022    ,  5390.3410    ,
     *   5425.8915    ,
     *   5165.3562    ,  5177.8789    ,  5190.3989    ,  5202.9167    ,
     *   5238.5354    ,  5274.1437    ,  5309.7477    ,  5345.3537    ,
     *   5380.9682    ,
     *   5120.7889    ,  5133.3435    ,  5145.8950    ,  5158.4435    ,
     *   5194.1467    ,  5229.8351    ,  5265.5150    ,  5301.1932    ,
     *   5336.8762    ,
     *   5086.8471    ,  5099.4281    ,  5112.0054    ,  5124.5792    ,
     *   5160.3520    ,  5196.1062    ,  5231.8486    ,  5267.5861    ,
     *   5303.3254    ,
     *   5053.3430    ,  5065.9518    ,  5078.5564    ,  5091.1570    ,
     *   5127.0031    ,  5162.8268    ,  5198.6352    ,  5234.4351    ,
     *   5270.2337    ,
     *   5020.2598    ,  5032.8980    ,  5045.5313    ,  5058.1602    ,
     *   5094.0837    ,  5129.9807    ,  5165.8585    ,  5201.7242    ,
     *   5237.5853    ,
     *   4987.5809    ,  5000.2501    ,  5012.9138    ,  5025.5725    ,
     *   5061.5777    ,  5097.5519    ,  5133.5028    ,  5169.4379    ,
     *   5205.3647    ,
     *   4955.2902    ,  4967.9921    ,  4980.6879    ,  4993.3780    ,
     *   5029.4692    ,  5065.5249    ,  5101.5528    ,  5137.5608    ,
     *   5173.5567    ,
     *   4923.3719    ,  4936.1083    ,  4948.8379    ,  4961.5611    ,
     *   4997.7431    ,  5033.8845    ,  5069.9934    ,  5106.0782    ,
     *   5142.1468    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 37, 45) /
     *   4891.8103    ,  4904.5831    ,  4917.3483    ,  4930.1065    ,
     *   4966.3841    ,  5002.6157    ,  5038.8100    ,  5074.9755    ,
     *   5111.1206    ,
     *   4860.5901    ,  4873.4013    ,  4886.2041    ,  4898.9991    ,
     *   4935.3774    ,  4971.7041    ,  5007.9882    ,  5044.2385    ,
     *   5080.4639    ,
     *   4829.6962    ,  4842.5479    ,  4855.3904    ,  4868.2241    ,
     *   4904.7085    ,  4941.1352    ,  4977.5138    ,  5013.8534    ,
     *   5050.1631    ,
     *   4799.1138    ,  4812.0082    ,  4824.8924    ,  4837.7670    ,
     *   4874.3631    ,  4910.8952    ,  4947.3730    ,  4983.8063    ,
     *   5020.2048    ,
     *   4768.8282    ,  4781.7675    ,  4794.6957    ,  4807.6134    ,
     *   4844.3272    ,  4880.9700    ,  4917.5522    ,  4954.0841    ,
     *   4990.5756    ,
     *   4738.8247    ,  4751.8115    ,  4764.7861    ,  4777.7492    ,
     *   4814.5868    ,  4851.3462    ,  4888.0382    ,  4924.6736    ,
     *   4961.2627    ,
     *   4709.0890    ,  4722.1258    ,  4735.1493    ,  4748.1602    ,
     *   4785.1283    ,  4822.0102    ,  4858.8177    ,  4895.5618    ,
     *   4932.2535    ,
     *   4679.6068    ,  4692.6963    ,  4705.7714    ,  4718.8326    ,
     *   4755.9381    ,  4792.9490    ,  4829.8777    ,  4866.7360    ,
     *   4903.5353    ,
     *   4650.3638    ,  4663.5089    ,  4676.6383    ,  4689.7526    ,
     *   4727.0027    ,  4764.1493    ,  4801.2055    ,  4838.1837    ,
     *   4875.0960    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 46, 54) /
     *   4621.3458    ,  4634.5495    ,  4647.7362    ,  4660.9065    ,
     *   4698.3089    ,  4735.5983    ,  4772.7885    ,  4809.8926    ,
     *   4846.9234    ,
     *   4592.5387    ,  4605.8043    ,  4619.0513    ,  4632.2806    ,
     *   4669.8434    ,  4707.2830    ,  4744.6140    ,  4781.8504    ,
     *   4819.0056    ,
     *   4563.9282    ,  4577.2591    ,  4590.5698    ,  4603.8612    ,
     *   4641.5930    ,  4679.1907    ,  4716.6698    ,  4754.0451    ,
     *   4791.3307    ,
     *   4535.5001    ,  4548.8999    ,  4562.2778    ,  4575.6348    ,
     *   4613.5447    ,  4651.3087    ,  4688.9435    ,  4726.4646    ,
     *   4763.8871    ,
     *   4507.2401    ,  4520.7126    ,  4534.1615    ,  4547.5876    ,
     *   4585.6852    ,  4623.6243    ,  4661.4227    ,  4699.0971    ,
     *   4736.6632    ,
     *   4479.1337    ,  4492.6830    ,  4506.2068    ,  4519.7059    ,
     *   4558.0013    ,  4596.1248    ,  4634.0954    ,  4671.9307    ,
     *   4709.6476    ,
     *   4451.1663    ,  4464.7968    ,  4478.3996    ,  4491.9758    ,
     *   4530.4799    ,  4568.7976    ,  4606.9492    ,  4644.9537    ,
     *   4682.8287    ,
     *   4423.3230    ,  4437.0394    ,  4450.7258    ,  4464.3833    ,
     *   4503.1076    ,  4541.6299    ,  4579.9720    ,  4618.1542    ,
     *   4656.1953    ,
     *   4395.5888    ,  4409.3961    ,  4423.1708    ,  4436.9143    ,
     *   4475.8710    ,  4514.6089    ,  4553.1516    ,  4591.5205    ,
     *   4629.7360    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 55, 63) /
     *   4367.9483    ,  4381.8517    ,  4395.7200    ,  4409.5543    ,
     *   4448.7565    ,  4487.7218    ,  4526.4755    ,  4565.0408    ,
     *   4603.4394    ,
     *   4340.3857    ,  4354.3910    ,  4368.3582    ,  4382.2887    ,
     *   4421.7502    ,  4460.9554    ,  4499.9314    ,  4538.7033    ,
     *   4577.2942    ,
     *   4312.8848    ,  4326.9981    ,  4341.0701    ,  4355.1024    ,
     *   4394.8382    ,  4434.2965    ,  4473.5068    ,  4512.4961    ,
     *   4551.2890    ,
     *   4285.4289    ,  4299.6568    ,  4313.8400    ,  4327.9802    ,
     *   4368.0060    ,  4407.7317    ,  4447.1890    ,  4486.4070    ,
     *   4525.4123    ,
     *   4258.0008    ,  4272.3504    ,  4286.6515    ,  4300.9061    ,
     *   4341.2391    ,  4381.2473    ,  4420.9652    ,  4460.4241    ,
     *   4499.6527    ,
     *   4230.5824    ,  4245.0614    ,  4259.4879    ,  4273.8638    ,
     *   4314.5224    ,  4354.8293    ,  4394.8221    ,  4434.5348    ,
     *   4473.9983    ,
     *   4196.2945    ,  4210.9471    ,  4225.5415    ,  4240.0799    ,
     *   4281.1734    ,  4321.8783    ,  4362.2366    ,  4402.2860    ,
     *   4442.0603    ,
     *   4161.9541    ,  4176.7947    ,  4191.5707    ,  4206.2846    ,
     *   4247.8469    ,  4288.9796    ,  4329.7297    ,  4370.1389    ,
     *   4410.2449    ,
     *   4127.5200    ,  4142.5647    ,  4157.5375    ,  4172.4415    ,
     *   4214.5100    ,  4256.1031    ,  4297.2735    ,  4338.0679    ,
     *   4378.5280    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 64, 72) /
     *   4092.9482    ,  4108.2149    ,  4123.4016    ,  4138.5116    ,
     *   4181.1278    ,  4223.2172    ,  4264.8393    ,  4306.0464    ,
     *   4346.8848    ,
     *   4058.1909    ,  4073.6999    ,  4089.1194    ,  4104.4535    ,
     *   4147.6635    ,  4190.2888    ,  4232.3969    ,  4274.0467    ,
     *   4315.2899    ,
     *   4023.1961    ,  4038.9701    ,  4054.6440    ,  4070.2224    ,
     *   4114.0775    ,  4157.2826    ,  4199.9146    ,  4242.0399    ,
     *   4283.7166    ,
     *   3987.9067    ,  4003.9717    ,  4019.9242    ,  4035.7696    ,
     *   4080.3275    ,  4124.1613    ,  4167.3590    ,  4209.9959    ,
     *   4252.1374    ,
     *   3952.2594    ,  3968.6450    ,  3984.9038    ,  4001.0421    ,
     *   4046.3678    ,  4090.8848    ,  4134.6944    ,  4177.8827    ,
     *   4220.5233    ,
     *   3916.1837    ,  3932.9240    ,  3949.5206    ,  3965.9813    ,
     *   4012.1483    ,  4057.4098    ,  4101.8829    ,  4145.6663    ,
     *   4188.8438    ,
     *   3879.5997    ,  3896.7342    ,  3913.7053    ,  3930.5221    ,
     *   3977.6144    ,  4023.6893    ,  4068.8835    ,  4113.3107    ,
     *   4157.0666    ,
     *   3842.4167    ,  3859.9917    ,  3877.3797    ,  3894.5918    ,
     *   3942.7055    ,  3989.6720    ,  4035.6520    ,  4080.7771    ,
     *   4125.1571    ,
     *   3804.5301    ,  3822.6001    ,  3840.4549    ,  3858.1080    ,
     *   3907.3541    ,  3955.3014    ,  4002.1399    ,  4048.0234    ,
     *   4093.0783    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 73, 81) /
     *   3765.8181    ,  3784.4483    ,  3802.8288    ,  3820.9766    ,
     *   3871.4843    ,  3920.5146    ,  3968.2943    ,  4015.0039    ,
     *   4060.7903    ,
     *   3726.1370    ,  3745.4058    ,  3764.3827    ,  3783.0889    ,
     *   3835.0098    ,  3885.2412    ,  3934.0562    ,  3981.6684    ,
     *   4028.2494    ,
     *   3685.3145    ,  3705.3180    ,  3724.9768    ,  3744.3182    ,
     *   3797.8318    ,  3849.4017    ,  3899.3598    ,  3947.9614    ,
     *   3995.4077    ,
     *   3643.1414    ,  3663.9987    ,  3684.4446    ,  3704.5143    ,
     *   3759.8356    ,  3812.9050    ,  3864.1310    ,  3913.8205    ,
     *   3962.2119    ,
     *   3599.3580    ,  3621.2199    ,  3642.5839    ,  3663.4968    ,
     *   3720.8861    ,  3775.6460    ,  3828.2846    ,  3879.1753    ,
     *   3928.6022    ,
     *   3553.6358    ,  3576.6965    ,  3599.1452    ,  3621.0454    ,
     *   3680.8224    ,  3737.5010    ,  3791.7222    ,  3843.9445    ,
     *   3894.5099    ,
     *   3482.6199    ,  3507.9108    ,  3532.3455    ,  3556.0289    ,
     *   3620.0271    ,  3680.0131    ,  3736.9110    ,  3791.3529    ,
     *   3843.7936    ,
     *   3404.6004    ,  3432.9979    ,  3460.1310    ,  3486.1860    ,
     *   3555.6239    ,  3619.7178    ,  3679.8529    ,  3736.9252    ,
     *   3791.5532    ,
     *   3316.0736    ,  3349.1125    ,  3380.1343    ,  3409.5070    ,
     *   3486.2385    ,  3555.5839    ,  3619.7223    ,  3679.9692    ,
     *   3737.1884    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 82, 90) /
     *   3314.7196    ,  3347.8407    ,  3378.9299    ,  3408.3591    ,
     *   3485.2118    ,  3554.6421    ,  3618.8441    ,  3679.1407    ,
     *   3736.4001    ,
     *   3312.0053    ,  3345.2924    ,  3376.5176    ,  3406.0606    ,
     *   3483.1572    ,  3552.7581    ,  3617.0875    ,  3677.4838    ,
     *   3734.8238    ,
     *   3302.4391    ,  3336.3236    ,  3368.0362    ,  3397.9863    ,
     *   3475.9516    ,  3546.1579    ,  3610.9387    ,  3671.6873    ,
     *   3729.3112    ,
     *   3243.1868    ,  3281.2355    ,  3316.2748    ,  3348.9575    ,
     *   3432.6275    ,  3506.7171    ,  3574.3495    ,  3637.2997    ,
     *   3696.6852    ,
     *   3178.3689    ,  3222.0364    ,  3261.3791    ,  3297.4848    ,
     *   3388.0109    ,  3466.5688    ,  3537.3928    ,  3602.7607    ,
     *   3664.0536    ,
     *   3105.8599    ,  3157.4094    ,  3202.4744    ,  3242.9560    ,
     *   3341.8295    ,  3425.5636    ,  3499.9735    ,  3568.0020    ,
     *   3631.3629    ,
     *   3022.4739    ,  3085.5270    ,  3138.4158    ,  3184.6055    ,
     *   3293.7729    ,  3383.5413    ,  3461.9939    ,  3532.9562    ,
     *   3598.5618    ,
     *   2923.7636    ,  3003.9466    ,  3067.7431    ,  3121.4959    ,
     *   3243.4922    ,  3340.3319    ,  3423.3548    ,  3497.5570    ,
     *   3565.6010    ,
     *   2806.6255    ,  2910.0332    ,  2988.7936    ,  3052.5612    ,
     *   3190.6083    ,  3295.7591    ,  3383.9572    ,  3461.7400    ,
     *   3532.4337    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 91, 99) /
     *   2683.9177    ,  2804.0829    ,  2900.4505    ,  2976.8576    ,
     *   3134.7435    ,  3249.6484    ,  3343.7049    ,  3425.4441    ,
     *   3499.0162    ,
     *   2582.4819    ,  2697.7700    ,  2804.8428    ,  2894.3737    ,
     *   3075.5975    ,  3201.8433    ,  3302.5100    ,  3388.6135    ,
     *   3465.3085    ,
     *   2508.7266    ,  2607.8164    ,  2711.3756    ,  2807.9531    ,
     *   3013.1037    ,  3152.2343    ,  3260.3013    ,  3351.2005    ,
     *   3431.2763    ,
     *   2455.3135    ,  2538.4717    ,  2630.7140    ,  2724.7485    ,
     *   2947.7056    ,  3100.8069    ,  3217.0364    ,  3313.1703    ,
     *   3396.8918    ,
     *   2357.6854    ,  2415.5710    ,  2479.1510    ,  2548.5839    ,
     *   2761.6479    ,  2946.8951    ,  3088.4637    ,  3201.5187    ,
     *   3296.9884    ,
     *   2295.3095    ,  2342.2671    ,  2392.3529    ,  2445.8819    ,
     *   2616.6443    ,  2797.0933    ,  2956.0373    ,  3086.0580    ,
     *   3194.4313    ,
     *   2248.6213    ,  2289.5529    ,  2332.4450    ,  2377.4909    ,
     *   2518.4628    ,  2674.9509    ,  2831.4382    ,  2971.3586    ,
     *   3091.0551    ,
     *   2210.7587    ,  2247.8426    ,  2286.2708    ,  2326.1623    ,
     *   2448.5413    ,  2583.8281    ,  2726.3880    ,  2864.9700    ,
     *   2990.6356    ,
     *   2178.5533    ,  2212.9456    ,  2248.3184    ,  2284.7483    ,
     *   2394.8203    ,  2514.8035    ,  2642.7898    ,  2772.9870    ,
     *   2897.8902    /
        DATA ((ENTRV (J,K),J= 91, 99),K=100,108) /
     *   2150.2874    ,  2182.6765    ,  2215.8136    ,  2249.7499    ,
     *   2351.1375    ,  2460.1430    ,  2576.2011    ,  2696.4702    ,
     *   2816.1293    ,
     *   2124.9257    ,  2155.7563    ,  2187.1771    ,  2219.2233    ,
     *   2314.1594    ,  2415.0515    ,  2521.8264    ,  2633.0870    ,
     *   2745.9405    ,
     *   2101.7960    ,  2131.3730    ,  2161.4276    ,  2191.9853    ,
     *   2281.9312    ,  2376.6264    ,  2476.1685    ,  2579.8726    ,
     *   2686.0193    ,
     *   2080.4368    ,  2108.9788    ,  2137.9155    ,  2167.2656    ,
     *   2253.2262    ,  2343.0453    ,  2436.8668    ,  2534.3612    ,
     *   2634.5031    ,
     *   2060.5173    ,  2088.1870    ,  2116.1884    ,  2144.5354    ,
     *   2227.2303    ,  2313.1130    ,  2402.3264    ,  2494.7187    ,
     *   2589.6736    ,
     *   2041.7919    ,  2068.7140    ,  2095.9187    ,  2123.4165    ,
     *   2203.3788    ,  2286.0136    ,  2371.4468    ,  2459.6150    ,
     *   2550.1430    ,
     *   2024.0732    ,  2050.3456    ,  2076.8615    ,  2103.6291    ,
     *   2181.2649    ,  2261.1699    ,  2343.4496    ,  2428.0830    ,
     *   2514.8380    ,
     *   2007.2148    ,  2032.9161    ,  2058.8291    ,  2084.9604    ,
     *   2160.5866    ,  2238.1609    ,  2317.7694    ,  2399.4109    ,
     *   2482.9381    ,
     *   1991.1001    ,  2016.2942    ,  2041.6740    ,  2067.2446    ,
     *   2141.1138    ,  2216.6712    ,  2293.9864    ,  2373.0665    ,
     *   2453.8149    /
        DATA ((ENTRV (J,K),J= 91, 99),K=109,117) /
     *   1975.6345    ,  2000.3744    ,  2025.2783    ,  2050.3502    ,
     *   2122.6669    ,  2196.4588    ,  2271.7817    ,  2348.6451    ,
     *   2426.9836    ,
     *   1960.7404    ,  1985.0705    ,  2009.5462    ,  2034.1710    ,
     *   2105.1036    ,  2177.3344    ,  2250.9082    ,  2325.8342    ,
     *   2402.0663    ,
     *   1946.3528    ,  1970.3108    ,  1994.3989    ,  2018.6197    ,
     *   2088.3088    ,  2159.1474    ,  2231.1714    ,  2304.3887    ,
     *   2378.7654    ,
     *   1932.4173    ,  1956.0356    ,  1979.7704    ,  2003.6242    ,
     *   2072.1882    ,  2141.7757    ,  2212.4152    ,  2284.1134    ,
     *   2356.8436    ,
     *   1918.8875    ,  1942.1939    ,  1965.6052    ,  1989.1235    ,
     *   2056.6637    ,  2125.1193    ,  2194.5132    ,  2264.8505    ,
     *   2336.1098    ,
     *   1905.7236    ,  1928.7424    ,  1951.8560    ,  1975.0662    ,
     *   2041.6696    ,  2109.0951    ,  2177.3612    ,  2246.4714    ,
     *   2316.4080    ,
     *   1892.8910    ,  1915.6436    ,  1938.4822    ,  1961.4081    ,
     *   2027.1503    ,  2093.6334    ,  2160.8725    ,  2228.8697    ,
     *   2297.6099    ,
     *   1880.3597    ,  1902.8650    ,  1925.4484    ,  1948.1111    ,
     *   2013.0581    ,  2078.6751    ,  2144.9742    ,  2211.9564    ,
     *   2279.6087    ,
     *   1868.1034    ,  1890.3782    ,  1912.7241    ,  1935.1421    ,
     *   1999.3522    ,  2064.1697    ,  2129.6044    ,  2195.6566    ,
     *   2262.3147    /
        DATA ((ENTRV (J,K),J= 91, 99),K=118,126) /
     *   1856.0988    ,  1878.1581    ,  1900.2822    ,  1922.4721    ,
     *   1985.9968    ,  2050.0735    ,  2114.7101    ,  2179.9064    ,
     *   2245.6519    ,
     *   1844.3253    ,  1866.1825    ,  1888.0990    ,  1910.0755    ,
     *   1972.9607    ,  2036.3487    ,  2100.2458    ,  2164.6512    ,
     *   2229.5555    ,
     *   1832.7645    ,  1854.4317    ,  1876.1533    ,  1897.9297    ,
     *   1960.2166    ,  2022.9622    ,  2086.1715    ,  2149.8436    ,
     *   2213.9698    ,
     *   1821.3998    ,  1842.8881    ,  1864.4262    ,  1886.0145    ,
     *   1947.7401    ,  2009.8848    ,  2072.4527    ,  2135.4426    ,
     *   2198.8464    ,
     *   1810.2165    ,  1831.5359    ,  1852.9009    ,  1874.3120    ,
     *   1935.5098    ,  1997.0909    ,  2059.0588    ,  2121.4120    ,
     *   2184.1432    ,
     *   1799.2011    ,  1820.3607    ,  1841.5622    ,  1862.8060    ,
     *   1923.5062    ,  1984.5576    ,  2045.9628    ,  2107.7203    ,
     *   2169.8233    ,
     *   1788.3415    ,  1809.3496    ,  1830.3963    ,  1851.4818    ,
     *   1911.7121    ,  1972.2643    ,  2033.1406    ,  2094.3392    ,
     *   2155.8542    ,
     *   1777.6265    ,  1798.4909    ,  1819.3907    ,  1840.3262    ,
     *   1900.1119    ,  1960.1928    ,  2020.5707    ,  2081.2440    ,
     *   2142.2069    ,
     *   1767.0462    ,  1787.7739    ,  1808.5342    ,  1829.3272    ,
     *   1888.6914    ,  1948.3266    ,  2008.2340    ,  2068.4121    ,
     *   2128.8558    /
        DATA ((ENTRV (J,K),J= 91, 99),K=127,135) /
     *   1756.5912    ,  1777.1888    ,  1797.8163    ,  1818.4739    ,
     *   1877.4379    ,  1936.6507    ,  1996.1131    ,  2055.8238    ,
     *   2115.7779    ,
     *   1746.2530    ,  1766.7266    ,  1787.2276    ,  1807.7563    ,
     *   1866.3397    ,  1925.1514    ,  1984.1923    ,  2043.4608    ,
     *   2102.9526    ,
     *   1736.0239    ,  1756.3790    ,  1776.7593    ,  1797.1651    ,
     *   1855.3861    ,  1913.8166    ,  1972.4574    ,  2031.3069    ,
     *   2090.3612    ,
     *   1725.8966    ,  1746.1384    ,  1766.4035    ,  1786.6919    ,
     *   1844.5673    ,  1902.6350    ,  1960.8954    ,  2019.3473    ,
     *   2077.9870    ,
     *   1715.8644    ,  1735.9979    ,  1756.1527    ,  1776.3289    ,
     *   1833.8743    ,  1891.5961    ,  1949.4946    ,  2007.5685    ,
     *   2065.8146    ,
     *   1705.9211    ,  1725.9508    ,  1746.0000    ,  1766.0689    ,
     *   1823.2990    ,  1880.6905    ,  1938.2440    ,  1995.9582    ,
     *   2053.8302    ,
     *   1696.0610    ,  1715.9911    ,  1735.9392    ,  1755.9052    ,
     *   1812.8335    ,  1869.9096    ,  1927.1338    ,  1984.5052    ,
     *   2042.0210    ,
     *   1686.2786    ,  1706.1133    ,  1725.9643    ,  1745.8317    ,
     *   1802.4709    ,  1859.2451    ,  1916.1548    ,  1973.1991    ,
     *   2030.3754    ,
     *   1676.5691    ,  1696.3120    ,  1716.0698    ,  1735.8426    ,
     *   1792.2045    ,  1848.6898    ,  1905.2986    ,  1962.0303    ,
     *   2018.8827    /
        DATA ((ENTRV (J,K),J= 91, 99),K=136,144) /
     *   1666.9276    ,  1686.5823    ,  1706.2506    ,  1725.9325    ,
     *   1782.0283    ,  1838.2365    ,  1894.5574    ,  1950.9901    ,
     *   2007.5330    ,
     *   1657.3498    ,  1676.9196    ,  1696.5018    ,  1716.0964    ,
     *   1771.9366    ,  1827.8790    ,  1883.9238    ,  1940.0704    ,
     *   1996.3173    ,
     *   1647.8317    ,  1667.3197    ,  1686.8190    ,  1706.3295    ,
     *   1761.9240    ,  1817.6112    ,  1873.3912    ,  1929.2636    ,
     *   1985.2271    ,
     *   1638.3692    ,  1657.7785    ,  1677.1980    ,  1696.6275    ,
     *   1751.9857    ,  1807.4275    ,  1862.9533    ,  1918.5628    ,
     *   1974.2547    ,
     *   1628.9589    ,  1648.2922    ,  1667.6347    ,  1686.9863    ,
     *   1742.1169    ,  1797.3228    ,  1852.6043    ,  1907.9613    ,
     *   1963.3928    ,
     *   1619.5971    ,  1638.8572    ,  1658.1255    ,  1677.4019    ,
     *   1732.3132    ,  1787.2920    ,  1842.3387    ,  1897.4532    ,
     *   1952.6346    ,
     *   1610.2808    ,  1629.4702    ,  1648.6668    ,  1667.8707    ,
     *   1722.5706    ,  1777.3307    ,  1832.1514    ,  1887.0327    ,
     *   1941.9739    ,
     *   1601.0068    ,  1620.1279    ,  1639.2553    ,  1658.3892    ,
     *   1712.8853    ,  1767.4346    ,  1822.0377    ,  1876.6946    ,
     *   1931.4049    ,
     *   1591.7722    ,  1610.8273    ,  1629.8879    ,  1648.9542    ,
     *   1703.2535    ,  1757.5995    ,  1811.9929    ,  1866.4338    ,
     *   1920.9219    /
        DATA ((ENTRV (J,K),J= 91, 99),K=145,153) /
     *   1582.5742    ,  1601.5655    ,  1620.5616    ,  1639.5626    ,
     *   1693.6718    ,  1747.8217    ,  1802.0129    ,  1856.2457    ,
     *   1910.5200    ,
     *   1573.4104    ,  1592.3399    ,  1611.2736    ,  1630.2114    ,
     *   1684.1369    ,  1738.0975    ,  1792.0937    ,  1846.1259    ,
     *   1900.1941    ,
     *   1564.2781    ,  1583.1479    ,  1602.0211    ,  1620.8978    ,
     *   1674.6459    ,  1728.4235    ,  1782.2315    ,  1836.0702    ,
     *   1889.9399    ,
     *   1555.1749    ,  1573.9869    ,  1592.8017    ,  1611.6193    ,
     *   1665.1957    ,  1718.7966    ,  1772.4227    ,  1826.0747    ,
     *   1879.7529    ,
     *   1546.0988    ,  1564.8548    ,  1583.6129    ,  1602.3733    ,
     *   1655.7836    ,  1709.2136    ,  1762.6641    ,  1816.1358    ,
     *   1869.6292    ,
     *   1537.0474    ,  1555.7491    ,  1574.4525    ,  1593.1575    ,
     *   1646.4070    ,  1699.6717    ,  1752.9525    ,  1806.2500    ,
     *   1859.5649    ,
     *   1528.0188    ,  1546.6679    ,  1565.3181    ,  1583.9695    ,
     *   1637.0634    ,  1690.1681    ,  1743.2847    ,  1796.4139    ,
     *   1849.5565    ,
     *   1519.0110    ,  1537.6091    ,  1556.2078    ,  1574.8072    ,
     *   1627.7503    ,  1680.7002    ,  1733.6580    ,  1786.6245    ,
     *   1839.6006    ,
     *   1510.0221    ,  1528.5707    ,  1547.1195    ,  1565.6685    ,
     *   1618.4655    ,  1671.2655    ,  1724.0696    ,  1776.8787    ,
     *   1829.6938    /
        DATA ((ENTRV (J,K),J= 91, 99),K=154,162) /
     *   1501.0503    ,  1519.5510    ,  1538.0513    ,  1556.5514    ,
     *   1609.2068    ,  1661.8616    ,  1714.5169    ,  1767.1737    ,
     *   1819.8332    ,
     *   1492.0939    ,  1510.5480    ,  1529.0014    ,  1547.4541    ,
     *   1599.9722    ,  1652.4863    ,  1704.9974    ,  1757.5069    ,
     *   1810.0157    ,
     *   1483.1512    ,  1501.5601    ,  1519.9680    ,  1538.3746    ,
     *   1590.7597    ,  1643.1373    ,  1695.5089    ,  1747.8756    ,
     *   1800.2387    ,
     *   1474.2206    ,  1492.5858    ,  1510.9493    ,  1529.3114    ,
     *   1581.5673    ,  1633.8127    ,  1686.0490    ,  1738.2775    ,
     *   1790.4995    ,
     *   1465.3007    ,  1483.6232    ,  1501.9439    ,  1520.2626    ,
     *   1572.3932    ,  1624.5105    ,  1676.6156    ,  1728.7102    ,
     *   1780.7956    ,
     *   1456.3899    ,  1474.6711    ,  1492.9501    ,  1511.2268    ,
     *   1563.2358    ,  1615.2286    ,  1667.2067    ,  1719.1715    ,
     *   1771.1245    ,
     *   1447.4869    ,  1465.7279    ,  1483.9664    ,  1502.2022    ,
     *   1554.0932    ,  1605.9654    ,  1657.8202    ,  1709.6592    ,
     *   1761.4840    ,
     *   1438.5902    ,  1456.7922    ,  1474.9913    ,  1493.1876    ,
     *   1544.9640    ,  1596.7191    ,  1648.4544    ,  1700.1714    ,
     *   1751.8719    ,
     *   1429.6985    ,  1447.8627    ,  1466.0236    ,  1484.1813    ,
     *   1535.8465    ,  1587.4880    ,  1639.1073    ,  1690.7060    ,
     *   1742.2861    /
        DATA ((ENTRV (J,K),J=100,108),K=  1,  9) /
     *   7174.0084    ,  7208.9896    ,  7244.0304    ,  7279.1363    ,
     *   7314.3130    ,  7349.5667    ,  7384.9040    ,  7420.3314    ,
     *   7455.8563    ,
     *   7085.0926    ,  7120.0782    ,  7155.1232    ,  7190.2330    ,
     *   7225.4135    ,  7260.6709    ,  7296.0116    ,  7331.4424    ,
     *   7366.9705    ,
     *   6998.9391    ,  7033.9296    ,  7068.9793    ,  7104.0937    ,
     *   7139.2786    ,  7174.5401    ,  7209.8848    ,  7245.3195    ,
     *   7280.8512    ,
     *   6915.4193    ,  6950.4155    ,  6985.4707    ,  7020.5903    ,
     *   7055.7801    ,  7091.0464    ,  7126.3956    ,  7161.8346    ,
     *   7197.3705    ,
     *   6834.4120    ,  6869.4147    ,  6904.4760    ,  6939.6015    ,
     *   6974.7970    ,  7010.0687    ,  7045.4231    ,  7080.8670    ,
     *   7116.4077    ,
     *   6755.8024    ,  6790.8124    ,  6825.8807    ,  6861.0129    ,
     *   6896.2148    ,  6931.4926    ,  6966.8529    ,  7002.3025    ,
     *   7037.8485    ,
     *   6679.4821    ,  6714.5004    ,  6749.5766    ,  6784.7163    ,
     *   6819.9254    ,  6855.2101    ,  6890.5770    ,  6926.0329    ,
     *   6961.5849    ,
     *   6605.3483    ,  6640.3759    ,  6675.4609    ,  6710.6091    ,
     *   6745.8263    ,  6781.1188    ,  6816.4931    ,  6851.9560    ,
     *   6887.5149    ,
     *   6533.3036    ,  6568.3415    ,  6603.4365    ,  6638.5942    ,
     *   6673.8205    ,  6709.1216    ,  6744.5042    ,  6779.9751    ,
     *   6815.5415    /
        DATA ((ENTRV (J,K),J=100,108),K= 10, 18) /
     *   6463.2557    ,  6498.3052    ,  6533.4112    ,  6568.5794    ,
     *   6603.8158    ,  6639.1266    ,  6674.5184    ,  6709.9982    ,
     *   6745.5731    ,
     *   6395.1168    ,  6430.1791    ,  6465.2974    ,  6500.4774    ,
     *   6535.7250    ,  6571.0466    ,  6606.4487    ,  6641.9383    ,
     *   6677.5226    ,
     *   6328.8035    ,  6363.8801    ,  6399.0121    ,  6434.2051    ,
     *   6469.4651    ,  6504.7986    ,  6540.2121    ,  6575.7125    ,
     *   6611.3073    ,
     *   6264.2368    ,  6299.3291    ,  6334.4761    ,  6369.6835    ,
     *   6404.9573    ,  6440.3039    ,  6475.7300    ,  6511.2425    ,
     *   6546.8488    ,
     *   6201.3412    ,  6236.4509    ,  6271.6145    ,  6306.8377    ,
     *   6342.1267    ,  6377.4878    ,  6412.9277    ,  6448.4534    ,
     *   6484.0724    ,
     *   6140.0450    ,  6175.1738    ,  6210.3556    ,  6245.5962    ,
     *   6280.9018    ,  6316.2788    ,  6351.7339    ,  6387.2742    ,
     *   6422.9071    ,
     *   6080.2798    ,  6115.4295    ,  6150.6313    ,  6185.8910    ,
     *   6221.2148    ,  6256.6093    ,  6292.0810    ,  6327.6373    ,
     *   6363.2854    ,
     *   6021.9805    ,  6057.1530    ,  6092.3766    ,  6127.6572    ,
     *   6163.0010    ,  6198.4145    ,  6233.9045    ,  6269.4781    ,
     *   6305.1429    ,
     *   5965.0848    ,  6000.2823    ,  6035.5297    ,  6070.8330    ,
     *   6106.1986    ,  6141.6328    ,  6177.1427    ,  6212.7353    ,
     *   6248.4183    /
        DATA ((ENTRV (J,K),J=100,108),K= 19, 27) /
     *   5909.5334    ,  5944.7580    ,  5980.0314    ,  6015.3595    ,
     *   6050.7487    ,  6086.2055    ,  6121.7370    ,  6157.3503    ,
     *   6193.0530    ,
     *   5855.2695    ,  5890.5237    ,  5925.8252    ,  5961.1802    ,
     *   5996.5951    ,  6032.0765    ,  6067.6315    ,  6103.2672    ,
     *   6138.9913    ,
     *   5802.2389    ,  5837.5251    ,  5872.8572    ,  5908.2414    ,
     *   5943.6841    ,  5979.1921    ,  6014.7725    ,  6050.4325    ,
     *   6086.1799    ,
     *   5750.3897    ,  5785.7106    ,  5821.0758    ,  5856.4915    ,
     *   5891.9644    ,  5927.5012    ,  5963.1090    ,  5998.7953    ,
     *   6034.5678    ,
     *   5699.6723    ,  5735.0306    ,  5770.4315    ,  5805.8814    ,
     *   5841.3867    ,  5876.9546    ,  5912.5921    ,  5948.3068    ,
     *   5984.1063    ,
     *   5650.0389    ,  5685.4377    ,  5720.8771    ,  5756.3637    ,
     *   5791.9042    ,  5827.5056    ,  5863.1751    ,  5898.9203    ,
     *   5934.7490    ,
     *   5601.4440    ,  5636.8863    ,  5672.3673    ,  5707.8934    ,
     *   5743.4717    ,  5779.1091    ,  5814.8130    ,  5850.5911    ,
     *   5886.4512    ,
     *   5553.8437    ,  5589.3328    ,  5624.8584    ,  5660.4272    ,
     *   5696.0460    ,  5731.7222    ,  5767.4631    ,  5803.2764    ,
     *   5839.1703    ,
     *   5507.1959    ,  5542.7354    ,  5578.3090    ,  5613.9234    ,
     *   5649.5858    ,  5685.3035    ,  5721.0840    ,  5756.9353    ,
     *   5792.8653    /
        DATA ((ENTRV (J,K),J=100,108),K= 28, 36) /
     *   5461.4603    ,  5497.0537    ,  5532.6787    ,  5568.3421    ,
     *   5604.0513    ,  5639.8135    ,  5675.6365    ,  5711.5283    ,
     *   5747.4970    ,
     *   5416.5978    ,  5452.2491    ,  5487.9292    ,  5523.6451    ,
     *   5559.4042    ,  5595.2141    ,  5631.0826    ,  5667.0177    ,
     *   5703.0278    ,
     *   5372.5709    ,  5408.2842    ,  5444.0232    ,  5479.7953    ,
     *   5515.6079    ,  5551.4687    ,  5587.3858    ,  5623.3672    ,
     *   5659.4215    ,
     *   5339.0736    ,  5374.8377    ,  5410.6251    ,  5446.4432    ,
     *   5482.2996    ,  5518.2022    ,  5554.1591    ,  5590.1785    ,
     *   5626.2690    ,
     *   5306.0382    ,  5341.8559    ,  5377.6942    ,  5413.5607    ,
     *   5449.4632    ,  5485.4097    ,  5521.4084    ,  5557.4677    ,
     *   5593.5962    ,
     *   5273.4491    ,  5309.3231    ,  5345.2149    ,  5381.1323    ,
     *   5417.0832    ,  5453.0759    ,  5489.1185    ,  5525.2197    ,
     *   5561.3881    ,
     *   5241.2908    ,  5277.2240    ,  5313.1721    ,  5349.1430    ,
     *   5385.1449    ,  5421.1859    ,  5457.2747    ,  5493.4198    ,
     *   5529.6302    ,
     *   5209.5485    ,  5245.5439    ,  5281.5511    ,  5317.5782    ,
     *   5353.6335    ,  5389.7254    ,  5425.8626    ,  5462.0538    ,
     *   5498.3081    ,
     *   5178.2075    ,  5214.2684    ,  5250.3377    ,  5286.4238    ,
     *   5322.5351    ,  5358.6804    ,  5394.8683    ,  5431.1078    ,
     *   5467.4081    /
        DATA ((ENTRV (J,K),J=100,108),K= 37, 45) /
     *   5147.2537    ,  5183.3832    ,  5219.5177    ,  5255.6657    ,
     *   5291.8358    ,  5328.0370    ,  5364.2781    ,  5400.5683    ,
     *   5436.9168    ,
     *   5116.6731    ,  5152.8747    ,  5189.0776    ,  5225.2905    ,
     *   5261.5223    ,  5297.7821    ,  5334.0789    ,  5370.4221    ,
     *   5406.8211    ,
     *   5086.4522    ,  5122.7295    ,  5159.0041    ,  5195.2850    ,
     *   5231.5815    ,  5267.9026    ,  5304.2578    ,  5340.6565    ,
     *   5377.1083    ,
     *   5056.5776    ,  5092.9343    ,  5129.2841    ,  5165.6364    ,
     *   5202.0006    ,  5238.3860    ,  5274.8022    ,  5311.2590    ,
     *   5347.7661    ,
     *   5027.0365    ,  5063.4764    ,  5099.9051    ,  5136.3321    ,
     *   5172.7671    ,  5209.2198    ,  5245.7000    ,  5282.2175    ,
     *   5318.7823    ,
     *   4997.8159    ,  5034.3431    ,  5070.8544    ,  5107.3597    ,
     *   5143.8689    ,  5180.3921    ,  5216.9391    ,  5253.5201    ,
     *   5290.1452    ,
     *   4968.9035    ,  5005.5222    ,  5042.1201    ,  5078.7073    ,
     *   5115.2942    ,  5151.8910    ,  5188.5079    ,  5225.1552    ,
     *   5261.8435    ,
     *   4940.2869    ,  4977.0015    ,  5013.6901    ,  5050.3631    ,
     *   5087.0312    ,  5123.7050    ,  5160.3949    ,  5197.1116    ,
     *   5233.8657    ,
     *   4911.9540    ,  4948.7692    ,  4985.5527    ,  5022.3155    ,
     *   5059.0686    ,  5095.8229    ,  5132.5892    ,  5169.3783    ,
     *   5206.2012    /
        DATA ((ENTRV (J,K),J=100,108),K= 46, 54) /
     *   4883.8931    ,  4920.8135    ,  4957.6964    ,  4994.5532    ,
     *   5031.3952    ,  5068.2336    ,  5105.0797    ,  5141.9444    ,
     *   5178.8390    ,
     *   4856.0923    ,  4893.1231    ,  4930.1100    ,  4967.0651    ,
     *   5004.0001    ,  5040.9264    ,  5077.8557    ,  5114.7993    ,
     *   5151.7688    ,
     *   4828.5401    ,  4865.6865    ,  4902.7824    ,  4939.8403    ,
     *   4976.8724    ,  5013.8906    ,  5050.9068    ,  5087.9328    ,
     *   5124.9804    ,
     *   4801.2252    ,  4838.4926    ,  4875.7025    ,  4912.8680    ,
     *   4950.0016    ,  4987.1158    ,  5024.2227    ,  5061.3347    ,
     *   5098.4637    ,
     *   4774.1362    ,  4811.5303    ,  4848.8596    ,  4886.1376    ,
     *   4923.3773    ,  4960.5917    ,  4997.7934    ,  5034.9950    ,
     *   5072.2089    ,
     *   4747.2619    ,  4784.7889    ,  4822.2431    ,  4859.6386    ,
     *   4896.9892    ,  4934.3082    ,  4971.6088    ,  5008.9039    ,
     *   5046.2063    ,
     *   4720.5913    ,  4758.2574    ,  4795.8423    ,  4833.3608    ,
     *   4870.8273    ,  4908.2556    ,  4945.6593    ,  4983.0519    ,
     *   5020.4466    ,
     *   4694.1133    ,  4731.9251    ,  4769.6468    ,  4807.2940    ,
     *   4844.8815    ,  4882.4239    ,  4919.9352    ,  4957.4295    ,
     *   4994.9202    ,
     *   4667.8170    ,  4705.7814    ,  4743.6463    ,  4781.4280    ,
     *   4819.1419    ,  4856.8034    ,  4894.4271    ,  4932.0273    ,
     *   4969.6182    /
        DATA ((ENTRV (J,K),J=100,108),K= 55, 63) /
     *   4641.6914    ,  4679.8158    ,  4717.8305    ,  4755.7528    ,
     *   4793.5989    ,  4831.3847    ,  4869.1255    ,  4906.8363    ,
     *   4944.5314    ,
     *   4615.7256    ,  4654.0176    ,  4692.1892    ,  4730.2585    ,
     *   4768.2427    ,  4806.1583    ,  4844.0213    ,  4881.8472    ,
     *   4919.6510    ,
     *   4589.9086    ,  4628.3763    ,  4666.7121    ,  4704.9352    ,
     *   4743.0637    ,  4781.1148    ,  4819.1053    ,  4857.0512    ,
     *   4894.9681    ,
     *   4564.2295    ,  4602.8813    ,  4641.3891    ,  4679.7731    ,
     *   4718.0524    ,  4756.2449    ,  4794.3683    ,  4832.4393    ,
     *   4870.4741    ,
     *   4538.6772    ,  4577.5221    ,  4616.2101    ,  4654.7624    ,
     *   4693.1991    ,  4731.5394    ,  4769.8015    ,  4808.0028    ,
     *   4846.1604    ,
     *   4513.2407    ,  4552.2881    ,  4591.1647    ,  4629.8931    ,
     *   4668.4945    ,  4706.9890    ,  4745.3957    ,  4783.7330    ,
     *   4822.0184    ,
     *   4481.5907    ,  4520.9053    ,  4560.0305    ,  4598.9906    ,
     *   4637.8083    ,  4676.5052    ,  4715.1016    ,  4753.6168    ,
     *   4792.0695    ,
     *   4450.0817    ,  4489.6803    ,  4529.0691    ,  4568.2745    ,
     *   4607.3210    ,  4646.2315    ,  4685.0279    ,  4723.7306    ,
     *   4762.3592    ,
     *   4418.6913    ,  4458.5916    ,  4498.2601    ,  4537.7254    ,
     *   4577.0138    ,  4616.1500    ,  4655.1573    ,  4694.0574    ,
     *   4732.8712    /
        DATA ((ENTRV (J,K),J=100,108),K= 64, 72) /
     *   4387.3961    ,  4427.6175    ,  4467.5830    ,  4507.3236    ,
     *   4546.8680    ,  4586.2426    ,  4625.4724    ,  4664.5805    ,
     *   4703.5891    ,
     *   4356.1725    ,  4396.7357    ,  4437.0167    ,  4477.0493    ,
     *   4516.8646    ,  4556.4911    ,  4595.9556    ,  4635.2829    ,
     *   4674.4966    ,
     *   4324.9958    ,  4365.9232    ,  4406.5396    ,  4446.8820    ,
     *   4486.9841    ,  4526.8770    ,  4566.5893    ,  4606.1477    ,
     *   4645.5771    ,
     *   4293.8407    ,  4335.1564    ,  4376.1296    ,  4416.8009    ,
     *   4457.2071    ,  4497.3817    ,  4537.3556    ,  4577.1575    ,
     *   4616.8142    ,
     *   4262.6806    ,  4304.4109    ,  4345.7641    ,  4386.7848    ,
     *   4427.5132    ,  4467.9858    ,  4508.2362    ,  4548.2950    ,
     *   4588.1910    ,
     *   4231.4878    ,  4273.6611    ,  4315.4192    ,  4356.8114    ,
     *   4397.8817    ,  4438.6699    ,  4479.2124    ,  4519.5423    ,
     *   4559.6903    ,
     *   4200.2328    ,  4242.8802    ,  4285.0704    ,  4326.8579    ,
     *   4368.2912    ,  4409.4138    ,  4450.2651    ,  4490.8811    ,
     *   4531.2948    ,
     *   4168.8849    ,  4212.0401    ,  4254.6918    ,  4296.9003    ,
     *   4338.7193    ,  4380.1963    ,  4421.3744    ,  4462.2926    ,
     *   4502.9863    ,
     *   4137.4108    ,  4181.1109    ,  4224.2560    ,  4266.9136    ,
     *   4309.1426    ,  4350.9957    ,  4392.5198    ,  4433.7572    ,
     *   4474.7463    /
        DATA ((ENTRV (J,K),J=100,108),K= 73, 81) /
     *   4105.7751    ,  4150.0606    ,  4193.7342    ,  4236.8709    ,
     *   4279.5366    ,  4321.7890    ,  4363.6795    ,  4405.2544    ,
     *   4446.5553    ,
     *   4073.9393    ,  4118.8550    ,  4163.0951    ,  4206.7440    ,
     *   4249.8748    ,  4292.5516    ,  4334.8307    ,  4376.7627    ,
     *   4418.3927    ,
     *   4041.8614    ,  4087.4565    ,  4132.3051    ,  4176.5021    ,
     *   4220.1292    ,  4263.2573    ,  4305.9488    ,  4348.2588    ,
     *   4390.2366    ,
     *   4009.4950    ,  4055.8242    ,  4101.3273    ,  4146.1116    ,
     *   4190.2688    ,  4233.8777    ,  4277.0071    ,  4319.7177    ,
     *   4362.0632    ,
     *   3976.7882    ,  4023.9122    ,  4070.1207    ,  4115.5355    ,
     *   4160.2596    ,  4204.3810    ,  4247.9761    ,  4291.1115    ,
     *   4333.8463    ,
     *   3943.6817    ,  3991.6684    ,  4038.6387    ,  4084.7314    ,
     *   4130.0628    ,  4174.7316    ,  4218.8224    ,  4262.4089    ,
     *   4305.5558    ,
     *   3894.5737    ,  3943.9568    ,  3992.1519    ,  4039.3283    ,
     *   4085.6256    ,  4131.1609    ,  4176.0336    ,  4220.3292    ,
     *   4264.1221    ,
     *   3844.1855    ,  3895.1599    ,  3944.7385    ,  3993.1297    ,
     *   4040.5030    ,  4086.9983    ,  4132.7329    ,  4177.8068    ,
     *   4222.3060    ,
     *   3791.9828    ,  3844.7925    ,  3895.9512    ,  3945.7185    ,
     *   3994.3019    ,  4041.8702    ,  4088.5633    ,  4134.4985    ,
     *   4179.7760    /
        DATA ((ENTRV (J,K),J=100,108),K= 82, 90) /
     *   3791.2276    ,  3844.0654    ,  3895.2481    ,  3945.0362    ,
     *   3993.6379    ,  4041.2223    ,  4087.9297    ,  4133.8778    ,
     *   4179.1669    ,
     *   3789.7180    ,  3842.6120    ,  3893.8427    ,  3943.6726    ,
     *   3992.3107    ,  4039.9275    ,  4086.6636    ,  4132.6374    ,
     *   4177.9498    ,
     *   3784.4402    ,  3837.5320    ,  3888.9320    ,  3938.9084    ,
     *   3987.6750    ,  4035.4051    ,  4082.2422    ,  4128.3065    ,
     *   4173.7004    ,
     *   3753.2613    ,  3807.5665    ,  3860.0005    ,  3910.8700    ,
     *   3960.4162    ,  4008.8335    ,  4056.2811    ,  4102.8915    ,
     *   4148.7770    ,
     *   3722.1799    ,  3777.7740    ,  3831.2990    ,  3883.1053    ,
     *   3933.4658    ,  3982.5978    ,  4030.6781    ,  4077.8529    ,
     *   4124.2450    ,
     *   3691.1513    ,  3748.1152    ,  3802.7915    ,  3855.5809    ,
     *   3906.7915    ,  3956.6667    ,  4005.4027    ,  4053.1606    ,
     *   4100.0747    ,
     *   3660.1332    ,  3718.5533    ,  3774.4448    ,  3828.2655    ,
     *   3880.3637    ,  3931.0117    ,  3980.4271    ,  4028.7872    ,
     *   4076.2391    ,
     *   3629.0859    ,  3689.0543    ,  3746.2281    ,  3801.1307    ,
     *   3854.1555    ,  3905.6067    ,  3955.7258    ,  4004.7078    ,
     *   4052.7134    ,
     *   3597.9721    ,  3659.5863    ,  3718.1131    ,  3774.1504    ,
     *   3828.1419    ,  3880.4279    ,  3931.2756    ,  3980.8995    ,
     *   4029.4753    /
        DATA ((ENTRV (J,K),J=100,108),K= 91, 99) /
     *   3566.7575    ,  3630.1205    ,  3690.0741    ,  3747.3007    ,
     *   3802.3006    ,  3855.4535    ,  3907.0552    ,  3957.3414    ,
     *   4006.5039    ,
     *   3535.4109    ,  3600.6304    ,  3662.0877    ,  3720.5600    ,
     *   3776.6109    ,  3830.6636    ,  3883.0453    ,  3934.0145    ,
     *   3983.7804    ,
     *   3503.9048    ,  3571.0929    ,  3634.1329    ,  3693.9089    ,
     *   3751.0544    ,  3806.0405    ,  3859.2283    ,  3910.9015    ,
     *   3961.2877    ,
     *   3472.2165    ,  3541.4880    ,  3606.1917    ,  3667.3304    ,
     *   3725.6146    ,  3781.5680    ,  3835.5885    ,  3887.9866    ,
     *   3939.0101    ,
     *   3380.9027    ,  3456.7318    ,  3526.6153    ,  3591.9568    ,
     *   3653.7250    ,  3712.6171    ,  3769.1525    ,  3823.7288    ,
     *   3876.6582    ,
     *   3287.9856    ,  3371.1783    ,  3446.8428    ,  3516.8373    ,
     *   3582.4313    ,  3644.5259    ,  3703.7825    ,  3760.7009    ,
     *   3815.6682    ,
     *   3194.2300    ,  3285.1326    ,  3366.9597    ,  3441.9424    ,
     *   3511.6384    ,  3577.1586    ,  3639.3165    ,  3698.7227    ,
     *   3755.8465    ,
     *   3101.4766    ,  3199.5081    ,  3287.4192    ,  3367.4818    ,
     *   3441.4183    ,  3510.5049    ,  3575.6917    ,  3637.6964    ,
     *   3697.0711    ,
     *   3012.5349    ,  3115.8777    ,  3209.0956    ,  3293.9390    ,
     *   3372.0298    ,  3444.6884    ,  3512.9468    ,  3577.6053    ,
     *   3639.2877    /
        DATA ((ENTRV (J,K),J=100,108),K=100,108) /
     *   2930.3348    ,  3036.2304    ,  3133.2281    ,  3222.0658    ,
     *   3303.9221    ,  3379.9700    ,  3451.2233    ,  3518.5127    ,
     *   3582.5065    ,
     *   2856.7467    ,  2962.3984    ,  3061.1927    ,  3152.7959    ,
     *   3237.7026    ,  3316.7357    ,  3390.7593    ,  3460.5572    ,
     *   3526.7985    ,
     *   2792.0942    ,  2895.4743    ,  2994.1493    ,  3087.0724    ,
     *   3174.0577    ,  3255.4587    ,  3331.8703    ,  3403.9426    ,
     *   3472.2886    ,
     *   2735.5983    ,  2835.6326    ,  2932.7529    ,  3025.6392    ,
     *   3113.6323    ,  3196.6357    ,  3274.9162    ,  3348.9192    ,
     *   3419.1443    ,
     *   2686.0576    ,  2782.3791    ,  2877.0935    ,  2968.8972    ,
     *   3056.9094    ,  3140.7086    ,  3220.2538    ,  3295.7560    ,
     *   3367.5596    ,
     *   2642.2719    ,  2734.9147    ,  2826.8395    ,  2916.8870    ,
     *   3004.1372    ,  3087.9939    ,  3168.1861    ,  3244.7080    ,
     *   3317.7333    ,
     *   2603.2029    ,  2692.3914    ,  2781.4426    ,  2869.3756    ,
     *   2955.3278    ,  3038.6459    ,  3118.9221    ,  3195.9835    ,
     *   3269.8466    ,
     *   2568.0019    ,  2654.0338    ,  2740.2943    ,  2825.9751    ,
     *   2910.3105    ,  2992.6601    ,  3072.5567    ,  3149.7201    ,
     *   3224.0426    ,
     *   2535.9894    ,  2619.1770    ,  2702.8126    ,  2786.2413    ,
     *   2868.8033    ,  2949.9069    ,  3029.0760    ,  3105.9751    ,
     *   3180.4117    /
        DATA ((ENTRV (J,K),J=100,108),K=109,117) /
     *   2506.6250    ,  2587.2670    ,  2668.4779    ,  2749.7334    ,
     *   2830.4759    ,  2910.1761    ,  2988.3788    ,  3064.7294    ,
     *   3138.9865    ,
     *   2479.4790    ,  2557.8476    ,  2636.8420    ,  2716.0447    ,
     *   2794.9911    ,  2873.2178    ,  2950.3046    ,  3025.9018    ,
     *   3099.7452    ,
     *   2454.2075    ,  2530.5453    ,  2607.5245    ,  2684.8136    ,
     *   2762.0288    ,  2838.7709    ,  2914.6611    ,  2989.3673    ,
     *   3062.6213    ,
     *   2430.5340    ,  2505.0538    ,  2580.2053    ,  2655.7246    ,
     *   2731.2969    ,  2806.5820    ,  2881.2438    ,  2954.9754    ,
     *   3027.5156    ,
     *   2408.2342    ,  2481.1215    ,  2554.6157    ,  2628.5061    ,
     *   2702.5348    ,  2776.4143    ,  2849.8504    ,  2922.5642    ,
     *   2994.3086    ,
     *   2387.1250    ,  2458.5407    ,  2530.5306    ,  2602.9252    ,
     *   2675.5130    ,  2748.0524    ,  2820.2884    ,  2891.9709    ,
     *   2962.8706    ,
     *   2367.0552    ,  2437.1390    ,  2507.7607    ,  2578.7826    ,
     *   2650.0309    ,  2721.3029    ,  2792.3791    ,  2863.0378    ,
     *   2933.0693    ,
     *   2347.8991    ,  2416.7725    ,  2486.1466    ,  2555.9084    ,
     *   2625.9142    ,  2695.9940    ,  2765.9598    ,  2835.6168    ,
     *   2904.7751    ,
     *   2329.5513    ,  2397.3204    ,  2465.5535    ,  2534.1569    ,
     *   2603.0113    ,  2671.9737    ,  2740.8835    ,  2809.5703    ,
     *   2877.8642    /
        DATA ((ENTRV (J,K),J=100,108),K=118,126) /
     *   2311.9229    ,  2378.6804    ,  2445.8667    ,  2513.4035    ,
     *   2581.1908    ,  2649.1082    ,  2717.0182    ,  2784.7727    ,
     *   2852.2207    ,
     *   2294.9382    ,  2360.7654    ,  2426.9884    ,  2493.5410    ,
     *   2560.3388    ,  2627.2797    ,  2694.2463    ,  2761.1098    ,
     *   2827.7368    ,
     *   2278.5319    ,  2343.5009    ,  2408.8347    ,  2474.4770    ,
     *   2540.3560    ,  2606.3849    ,  2672.4629    ,  2738.4784    ,
     *   2804.3138    ,
     *   2262.6482    ,  2326.8225    ,  2391.3331    ,  2456.1314    ,
     *   2521.1562    ,  2586.3329    ,  2651.5750    ,  2716.7856    ,
     *   2781.8613    ,
     *   2247.2382    ,  2310.6745    ,  2374.4207    ,  2438.4348    ,
     *   2502.6638    ,  2567.0438    ,  2631.4998    ,  2695.9478    ,
     *   2760.2971    ,
     *   2232.2593    ,  2295.0083    ,  2358.0428    ,  2421.3262    ,
     *   2484.8128    ,  2548.4469    ,  2612.1638    ,  2675.8903    ,
     *   2739.5467    ,
     *   2217.6740    ,  2279.7812    ,  2342.1514    ,  2404.7526    ,
     *   2467.5450    ,  2530.4802    ,  2593.5018    ,  2656.5459    ,
     *   2719.5425    ,
     *   2203.4492    ,  2264.9555    ,  2326.7041    ,  2388.6670    ,
     *   2450.8092    ,  2513.0885    ,  2575.4555    ,  2637.8544    ,
     *   2700.2236    ,
     *   2189.5557    ,  2250.4981    ,  2311.6638    ,  2373.0280    ,
     *   2434.5601    ,  2496.2228    ,  2557.9731    ,  2619.7618    ,
     *   2681.5347    /
        DATA ((ENTRV (J,K),J=100,108),K=127,135) /
     *   2175.9672    ,  2236.3792    ,  2296.9971    ,  2357.7988    ,
     *   2418.7572    ,  2479.8397    ,  2541.0082    ,  2602.2196    ,
     *   2663.4260    ,
     *   2162.6602    ,  2222.5725    ,  2282.6744    ,  2342.9465    ,
     *   2403.3647    ,  2463.9002    ,  2524.5195    ,  2585.1843    ,
     *   2645.8525    ,
     *   2149.6136    ,  2209.0542    ,  2268.6694    ,  2328.4419    ,
     *   2388.3505    ,  2448.3696    ,  2508.4695    ,  2568.6166    ,
     *   2628.7733    ,
     *   2136.8085    ,  2195.8028    ,  2254.9580    ,  2314.2586    ,
     *   2373.6857    ,  2433.2166    ,  2492.8250    ,  2552.4811    ,
     *   2612.1516    ,
     *   2124.2275    ,  2182.7992    ,  2241.5188    ,  2300.3728    ,
     *   2359.3442    ,  2418.4129    ,  2477.5556    ,  2536.7457    ,
     *   2595.9538    ,
     *   2111.8551    ,  2170.0257    ,  2228.3325    ,  2286.7631    ,
     *   2345.3027    ,  2403.9332    ,  2462.6340    ,  2521.3815    ,
     *   2580.1494    ,
     *   2099.6769    ,  2157.4665    ,  2215.3812    ,  2273.4101    ,
     *   2331.5398    ,  2389.7545    ,  2448.0355    ,  2506.3621    ,
     *   2564.7109    ,
     *   2087.6800    ,  2145.1070    ,  2202.6489    ,  2260.2960    ,
     *   2318.0363    ,  2375.8556    ,  2433.7376    ,  2491.6636    ,
     *   2549.6128    ,
     *   2075.8523    ,  2132.9340    ,  2190.1210    ,  2247.4047    ,
     *   2304.7745    ,  2362.2177    ,  2419.7198    ,  2477.2641    ,
     *   2534.8323    /
        DATA ((ENTRV (J,K),J=100,108),K=136,144) /
     *   2064.1829    ,  2120.9352    ,  2177.7839    ,  2234.7214    ,
     *   2291.7382    ,  2348.8232    ,  2405.9633    ,  2463.1437    ,
     *   2520.3482    ,
     *   2052.6616    ,  2109.0994    ,  2165.6254    ,  2222.2327    ,
     *   2278.9129    ,  2335.6562    ,  2392.4509    ,  2449.2841    ,
     *   2506.1411    ,
     *   2041.2792    ,  2097.4164    ,  2153.6340    ,  2209.9259    ,
     *   2266.2849    ,  2322.7020    ,  2379.1671    ,  2435.6685    ,
     *   2492.1933    ,
     *   2030.0269    ,  2085.8765    ,  2141.7992    ,  2197.7898    ,
     *   2253.8417    ,  2309.9472    ,  2366.0972    ,  2422.2814    ,
     *   2478.4885    ,
     *   2018.8969    ,  2074.4710    ,  2130.1114    ,  2185.8137    ,
     *   2241.5719    ,  2297.3793    ,  2353.2280    ,  2409.1088    ,
     *   2465.0116    ,
     *   2007.8815    ,  2063.1915    ,  2118.5616    ,  2173.9877    ,
     *   2229.4648    ,  2284.9869    ,  2340.5471    ,  2396.1373    ,
     *   2451.7487    ,
     *   1996.9739    ,  2052.0306    ,  2107.1415    ,  2162.3029    ,
     *   2217.5106    ,  2272.7594    ,  2328.0432    ,  2383.3549    ,
     *   2438.6869    ,
     *   1986.1676    ,  2040.9811    ,  2095.8432    ,  2150.7508    ,
     *   2205.7002    ,  2260.6869    ,  2315.7057    ,  2370.7504    ,
     *   2425.8143    ,
     *   1975.4566    ,  2030.0364    ,  2084.6595    ,  2139.3235    ,
     *   2194.0250    ,  2248.7603    ,  2303.5247    ,  2358.3132    ,
     *   2413.1198    /
        DATA ((ENTRV (J,K),J=100,108),K=145,153) /
     *   1964.8352    ,  2019.1903    ,  2073.5838    ,  2128.0137    ,
     *   2182.4771    ,  2236.9710    ,  2291.4913    ,  2346.0337    ,
     *   2400.5931    ,
     *   1954.2981    ,  2008.4370    ,  2062.6098    ,  2116.8145    ,
     *   2171.0492    ,  2225.3111    ,  2279.5968    ,  2333.9028    ,
     *   2388.2246    ,
     *   1943.8403    ,  1997.7712    ,  2051.7314    ,  2105.7197    ,
     *   2159.7344    ,  2213.7732    ,  2267.8334    ,  2321.9120    ,
     *   2376.0054    ,
     *   1933.4573    ,  1987.1875    ,  2040.9432    ,  2094.7231    ,
     *   2148.5261    ,  2202.3503    ,  2256.1936    ,  2310.0535    ,
     *   2363.9271    ,
     *   1923.1444    ,  1976.6814    ,  2030.2399    ,  2083.8192    ,
     *   2137.4183    ,  2191.0360    ,  2244.6705    ,  2298.3199    ,
     *   2351.9819    ,
     *   1912.8977    ,  1966.2483    ,  2019.6167    ,  2073.0027    ,
     *   2126.4054    ,  2179.8242    ,  2233.2576    ,  2286.7043    ,
     *   2340.1624    ,
     *   1902.7131    ,  1955.8838    ,  2009.0690    ,  2062.2685    ,
     *   2115.4820    ,  2168.7090    ,  2221.9487    ,  2275.2001    ,
     *   2328.4618    ,
     *   1892.5869    ,  1945.5841    ,  1998.5924    ,  2051.6121    ,
     *   2104.6431    ,  2157.6852    ,  2210.7382    ,  2263.8012    ,
     *   2316.8736    ,
     *   1882.5158    ,  1935.3452    ,  1988.1828    ,  2041.0289    ,
     *   2093.8839    ,  2146.7477    ,  2199.6205    ,  2252.5019    ,
     *   2305.3917    /
        DATA ((ENTRV (J,K),J=100,108),K=154,162) /
     *   1872.4962    ,  1925.1637    ,  1977.8363    ,  2030.5149    ,
     *   2083.1999    ,  2135.8917    ,  2188.5906    ,  2241.2969    ,
     *   2294.0104    ,
     *   1862.5251    ,  1915.0360    ,  1967.5493    ,  2020.0660    ,
     *   2072.5869    ,  2125.1126    ,  2177.6437    ,  2230.1809    ,
     *   2282.7244    ,
     *   1852.5994    ,  1904.9589    ,  1957.3182    ,  2009.6786    ,
     *   2062.0409    ,  2114.4062    ,  2166.7753    ,  2219.1491    ,
     *   2271.5284    ,
     *   1842.7164    ,  1894.9294    ,  1947.1398    ,  1999.3490    ,
     *   2051.5581    ,  2103.7684    ,  2155.9810    ,  2208.1971    ,
     *   2260.4177    ,
     *   1832.8732    ,  1884.9445    ,  1937.0109    ,  1989.0739    ,
     *   2041.1349    ,  2093.1954    ,  2145.2568    ,  2197.3204    ,
     *   2249.3878    ,
     *   1823.0673    ,  1875.0014    ,  1926.9285    ,  1978.8501    ,
     *   2030.7679    ,  2082.6836    ,  2134.5987    ,  2186.5150    ,
     *   2238.4342    ,
     *   1813.2962    ,  1865.0976    ,  1916.8897    ,  1968.6746    ,
     *   2020.4538    ,  2072.2294    ,  2124.0032    ,  2175.7770    ,
     *   2227.5530    ,
     *   1803.5576    ,  1855.2303    ,  1906.8920    ,  1958.5444    ,
     *   2010.1896    ,  2061.8297    ,  2113.4667    ,  2165.1028    ,
     *   2216.7402    ,
     *   1793.8492    ,  1845.3974    ,  1896.9325    ,  1948.4568    ,
     *   1999.9723    ,  2051.4812    ,  2102.9859    ,  2154.4887    ,
     *   2205.9921    /
        DATA ((ENTRV (J,K),J=109,117),K=  1,  9) /
     *   7491.4861    ,  7527.2284    ,  7563.0915    ,  7599.0836    ,
     *   7635.2135    ,  7671.4901    ,  7707.9227    ,  7744.5208    ,
     *   7781.2941    ,
     *   7402.6033    ,  7438.3485    ,  7474.2144    ,  7510.2092    ,
     *   7546.3416    ,  7582.6207    ,  7619.0557    ,  7655.6560    ,
     *   7692.4315    ,
     *   7316.4875    ,  7352.2361    ,  7388.1051    ,  7424.1030    ,
     *   7460.2384    ,  7496.5203    ,  7532.9580    ,  7569.5609    ,
     *   7606.3389    ,
     *   7233.0108    ,  7268.7633    ,  7304.6360    ,  7340.6373    ,
     *   7376.7761    ,  7413.0612    ,  7449.5020    ,  7486.1079    ,
     *   7522.8887    ,
     *   7152.0525    ,  7187.8093    ,  7223.6862    ,  7259.6915    ,
     *   7295.8341    ,  7332.1229    ,  7368.5672    ,  7405.1764    ,
     *   7441.9605    ,
     *   7073.4984    ,  7109.2601    ,  7145.1417    ,  7181.1516    ,
     *   7217.2985    ,  7253.5914    ,  7290.0397    ,  7326.6527    ,
     *   7363.4404    ,
     *   6997.2407    ,  7033.0079    ,  7068.8948    ,  7104.9098    ,
     *   7141.0616    ,  7177.3592    ,  7213.8119    ,  7250.4292    ,
     *   7287.2210    ,
     *   6923.1771    ,  6958.9506    ,  6994.8435    ,  7030.8641    ,
     *   7067.0214    ,  7103.3242    ,  7139.7819    ,  7176.4041    ,
     *   7213.2006    ,
     *   6851.2110    ,  6886.9915    ,  6922.8910    ,  6958.9181    ,
     *   6995.0814    ,  7031.3901    ,  7067.8535    ,  7104.4810    ,
     *   7141.2826    /
        DATA ((ENTRV (J,K),J=109,117),K= 10, 18) /
     *   6781.2507    ,  6817.0389    ,  6852.9459    ,  6888.9801    ,
     *   6925.1502    ,  6961.4655    ,  6997.9351    ,  7034.5686    ,
     *   7071.3760    ,
     *   6713.2092    ,  6749.0060    ,  6784.9212    ,  6820.9633    ,
     *   6857.1411    ,  6893.4636    ,  6929.9401    ,  6966.5804    ,
     *   7003.3941    ,
     *   6647.0039    ,  6682.8103    ,  6718.7346    ,  6754.7855    ,
     *   6790.9716    ,  6827.3021    ,  6863.7864    ,  6900.4340    ,
     *   6937.2548    ,
     *   6582.5564    ,  6618.3733    ,  6654.3078    ,  6690.3683    ,
     *   6726.5637    ,  6762.9031    ,  6799.3958    ,  6836.0516    ,
     *   6872.8802    ,
     *   6519.7921    ,  6555.6206    ,  6591.5662    ,  6627.6374    ,
     *   6663.8430    ,  6700.1921    ,  6736.6943    ,  6773.3590    ,
     *   6810.1962    ,
     *   6458.6402    ,  6494.4814    ,  6530.4392    ,  6566.5221    ,
     *   6602.7389    ,  6639.0987    ,  6675.6111    ,  6712.2857    ,
     *   6749.1323    ,
     *   6399.0331    ,  6434.8883    ,  6470.8594    ,  6506.9551    ,
     *   6543.1841    ,  6579.5557    ,  6616.0794    ,  6652.7647    ,
     *   6689.6216    ,
     *   6340.9065    ,  6376.7770    ,  6412.7627    ,  6448.8724    ,
     *   6485.1148    ,  6521.4992    ,  6558.0351    ,  6594.7322    ,
     *   6631.6004    ,
     *   6284.1992    ,  6320.0864    ,  6356.0880    ,  6392.2129    ,
     *   6428.4699    ,  6464.8683    ,  6501.4176    ,  6538.1275    ,
     *   6575.0079    /
        DATA ((ENTRV (J,K),J=109,117),K= 19, 27) /
     *   6228.8529    ,  6264.7581    ,  6300.7770    ,  6336.9185    ,
     *   6373.1913    ,  6409.6049    ,  6446.1687    ,  6482.8925    ,
     *   6519.7863    ,
     *   6174.8117    ,  6210.7365    ,  6246.7742    ,  6282.9336    ,
     *   6319.2237    ,  6355.6537    ,  6392.2333    ,  6428.9722    ,
     *   6465.8805    ,
     *   6122.0225    ,  6157.9685    ,  6194.0266    ,  6230.2054    ,
     *   6266.5141    ,  6302.9619    ,  6339.5586    ,  6376.3138    ,
     *   6413.2378    ,
     *   6070.4344    ,  6106.4034    ,  6142.4834    ,  6178.6832    ,
     *   6215.0120    ,  6251.4791    ,  6288.0942    ,  6324.8671    ,
     *   6361.8080    ,
     *   6019.9989    ,  6055.9926    ,  6092.0963    ,  6128.3188    ,
     *   6164.6693    ,  6201.1572    ,  6237.7921    ,  6274.5841    ,
     *   6311.5431    ,
     *   5970.6694    ,  6006.6899    ,  6042.8191    ,  6079.0660    ,
     *   6115.4398    ,  6151.9500    ,  6188.6063    ,  6225.4187    ,
     *   6262.3974    ,
     *   5922.4016    ,  5958.4508    ,  5994.6074    ,  6030.8805    ,
     *   6067.2794    ,  6103.8136    ,  6140.4929    ,  6177.3273    ,
     *   6214.3270    ,
     *   5875.1529    ,  5911.2328    ,  5947.4189    ,  5983.7201    ,
     *   6020.1459    ,  6056.7059    ,  6093.4098    ,  6130.2678    ,
     *   6167.2901    ,
     *   5828.8824    ,  5864.9953    ,  5901.2129    ,  5937.5443    ,
     *   5973.9990    ,  6010.5865    ,  6047.3168    ,  6084.2001    ,
     *   6121.2465    /
        DATA ((ENTRV (J,K),J=109,117),K= 28, 36) /
     *   5783.5511    ,  5819.6993    ,  5855.9507    ,  5892.3143    ,
     *   5928.7998    ,  5965.4168    ,  6002.1754    ,  6039.0856    ,
     *   6076.1579    ,
     *   5739.1214    ,  5775.3074    ,  5811.5948    ,  5847.9929    ,
     *   5884.5113    ,  5921.1598    ,  5957.9485    ,  5994.8875    ,
     *   6031.9874    ,
     *   5695.5573    ,  5731.7836    ,  5768.1095    ,  5804.5443    ,
     *   5841.0979    ,  5877.7800    ,  5914.6008    ,  5951.5706    ,
     *   5988.6998    ,
     *   5662.4393    ,  5698.6986    ,  5735.0559    ,  5771.5209    ,
     *   5808.1032    ,  5844.8128    ,  5881.6598    ,  5918.6547    ,
     *   5955.8080    ,
     *   5629.8028    ,  5666.0967    ,  5702.4871    ,  5738.9837    ,
     *   5775.5961    ,  5812.3345    ,  5849.2091    ,  5886.2304    ,
     *   5923.4089    ,
     *   5597.6329    ,  5633.9631    ,  5670.3881    ,  5706.9178    ,
     *   5743.5619    ,  5780.3305    ,  5817.2340    ,  5854.2829    ,
     *   5891.4878    ,
     *   5565.9148    ,  5602.2831    ,  5638.7446    ,  5675.3089    ,
     *   5711.9862    ,  5748.7865    ,  5785.7202    ,  5822.7980    ,
     *   5860.0306    ,
     *   5534.6346    ,  5571.0428    ,  5607.5424    ,  5644.1431    ,
     *   5680.8551    ,  5717.6886    ,  5754.6540    ,  5791.7621    ,
     *   5829.0236    ,
     *   5503.7785    ,  5540.2286    ,  5576.7680    ,  5613.4068    ,
     *   5650.1551    ,  5687.0233    ,  5724.0219    ,  5761.1616    ,
     *   5798.4534    /
        DATA ((ENTRV (J,K),J=109,117),K= 37, 45) /
     *   5473.3331    ,  5509.8270    ,  5546.4082    ,  5583.0868    ,
     *   5619.8731    ,  5656.7776    ,  5693.8108    ,  5730.9837    ,
     *   5768.3071    ,
     *   5443.2855    ,  5479.8252    ,  5516.4501    ,  5553.1703    ,
     *   5589.9964    ,  5626.9388    ,  5664.0083    ,  5701.2157    ,
     *   5738.5722    ,
     *   5413.6230    ,  5450.2106    ,  5486.8811    ,  5523.6450    ,
     *   5560.5126    ,  5597.4946    ,  5634.6019    ,  5671.8455    ,
     *   5709.2365    ,
     *   5384.3334    ,  5420.9710    ,  5457.6893    ,  5494.4986    ,
     *   5531.4096    ,  5568.4330    ,  5605.5798    ,  5642.8611    ,
     *   5680.2881    ,
     *   5355.4046    ,  5392.0945    ,  5428.8626    ,  5465.7195    ,
     *   5502.6757    ,  5539.7423    ,  5576.9303    ,  5614.2510    ,
     *   5651.7156    ,
     *   5326.8249    ,  5363.5696    ,  5400.3897    ,  5437.2961    ,
     *   5474.2996    ,  5511.4113    ,  5548.6422    ,  5586.0039    ,
     *   5623.5076    ,
     *   5298.5831    ,  5335.3848    ,  5372.2592    ,  5409.2173    ,
     *   5446.2701    ,  5483.4287    ,  5520.7045    ,  5558.1089    ,
     *   5595.6534    ,
     *   5270.6680    ,  5307.5292    ,  5344.4603    ,  5381.4723    ,
     *   5418.5764    ,  5455.7840    ,  5493.1065    ,  5530.5554    ,
     *   5568.1424    ,
     *   5243.0687    ,  5279.9920    ,  5316.9821    ,  5354.0504    ,
     *   5391.2081    ,  5428.4666    ,  5465.8377    ,  5503.3330    ,
     *   5540.9642    /
        DATA ((ENTRV (J,K),J=109,117),K= 46, 54) /
     *   5215.7747    ,  5252.7627    ,  5289.8145    ,  5326.9413    ,
     *   5364.1547    ,  5401.4664    ,  5438.8881    ,  5476.4316    ,
     *   5514.1088    ,
     *   5188.7756    ,  5225.8311    ,  5262.9470    ,  5300.1348    ,
     *   5337.4063    ,  5374.7733    ,  5412.2476    ,  5449.8413    ,
     *   5487.5664    ,
     *   5162.0613    ,  5199.1871    ,  5236.3698    ,  5273.6212    ,
     *   5310.9531    ,  5348.3776    ,  5385.9067    ,  5423.5526    ,
     *   5461.3274    ,
     *   5135.6218    ,  5172.8209    ,  5210.0732    ,  5247.3907    ,
     *   5284.7856    ,  5322.2699    ,  5359.8560    ,  5397.5561    ,
     *   5435.3826    ,
     *   5109.4474    ,  5146.7229    ,  5184.0477    ,  5221.4340    ,
     *   5258.8943    ,  5296.4408    ,  5334.0861    ,  5371.8426    ,
     *   5409.7228    ,
     *   5083.5287    ,  5120.8837    ,  5158.2839    ,  5195.7418    ,
     *   5233.2701    ,  5270.8813    ,  5308.5881    ,  5346.4032    ,
     *   5384.3392    ,
     *   5057.8563    ,  5095.2940    ,  5132.7726    ,  5170.3050    ,
     *   5207.9041    ,  5245.5825    ,  5283.3532    ,  5321.2291    ,
     *   5359.2231    ,
     *   5032.4209    ,  5069.9447    ,  5107.5050    ,  5145.1149    ,
     *   5182.7874    ,  5220.5357    ,  5258.3728    ,  5296.3118    ,
     *   5334.3659    ,
     *   5007.2135    ,  5044.8270    ,  5082.4722    ,  5120.1626    ,
     *   5157.9115    ,  5195.7324    ,  5233.6384    ,  5271.6430    ,
     *   5309.7594    /
        DATA ((ENTRV (J,K),J=109,117),K= 55, 63) /
     *   4982.2253    ,  5019.9321    ,  5057.6656    ,  5095.4397    ,
     *   5133.2680    ,  5171.1641    ,  5209.1417    ,  5247.2143    ,
     *   5285.3954    ,
     *   4957.4475    ,  4995.2513    ,  5033.0767    ,  5070.9377    ,
     *   5108.8484    ,  5146.8228    ,  5184.8747    ,  5223.0178    ,
     *   5261.2659    ,
     *   4932.8715    ,  4970.7762    ,  5008.6970    ,  5046.6484    ,
     *   5084.6448    ,  5122.7004    ,  5160.8293    ,  5199.0456    ,
     *   5237.3632    ,
     *   4908.4887    ,  4946.4984    ,  4984.5184    ,  5022.5637    ,
     *   5060.6489    ,  5098.7888    ,  5136.9976    ,  5175.2898    ,
     *   5213.6795    ,
     *   4884.2906    ,  4922.4095    ,  4960.5326    ,  4998.6754    ,
     *   5036.8530    ,  5075.0803    ,  5113.3720    ,  5151.7428    ,
     *   5190.2072    ,
     *   4860.2690    ,  4898.5014    ,  4936.7317    ,  4974.9758    ,
     *   5013.2492    ,  5051.5672    ,  5089.9449    ,  5128.3972    ,
     *   5166.9390    ,
     *   4830.4775    ,  4868.8582    ,  4907.2284    ,  4945.6046    ,
     *   4984.0029    ,  5022.4390    ,  5060.9286    ,  5099.4870    ,
     *   5138.1295    ,
     *   4800.9326    ,  4839.4690    ,  4877.9860    ,  4916.5007    ,
     *   4955.0298    ,  4993.5896    ,  5032.1963    ,  5070.8656    ,
     *   5109.6131    ,
     *   4771.6185    ,  4810.3184    ,  4848.9893    ,  4887.6492    ,
     *   4926.3152    ,  4965.0045    ,  5003.7336    ,  5042.5188    ,
     *   5081.3761    /
        DATA ((ENTRV (J,K),J=109,117),K= 64, 72) /
     *   4742.5191    ,  4781.3907    ,  4820.2232    ,  4859.0351    ,
     *   4897.8446    ,  4936.6694    ,  4975.5264    ,  5014.4327    ,
     *   5053.4047    ,
     *   4713.6187    ,  4752.6706    ,  4791.6724    ,  4830.6438    ,
     *   4869.6035    ,  4908.5699    ,  4947.5609    ,  4986.5937    ,
     *   5025.6854    ,
     *   4684.9012    ,  4724.1424    ,  4763.3220    ,  4802.4604    ,
     *   4841.5774    ,  4880.6921    ,  4919.8229    ,  4958.9879    ,
     *   4998.2046    ,
     *   4656.3507    ,  4695.7906    ,  4735.1567    ,  4774.4702    ,
     *   4813.7519    ,  4853.0217    ,  4892.2987    ,  4931.6017    ,
     *   4970.9488    ,
     *   4627.9508    ,  4667.5996    ,  4707.1612    ,  4746.6583    ,
     *   4786.1124    ,  4825.5444    ,  4864.9743    ,  4904.4215    ,
     *   4943.9047    ,
     *   4599.6851    ,  4639.5533    ,  4679.3202    ,  4719.0097    ,
     *   4758.6444    ,  4798.2461    ,  4837.8357    ,  4877.4334    ,
     *   4917.0588    ,
     *   4571.5368    ,  4611.6356    ,  4651.6179    ,  4691.5090    ,
     *   4731.3328    ,  4771.1121    ,  4810.8687    ,  4850.6237    ,
     *   4890.3972    ,
     *   4543.4886    ,  4583.8297    ,  4624.0383    ,  4664.1408    ,
     *   4704.1626    ,  4744.1277    ,  4784.0589    ,  4823.9780    ,
     *   4863.9063    ,
     *   4515.5226    ,  4556.1186    ,  4596.5646    ,  4636.8890    ,
     *   4677.1182    ,  4717.2777    ,  4757.3913    ,  4797.4820    ,
     *   4837.5717    /
        DATA ((ENTRV (J,K),J=109,117),K= 73, 81) /
     *   4487.6203    ,  4528.4844    ,  4569.1799    ,  4609.7368    ,
     *   4650.1834    ,  4690.5464    ,  4730.8508    ,  4771.1206    ,
     *   4811.3788    ,
     *   4459.7621    ,  4500.9082    ,  4541.8658    ,  4582.6668    ,
     *   4623.3413    ,  4663.9172    ,  4704.4211    ,  4744.8781    ,
     *   4785.3121    ,
     *   4431.9269    ,  4473.3700    ,  4514.6031    ,  4555.6604    ,
     *   4596.5737    ,  4637.3726    ,  4678.0852    ,  4718.7378    ,
     *   4759.3554    ,
     *   4404.0922    ,  4445.8482    ,  4487.3711    ,  4528.6975    ,
     *   4569.8612    ,  4610.8938    ,  4651.8247    ,  4692.6816    ,
     *   4733.4910    ,
     *   4376.2329    ,  4418.3187    ,  4460.1466    ,  4501.7557    ,
     *   4543.1823    ,  4584.4597    ,  4625.6191    ,  4666.6898    ,
     *   4707.6993    ,
     *   4348.3205    ,  4390.7542    ,  4432.9033    ,  4474.8098    ,
     *   4516.5123    ,  4558.0465    ,  4599.4452    ,  4640.7395    ,
     *   4681.9583    ,
     *   4307.4776    ,  4350.4538    ,  4393.1024    ,  4435.4705    ,
     *   4477.6005    ,  4519.5317    ,  4561.3001    ,  4602.9392    ,
     *   4644.4803    ,
     *   4266.3053    ,  4309.8706    ,  4353.0604    ,  4395.9271    ,
     *   4438.5180    ,  4480.8764    ,  4523.0416    ,  4565.0502    ,
     *   4606.9361    ,
     *   4224.4822    ,  4268.6923    ,  4312.4726    ,  4355.8820    ,
     *   4398.9734    ,  4441.7944    ,  4484.3886    ,  4526.7960    ,
     *   4569.0534    /
        DATA ((ENTRV (J,K),J=109,117),K= 82, 90) /
     *   4223.8837    ,  4268.1034    ,  4311.8924    ,  4355.3099    ,
     *   4398.4086    ,  4441.2364    ,  4483.8370    ,  4526.2503    ,
     *   4568.5131    ,
     *   4222.6876    ,  4266.9265    ,  4310.7331    ,  4354.1666    ,
     *   4397.2801    ,  4440.1217    ,  4482.7349    ,  4525.1599    ,
     *   4567.4337    ,
     *   4218.5121    ,  4262.8182    ,  4306.6863    ,  4350.1762    ,
     *   4393.3417    ,  4436.2312    ,  4478.8889    ,  4521.3551    ,
     *   4563.6673    ,
     *   4194.0335    ,  4238.7440    ,  4282.9814    ,  4326.8098    ,
     *   4370.2867    ,  4413.4635    ,  4456.3870    ,  4499.1000    ,
     *   4541.6416    ,
     *   4169.9588    ,  4215.0843    ,  4259.6999    ,  4303.8745    ,
     *   4347.6692    ,  4391.1389    ,  4434.3332    ,  4477.2970    ,
     *   4520.0718    ,
     *   4146.2587    ,  4191.8099    ,  4236.8127    ,  4281.3411    ,
     *   4325.4603    ,  4369.2286    ,  4412.6985    ,  4455.9175    ,
     *   4498.9291    ,
     *   4122.9062    ,  4168.8941    ,  4214.2934    ,  4259.1833    ,
     *   4303.6336    ,  4347.7062    ,  4391.4566    ,  4434.9351    ,
     *   4478.1872    ,
     *   4099.8771    ,  4146.3125    ,  4192.1176    ,  4237.3770    ,
     *   4282.1651    ,  4326.5477    ,  4370.5836    ,  4414.3257    ,
     *   4457.8221    ,
     *   4077.1488    ,  4124.0431    ,  4170.2632    ,  4215.8999    ,
     *   4261.0325    ,  4305.7309    ,  4350.0572    ,  4394.0673    ,
     *   4437.8116    /
        DATA ((ENTRV (J,K),J=109,117),K= 91, 99) /
     *   4054.7009    ,  4102.0652    ,  4148.7099    ,  4194.7319    ,
     *   4240.2158    ,  4285.2357    ,  4329.8574    ,  4374.1397    ,
     *   4418.1357    ,
     *   4032.5146    ,  4080.3604    ,  4127.4390    ,  4173.8543    ,
     *   4219.6962    ,  4265.0433    ,  4309.9653    ,  4354.5241    ,
     *   4398.7755    ,
     *   4010.5729    ,  4058.9115    ,  4106.4336    ,  4153.2501    ,
     *   4199.4567    ,  4245.1368    ,  4290.3640    ,  4335.2036    ,
     *   4379.7139    ,
     *   3988.8600    ,  4037.7028    ,  4085.6778    ,  4132.9035    ,
     *   4179.4815    ,  4225.5004    ,  4271.0377    ,  4316.1621    ,
     *   4360.9351    ,
     *   3928.1907    ,  3978.5302    ,  4027.8456    ,  4076.2787    ,
     *   4123.9501    ,  4170.9637    ,  4217.4098    ,  4263.3678    ,
     *   4308.9079    ,
     *   3868.9905    ,  3920.9149    ,  3971.6438    ,  4021.3454    ,
     *   4070.1618    ,  4118.2140    ,  4165.6064    ,  4212.4300    ,
     *   4258.7649    ,
     *   3811.0560    ,  3864.6459    ,  3916.8554    ,  3967.8820    ,
     *   4017.8910    ,  4067.0222    ,  4115.3955    ,  4163.1145    ,
     *   4210.2700    ,
     *   3754.2479    ,  3809.5709    ,  3863.3183    ,  3915.7186    ,
     *   3966.9617    ,  4017.2076    ,  4066.5924    ,  4115.2334    ,
     *   4163.2324    ,
     *   3698.4851    ,  3755.5895    ,  3810.9179    ,  3864.7296    ,
     *   3917.2399    ,  3968.6294    ,  4019.0510    ,  4068.6360    ,
     *   4117.4980    /
        DATA ((ENTRV (J,K),J=109,117),K=100,108) /
     *   3643.7411    ,  3702.6490    ,  3759.5818    ,  3814.8282    ,
     *   3868.6276    ,  3921.1808    ,  3972.6576    ,  4023.2033    ,
     *   4072.9431    ,
     *   3590.0396    ,  3650.7392    ,  3709.2754    ,  3765.9613    ,
     *   3821.0579    ,  3874.7842    ,  3927.3261    ,  3978.8423    ,
     *   4029.4696    ,
     *   3537.4495    ,  3599.8887    ,  3659.9979    ,  3718.1062    ,
     *   3774.4912    ,  3829.3873    ,  3882.9943    ,  3935.4829    ,
     *   3987.0007    ,
     *   3486.0773    ,  3550.1592    ,  3611.7773    ,  3671.2660    ,
     *   3728.9117    ,  3784.9596    ,  3839.6200    ,  3893.0740    ,
     *   3945.4781    ,
     *   3436.0568    ,  3501.6380    ,  3564.6658    ,  3625.4655    ,
     *   3684.3235    ,  3741.4890    ,  3797.1788    ,  3851.5810    ,
     *   3904.8595    ,
     *   3387.5355    ,  3454.4292    ,  3518.7326    ,  3580.7469    ,
     *   3640.7470    ,  3698.9791    ,  3755.6607    ,  3810.9833    ,
     *   3865.1154    ,
     *   3340.6590    ,  3408.6436    ,  3474.0575    ,  3537.1637    ,
     *   3598.2150    ,  3657.4454    ,  3715.0675    ,  3771.2717    ,
     *   3826.2279    ,
     *   3295.5555    ,  3364.3867    ,  3430.7222    ,  3494.7758    ,
     *   3556.7677    ,  3616.9122    ,  3675.4102    ,  3732.4463    ,
     *   3788.1878    ,
     *   3252.3228    ,  3321.7486    ,  3388.8025    ,  3453.6425    ,
     *   3516.4490    ,  3577.4091    ,  3636.7061    ,  3694.5138    ,
     *   3750.9934    /
        DATA ((ENTRV (J,K),J=109,117),K=109,117) /
     *   3211.0193    ,  3280.7955    ,  3348.3610    ,  3413.8174    ,
     *   3477.3013    ,  3538.9673    ,  3598.9759    ,  3657.4856    ,
     *   3714.6478    ,
     *   3171.6614    ,  3241.5638    ,  3309.4414    ,  3375.3433    ,
     *   3439.3618    ,  3501.6164    ,  3562.2412    ,  3621.3756    ,
     *   3679.1578    ,
     *   3134.2266    ,  3204.0596    ,  3272.0655    ,  3338.2483    ,
     *   3402.6588    ,  3465.3813    ,  3526.5217    ,  3586.1978    ,
     *   3644.5316    ,
     *   3098.6591    ,  3168.2601    ,  3236.2323    ,  3302.5438    ,
     *   3367.2092    ,  3430.2799    ,  3491.8334    ,  3551.9646    ,
     *   3610.7777    ,
     *   3064.8788    ,  3134.1180    ,  3201.9194    ,  3268.2242    ,
     *   3333.0175    ,  3396.3213    ,  3458.1866    ,  3518.6853    ,
     *   3577.9028    ,
     *   3032.7895    ,  3101.5676    ,  3169.0862    ,  3235.2680    ,
     *   3300.0750    ,  3363.5049    ,  3425.5847    ,  3486.3647    ,
     *   3545.9115    ,
     *   3002.2861    ,  3070.5304    ,  3137.6781    ,  3203.6399    ,
     *   3268.3613    ,  3331.8205    ,  3394.0240    ,  3455.0023    ,
     *   3514.8045    ,
     *   2973.2603    ,  3040.9203    ,  3107.6300    ,  3173.2937    ,
     *   3237.8455    ,  3301.2485    ,  3363.4929    ,  3424.5921    ,
     *   3484.5786    ,
     *   2945.6048    ,  3012.6479    ,  3078.8708    ,  3144.1752    ,
     *   3208.4879    ,  3271.7617    ,  3333.9733    ,  3395.1221    ,
     *   3455.2263    /
        DATA ((ENTRV (J,K),J=109,117),K=118,126) /
     *   2919.2159    ,  2985.6237    ,  3051.3261    ,  3116.2248    ,
     *   3180.2429    ,  3243.3258    ,  3305.4407    ,  3366.5753    ,
     *   3426.7356    ,
     *   2893.9953    ,  2959.7606    ,  3024.9209    ,  3089.3801    ,
     *   3153.0601    ,  3215.9018    ,  3277.8653    ,  3338.9295    ,
     *   3399.0903    ,
     *   2869.8506    ,  2934.9748    ,  2999.5813    ,  3063.5778    ,
     *   3126.8868    ,  3189.4468    ,  3251.2134    ,  3312.1587    ,
     *   3372.2705    ,
     *   2846.6964    ,  2911.1870    ,  2975.2358    ,  3038.7551    ,
     *   3101.6691    ,  3163.9160    ,  3225.4484    ,  3286.2335    ,
     *   3346.2531    ,
     *   2824.4535    ,  2888.3231    ,  2951.8164    ,  3014.8507    ,
     *   3077.3535    ,  3139.2634    ,  3200.5316    ,  3261.1222    ,
     *   3321.0124    ,
     *   2803.0494    ,  2866.3139    ,  2929.2584    ,  2991.8058    ,
     *   3053.8871    ,  3115.4427    ,  3176.4234    ,  3236.7915    ,
     *   3296.5207    ,
     *   2782.4176    ,  2845.0954    ,  2907.5012    ,  2969.5641    ,
     *   3031.2190    ,  3092.4084    ,  3153.0839    ,  3213.2070    ,
     *   3272.7490    ,
     *   2762.4975    ,  2824.6083    ,  2886.4884    ,  2948.0726    ,
     *   3009.3000    ,  3070.1161    ,  3130.4736    ,  3190.3340    ,
     *   3249.6675    ,
     *   2743.2337    ,  2804.7983    ,  2866.1674    ,  2927.2813    ,
     *   2988.0836    ,  3048.5229    ,  3108.5538    ,  3168.1382    ,
     *   3227.2458    /
        DATA ((ENTRV (J,K),J=109,117),K=127,135) /
     *   2724.5759    ,  2785.6154    ,  2846.4893    ,  2907.1434    ,
     *   2967.5256    ,  3027.5878    ,  3087.2868    ,  3146.5855    ,
     *   3205.4537    ,
     *   2706.4784    ,  2767.0137    ,  2827.4091    ,  2887.6152    ,
     *   2947.5843    ,  3007.2716    ,  3066.6363    ,  3125.6429    ,
     *   3184.2615    ,
     *   2688.8992    ,  2748.9512    ,  2808.8851    ,  2868.6561    ,
     *   2928.2206    ,  2987.5372    ,  3046.5677    ,  3105.2782    ,
     *   3163.6398    ,
     *   2671.8005    ,  2731.3896    ,  2790.8789    ,  2850.2282    ,
     *   2909.3978    ,  2968.3496    ,  3027.0479    ,  3085.4607    ,
     *   3143.5603    ,
     *   2655.1478    ,  2714.2934    ,  2773.3552    ,  2832.2967    ,
     *   2891.0819    ,  2949.6757    ,  3008.0454    ,  3066.1608    ,
     *   3123.9954    ,
     *   2638.9093    ,  2697.6306    ,  2756.2813    ,  2814.8289    ,
     *   2873.2407    ,  2931.4846    ,  2989.5305    ,  3047.3502    ,
     *   3104.9187    ,
     *   2623.0564    ,  2681.3714    ,  2739.6274    ,  2797.7950    ,
     *   2855.8446    ,  2913.7473    ,  2971.4751    ,  3029.0021    ,
     *   3086.3049    ,
     *   2607.5627    ,  2665.4888    ,  2723.3657    ,  2781.1669    ,
     *   2838.8660    ,  2896.4364    ,  2953.8528    ,  3011.0912    ,
     *   3068.1298    ,
     *   2592.4041    ,  2649.9579    ,  2707.4708    ,  2764.9191    ,
     *   2822.2790    ,  2879.5266    ,  2936.6386    ,  2993.5932    ,
     *   3050.3702    /
        DATA ((ENTRV (J,K),J=109,117),K=136,144) /
     *   2577.5586    ,  2634.7557    ,  2691.9191    ,  2749.0277    ,
     *   2806.0598    ,  2862.9940    ,  2919.8093    ,  2976.4856    ,
     *   3033.0043    ,
     *   2563.0059    ,  2619.8613    ,  2676.6892    ,  2733.4706    ,
     *   2790.1862    ,  2846.8166    ,  2903.3429    ,  2959.7468    ,
     *   3016.0113    ,
     *   2548.7273    ,  2605.2553    ,  2661.7609    ,  2718.2274    ,
     *   2774.6374    ,  2830.9736    ,  2887.2189    ,  2943.3567    ,
     *   2999.3716    ,
     *   2534.7058    ,  2590.9196    ,  2647.1158    ,  2703.2791    ,
     *   2759.3942    ,  2815.4456    ,  2871.4179    ,  2927.2962    ,
     *   2983.0664    ,
     *   2520.9253    ,  2576.8379    ,  2632.7367    ,  2688.6082    ,
     *   2744.4388    ,  2800.2146    ,  2855.9219    ,  2911.5473    ,
     *   2967.0782    ,
     *   2507.3714    ,  2562.9948    ,  2618.6078    ,  2674.1983    ,
     *   2729.7544    ,  2785.2637    ,  2840.7140    ,  2896.0934    ,
     *   2951.3905    ,
     *   2494.0304    ,  2549.3762    ,  2604.7143    ,  2660.0344    ,
     *   2715.3257    ,  2770.5773    ,  2825.7784    ,  2880.9185    ,
     *   2935.9874    ,
     *   2480.8898    ,  2535.9688    ,  2591.0426    ,  2646.1022    ,
     *   2701.1380    ,  2756.1405    ,  2811.1002    ,  2866.0078    ,
     *   2920.8543    ,
     *   2467.9379    ,  2522.7605    ,  2577.5801    ,  2632.3886    ,
     *   2687.1779    ,  2741.9397    ,  2796.6655    ,  2851.3473    ,
     *   2905.9772    /
        DATA ((ENTRV (J,K),J=109,117),K=145,153) /
     *   2455.1638    ,  2509.7399    ,  2564.3147    ,  2618.8814    ,
     *   2673.4329    ,  2727.9619    ,  2782.4613    ,  2836.9239    ,
     *   2891.3430    ,
     *   2442.5575    ,  2496.8963    ,  2551.2355    ,  2605.5691    ,
     *   2659.8911    ,  2714.1952    ,  2768.4752    ,  2822.7252    ,
     *   2876.9392    ,
     *   2430.1095    ,  2484.2200    ,  2538.3322    ,  2592.4410    ,
     *   2646.5414    ,  2700.6281    ,  2754.6959    ,  2808.7395    ,
     *   2862.7542    ,
     *   2417.8110    ,  2471.7016    ,  2525.5951    ,  2579.4872    ,
     *   2633.3737    ,  2687.2502    ,  2741.1124    ,  2794.9560    ,
     *   2848.7769    ,
     *   2405.6537    ,  2459.3325    ,  2513.0151    ,  2566.6981    ,
     *   2620.3781    ,  2674.0515    ,  2727.7147    ,  2781.3642    ,
     *   2834.9970    ,
     *   2393.6299    ,  2447.1046    ,  2500.5839    ,  2554.0651    ,
     *   2607.5456    ,  2661.0226    ,  2714.4931    ,  2767.9546    ,
     *   2821.4045    ,
     *   2381.7324    ,  2435.0102    ,  2488.2934    ,  2541.5799    ,
     *   2594.8677    ,  2648.1547    ,  2701.4387    ,  2754.7179    ,
     *   2807.9903    ,
     *   2369.9543    ,  2423.0423    ,  2476.1362    ,  2529.2347    ,
     *   2582.3363    ,  2635.4396    ,  2688.5431    ,  2741.6455    ,
     *   2794.7456    ,
     *   2358.2893    ,  2411.1941    ,  2464.1053    ,  2517.0222    ,
     *   2569.9439    ,  2622.8694    ,  2675.7981    ,  2728.7292    ,
     *   2781.6621    /
        DATA ((ENTRV (J,K),J=109,117),K=154,162) /
     *   2346.7313    ,  2399.4593    ,  2452.1941    ,  2504.9355    ,
     *   2557.6832    ,  2610.4369    ,  2663.1963    ,  2715.9613    ,
     *   2768.7318    ,
     *   2335.2746    ,  2387.8318    ,  2440.3963    ,  2492.9682    ,
     *   2545.5477    ,  2598.1350    ,  2650.7305    ,  2703.3345    ,
     *   2755.9475    ,
     *   2323.9139    ,  2376.3062    ,  2428.7060    ,  2481.1140    ,
     *   2533.5309    ,  2585.9573    ,  2638.3940    ,  2690.8419    ,
     *   2743.3021    ,
     *   2312.6440    ,  2364.8770    ,  2417.1177    ,  2469.3673    ,
     *   2521.6268    ,  2573.8974    ,  2626.1803    ,  2678.4770    ,
     *   2730.7888    ,
     *   2301.4602    ,  2353.5392    ,  2405.6262    ,  2457.7225    ,
     *   2509.8298    ,  2561.9496    ,  2614.0836    ,  2666.2336    ,
     *   2718.4015    ,
     *   2290.3580    ,  2342.2881    ,  2394.2263    ,  2446.1745    ,
     *   2498.1345    ,  2550.1083    ,  2602.0980    ,  2654.1057    ,
     *   2706.1340    ,
     *   2279.3330    ,  2331.1191    ,  2382.9135    ,  2434.7183    ,
     *   2486.5357    ,  2538.3681    ,  2590.2180    ,  2642.0879    ,
     *   2693.9807    ,
     *   2268.3812    ,  2320.0280    ,  2371.6832    ,  2423.3493    ,
     *   2475.0287    ,  2526.7242    ,  2578.4386    ,  2630.1749    ,
     *   2681.9361    ,
     *   2257.4986    ,  2309.0107    ,  2360.5313    ,  2412.0630    ,
     *   2463.6088    ,  2515.1717    ,  2566.7549    ,  2618.3615    ,
     *   2669.9951    /
        DATA ((ENTRV (J,K),J=118,126),K=  1,  9) /
     *   7818.2527    ,  7855.4067    ,  7892.7666    ,  7930.3428    ,
     *   7968.1462    ,  8006.1876    ,  8044.4780    ,  8083.0284    ,
     *   8121.8502    ,
     *   7729.3922    ,  7766.5482    ,  7803.9099    ,  7841.4880    ,
     *   7879.2931    ,  7917.3362    ,  7955.6282    ,  7994.1803    ,
     *   8033.0035    ,
     *   7643.3020    ,  7680.4603    ,  7717.8242    ,  7755.4044    ,
     *   7793.2115    ,  7831.2565    ,  7869.5504    ,  7908.1042    ,
     *   7946.9292    ,
     *   7559.8545    ,  7597.0154    ,  7634.3818    ,  7671.9644    ,
     *   7709.7739    ,  7747.8211    ,  7786.1171    ,  7824.6729    ,
     *   7863.4998    ,
     *   7478.9293    ,  7516.0932    ,  7553.4625    ,  7591.0478    ,
     *   7628.8599    ,  7666.9096    ,  7705.2080    ,  7743.7661    ,
     *   7782.5952    ,
     *   7400.4128    ,  7437.5800    ,  7474.9525    ,  7512.5409    ,
     *   7550.3559    ,  7588.4085    ,  7626.7096    ,  7665.2703    ,
     *   7704.1020    ,
     *   7324.1973    ,  7361.3683    ,  7398.7444    ,  7436.3363    ,
     *   7474.1547    ,  7512.2104    ,  7550.5146    ,  7589.0783    ,
     *   7627.9127    ,
     *   7250.1813    ,  7287.3565    ,  7324.7367    ,  7362.3324    ,
     *   7400.1545    ,  7438.2139    ,  7476.5215    ,  7515.0885    ,
     *   7553.9261    ,
     *   7178.2683    ,  7215.4483    ,  7252.8330    ,  7290.4331    ,
     *   7328.2594    ,  7366.3227    ,  7404.6342    ,  7443.2049    ,
     *   7482.0461    /
        DATA ((ENTRV (J,K),J=118,126),K= 10, 18) /
     *   7108.3672    ,  7145.5524    ,  7182.9422    ,  7220.5472    ,
     *   7258.3781    ,  7296.4460    ,  7334.7617    ,  7373.3365    ,
     *   7412.1816    ,
     *   7040.3914    ,  7077.5825    ,  7114.9779    ,  7152.5883    ,
     *   7190.4244    ,  7228.4972    ,  7266.8177    ,  7305.3971    ,
     *   7344.2466    ,
     *   6974.2589    ,  7011.4565    ,  7048.8582    ,  7086.4745    ,
     *   7124.3164    ,  7162.3946    ,  7200.7204    ,  7239.3049    ,
     *   7278.1592    ,
     *   6909.8917    ,  6947.0965    ,  6984.5051    ,  7022.1280    ,
     *   7059.9762    ,  7098.0605    ,  7136.3921    ,  7174.9822    ,
     *   7213.8419    ,
     *   6847.2159    ,  6884.4286    ,  6921.8447    ,  6959.4749    ,
     *   6997.3301    ,  7035.4211    ,  7073.7591    ,  7112.3553    ,
     *   7151.2208    ,
     *   6786.1611    ,  6823.3825    ,  6860.8069    ,  6898.4450    ,
     *   6936.3078    ,  6974.4061    ,  7012.7512    ,  7051.3541    ,
     *   7090.2261    ,
     *   6726.6603    ,  6763.8912    ,  6801.3247    ,  6838.9715    ,
     *   6876.8427    ,  6914.9490    ,  6953.3017    ,  6991.9120    ,
     *   7030.7911    ,
     *   6668.6499    ,  6705.8911    ,  6743.3345    ,  6780.9909    ,
     *   6818.8712    ,  6856.9863    ,  6895.3474    ,  6933.9657    ,
     *   6972.8525    ,
     *   6612.0692    ,  6649.3217    ,  6686.7759    ,  6724.4426    ,
     *   6762.3328    ,  6800.4574    ,  6838.8277    ,  6877.4547    ,
     *   6916.3500    /
        DATA ((ENTRV (J,K),J=118,126),K= 19, 27) /
     *   6556.8604    ,  6594.1251    ,  6631.5911    ,  6669.2691    ,
     *   6707.1700    ,  6745.3050    ,  6783.6852    ,  6822.3218    ,
     *   6861.2261    ,
     *   6502.9684    ,  6540.2464    ,  6577.7251    ,  6615.4153    ,
     *   6653.3279    ,  6691.4741    ,  6729.8650    ,  6768.5119    ,
     *   6807.4262    ,
     *   6450.3407    ,  6487.6330    ,  6525.1255    ,  6562.8289    ,
     *   6600.7542    ,  6638.9125    ,  6677.3151    ,  6715.9731    ,
     *   6754.8981    ,
     *   6398.9271    ,  6436.2349    ,  6473.7423    ,  6511.4599    ,
     *   6549.3989    ,  6587.5703    ,  6625.9854    ,  6664.6555    ,
     *   6703.5920    ,
     *   6348.6797    ,  6386.0043    ,  6423.5276    ,  6461.2606    ,
     *   6499.2143    ,  6537.3998    ,  6575.8284    ,  6614.5115    ,
     *   6653.4604    ,
     *   6299.5527    ,  6336.8953    ,  6374.4359    ,  6412.1854    ,
     *   6450.1549    ,  6488.3556    ,  6526.7987    ,  6565.4957    ,
     *   6604.4580    ,
     *   6251.5025    ,  6288.8644    ,  6326.4235    ,  6364.1907    ,
     *   6402.1772    ,  6440.3942    ,  6478.8529    ,  6517.5649    ,
     *   6556.5415    ,
     *   6204.4872    ,  6241.8698    ,  6279.4487    ,  6317.2349    ,
     *   6355.2396    ,  6393.4740    ,  6431.9495    ,  6470.6775    ,
     *   6509.6695    ,
     *   6158.4668    ,  6195.8715    ,  6233.4716    ,  6271.2782    ,
     *   6309.3024    ,  6347.5554    ,  6386.0488    ,  6424.7939    ,
     *   6463.8024    /
        DATA ((ENTRV (J,K),J=118,126),K= 28, 36) /
     *   6113.4029    ,  6150.8313    ,  6188.4541    ,  6226.2824    ,
     *   6264.3273    ,  6302.6003    ,  6341.1128    ,  6379.8763    ,
     *   6418.9023    ,
     *   6069.2588    ,  6106.7125    ,  6144.3595    ,  6182.2109    ,
     *   6220.2781    ,  6258.5723    ,  6297.1052    ,  6335.8882    ,
     *   6374.9329    ,
     *   6025.9993    ,  6063.4799    ,  6101.1527    ,  6139.0288    ,
     *   6177.1197    ,  6215.4366    ,  6253.9911    ,  6292.7949    ,
     *   6331.8596    ,
     *   5993.1305    ,  6030.6331    ,  6068.3269    ,  6106.2232    ,
     *   6144.3334    ,  6182.6688    ,  6221.2411    ,  6260.0618    ,
     *   6299.1427    ,
     *   5960.7554    ,  5998.2811    ,  6035.9971    ,  6073.9145    ,
     *   6112.0449    ,  6150.3997    ,  6188.9905    ,  6227.8291    ,
     *   6266.9270    ,
     *   5928.8596    ,  5966.4095    ,  6004.1485    ,  6042.0881    ,
     *   6080.2397    ,  6118.6148    ,  6157.2251    ,  6196.0823    ,
     *   6235.1981    ,
     *   5897.4289    ,  5935.0041    ,  5972.7673    ,  6010.7301    ,
     *   6048.9039    ,  6087.3002    ,  6125.9309    ,  6164.8075    ,
     *   6203.9420    ,
     *   5866.4496    ,  5904.0512    ,  5941.8398    ,  5979.8268    ,
     *   6018.0238    ,  6056.4424    ,  6095.0943    ,  6133.9913    ,
     *   6173.1454    ,
     *   5835.9083    ,  5873.5377    ,  5911.3528    ,  5949.3651    ,
     *   5987.5863    ,  6026.0281    ,  6064.7023    ,  6103.6206    ,
     *   6142.7950    /
        DATA ((ENTRV (J,K),J=118,126),K= 37, 45) /
     *   5805.7923    ,  5843.4506    ,  5881.2934    ,  5919.3322    ,
     *   5957.5787    ,  5996.0448    ,  6034.7421    ,  6073.6827    ,
     *   6112.8784    ,
     *   5776.0890    ,  5813.7775    ,  5851.6492    ,  5889.7156    ,
     *   5927.9886    ,  5966.4800    ,  6005.2016    ,  6044.1653    ,
     *   6083.3833    ,
     *   5746.7863    ,  5784.5063    ,  5822.4081    ,  5860.5034    ,
     *   5898.8040    ,  5937.3217    ,  5976.0686    ,  6015.0565    ,
     *   6054.2976    ,
     *   5717.8723    ,  5755.6252    ,  5793.5585    ,  5831.6838    ,
     *   5870.0131    ,  5908.5584    ,  5947.3316    ,  5986.3448    ,
     *   6025.6100    ,
     *   5689.3356    ,  5727.1228    ,  5765.0888    ,  5803.2455    ,
     *   5841.6048    ,  5880.1787    ,  5918.9794    ,  5958.0188    ,
     *   5997.3091    ,
     *   5661.1651    ,  5698.9880    ,  5736.9881    ,  5775.1775    ,
     *   5813.5680    ,  5852.1717    ,  5891.0009    ,  5930.0677    ,
     *   5969.3842    ,
     *   5633.3499    ,  5671.2100    ,  5709.2456    ,  5747.4689    ,
     *   5785.8919    ,  5824.5268    ,  5863.3857    ,  5902.4808    ,
     *   5941.8246    ,
     *   5605.8794    ,  5643.7782    ,  5681.8509    ,  5720.1095    ,
     *   5758.5663    ,  5797.2335    ,  5836.1232    ,  5875.2480    ,
     *   5914.6200    ,
     *   5578.7434    ,  5616.6825    ,  5654.7937    ,  5693.0891    ,
     *   5731.5810    ,  5770.2817    ,  5809.2036    ,  5848.3591    ,
     *   5887.7605    /
        DATA ((ENTRV (J,K),J=118,126),K= 46, 54) /
     *   5551.9319    ,  5589.9129    ,  5628.0641    ,  5666.3977    ,
     *   5704.9261    ,  5743.6618    ,  5782.6170    ,  5821.8044    ,
     *   5861.2364    ,
     *   5525.4351    ,  5563.4597    ,  5601.6524    ,  5640.0258    ,
     *   5678.5921    ,  5717.3640    ,  5756.3540    ,  5795.5745    ,
     *   5835.0381    ,
     *   5499.2436    ,  5537.3134    ,  5575.5494    ,  5613.9639    ,
     *   5652.5697    ,  5691.3792    ,  5730.4051    ,  5769.6601    ,
     *   5809.1566    ,
     *   5473.3481    ,  5511.4649    ,  5549.7457    ,  5588.2031    ,
     *   5626.8497    ,  5665.6983    ,  5704.7616    ,  5744.0522    ,
     *   5783.5828    ,
     *   5447.7395    ,  5485.9051    ,  5524.2325    ,  5562.7343    ,
     *   5601.4234    ,  5640.3125    ,  5679.4144    ,  5718.7420    ,
     *   5758.3080    ,
     *   5422.4090    ,  5460.6253    ,  5499.0010    ,  5537.5489    ,
     *   5576.2820    ,  5615.2131    ,  5654.3551    ,  5693.7211    ,
     *   5733.3237    ,
     *   5397.3480    ,  5435.6168    ,  5474.0426    ,  5512.6384    ,
     *   5551.4171    ,  5590.3917    ,  5629.5754    ,  5668.9810    ,
     *   5708.6217    ,
     *   5372.5480    ,  5410.8714    ,  5449.3492    ,  5487.9945    ,
     *   5526.8204    ,  5565.8402    ,  5605.0669    ,  5644.5137    ,
     *   5684.1937    ,
     *   5348.0009    ,  5386.3808    ,  5424.9124    ,  5463.6090    ,
     *   5502.4840    ,  5541.5505    ,  5580.8218    ,  5620.3112    ,
     *   5660.0319    /
        DATA ((ENTRV (J,K),J=118,126),K= 55, 63) /
     *   5323.6984    ,  5362.1369    ,  5400.7244    ,  5439.4742    ,
     *   5478.3999    ,  5517.5148    ,  5556.8323    ,  5596.3658    ,
     *   5636.1286    ,
     *   5299.6328    ,  5338.1320    ,  5376.7773    ,  5415.5822    ,
     *   5454.5604    ,  5493.7254    ,  5533.0907    ,  5572.6698    ,
     *   5612.4761    ,
     *   5275.7962    ,  5314.3583    ,  5353.0635    ,  5391.9254    ,
     *   5430.9580    ,  5470.1748    ,  5509.5896    ,  5549.2159    ,
     *   5589.0672    ,
     *   5252.1810    ,  5290.8083    ,  5329.5754    ,  5368.4964    ,
     *   5407.5852    ,  5446.8557    ,  5486.3216    ,  5525.9966    ,
     *   5565.8945    ,
     *   5228.7797    ,  5267.4744    ,  5306.3058    ,  5345.2879    ,
     *   5384.4349    ,  5423.7608    ,  5463.2795    ,  5503.0050    ,
     *   5542.9510    ,
     *   5205.5849    ,  5244.3495    ,  5283.2473    ,  5322.2926    ,
     *   5361.4998    ,  5400.8830    ,  5440.4564    ,  5480.2340    ,
     *   5520.2297    ,
     *   5176.8709    ,  5215.7262    ,  5254.7103    ,  5293.8377    ,
     *   5333.1229    ,  5372.5805    ,  5412.2248    ,  5452.0700    ,
     *   5492.1301    ,
     *   5148.4543    ,  5187.4044    ,  5226.4784    ,  5265.6914    ,
     *   5305.0580    ,  5344.5931    ,  5384.3112    ,  5424.2267    ,
     *   5464.3539    ,
     *   5120.3214    ,  5159.3703    ,  5198.5382    ,  5237.8403    ,
     *   5277.2918    ,  5316.9076    ,  5356.7025    ,  5396.6912    ,
     *   5436.8882    /
        DATA ((ENTRV (J,K),J=118,126),K= 64, 72) /
     *   5092.4587    ,  5131.6107    ,  5170.8764    ,  5210.2715    ,
     *   5249.8113    ,  5289.5111    ,  5329.3860    ,  5369.4508    ,
     *   5409.7203    ,
     *   5064.8528    ,  5104.1122    ,  5143.4799    ,  5182.9718    ,
     *   5222.6036    ,  5262.3909    ,  5302.3489    ,  5342.4930    ,
     *   5382.8379    ,
     *   5037.4902    ,  5076.8617    ,  5116.3357    ,  5155.9284    ,
     *   5195.6560    ,  5235.5343    ,  5275.5789    ,  5315.8052    ,
     *   5356.2286    ,
     *   5010.3579    ,  5049.8462    ,  5089.4309    ,  5129.1286    ,
     *   5168.9558    ,  5208.9288    ,  5249.0633    ,  5289.3753    ,
     *   5329.8800    ,
     *   4983.4425    ,  5023.0526    ,  5062.7525    ,  5102.5596    ,
     *   5142.4905    ,  5182.5619    ,  5222.7900    ,  5263.1909    ,
     *   5303.7802    ,
     *   4956.7307    ,  4996.4677    ,  5036.2878    ,  5076.2086    ,
     *   5116.2474    ,  5156.4211    ,  5196.7465    ,  5237.2397    ,
     *   5277.9170    ,
     *   4930.2091    ,  4970.0783    ,  5010.0235    ,  5050.0627    ,
     *   5090.2138    ,  5130.4939    ,  5170.9203    ,  5211.5095    ,
     *   5252.2780    ,
     *   4903.8641    ,  4943.8711    ,  4983.9465    ,  5024.1090    ,
     *   5064.3767    ,  5104.7675    ,  5145.2989    ,  5185.9877    ,
     *   5226.8509    ,
     *   4877.6817    ,  4917.8322    ,  4958.0432    ,  4998.3340    ,
     *   5038.7231    ,  5079.2289    ,  5119.8693    ,  5160.6616    ,
     *   5201.6231    /
        DATA ((ENTRV (J,K),J=118,126),K= 73, 81) /
     *   4851.6474    ,  4891.9475    ,  4932.2998    ,  4972.7239    ,
     *   5013.2393    ,  5053.8647    ,  5094.6183    ,  5135.5181    ,
     *   5176.5815    ,
     *   4825.7462    ,  4866.2022    ,  4906.7015    ,  4947.2645    ,
     *   4987.9112    ,  5028.6608    ,  5069.5321    ,  5110.5435    ,
     *   5151.7127    ,
     *   4799.9620    ,  4840.5805    ,  4881.2329    ,  4921.9405    ,
     *   4962.7237    ,  5003.6024    ,  5044.5960    ,  5085.7232    ,
     *   5127.0023    ,
     *   4774.2776    ,  4815.0655    ,  4855.8774    ,  4896.7354    ,
     *   4937.6606    ,  4978.6736    ,  5019.7941    ,  5061.0416    ,
     *   5102.4347    ,
     *   4748.6739    ,  4789.6384    ,  4830.6165    ,  4871.6311    ,
     *   4912.7040    ,  4953.8566    ,  4995.1091    ,  5036.4815    ,
     *   5077.9930    ,
     *   4723.1291    ,  4764.2777    ,  4805.4291    ,  4846.6068    ,
     *   4887.8335    ,  4929.1313    ,  4970.5210    ,  5012.0232    ,
     *   5053.6575    ,
     *   4685.9528    ,  4727.3845    ,  4768.8017    ,  4810.2295    ,
     *   4851.6919    ,  4893.2119    ,  4934.8115    ,  4976.5120    ,
     *   5018.3341    ,
     *   4648.7310    ,  4690.4647    ,  4732.1652    ,  4773.8593    ,
     *   4815.5722    ,  4857.3281    ,  4899.1504    ,  4941.0613    ,
     *   4983.0822    ,
     *   4611.1950    ,  4653.2531    ,  4695.2575    ,  4737.2367    ,
     *   4779.2177    ,  4821.2260    ,  4863.2861    ,  4905.4214    ,
     *   4947.6543    /
        DATA ((ENTRV (J,K),J=118,126),K= 82, 90) /
     *   4610.6599    ,  4652.7227    ,  4694.7316    ,  4736.7150    ,
     *   4778.7000    ,  4820.7120    ,  4862.7756    ,  4904.9141    ,
     *   4947.1502    ,
     *   4609.5908    ,  4651.6631    ,  4693.6809    ,  4735.6728    ,
     *   4777.6655    ,  4819.6850    ,  4861.7555    ,  4903.9007    ,
     *   4946.1430    ,
     *   4605.8601    ,  4647.9659    ,  4690.0151    ,  4732.0363    ,
     *   4774.0566    ,  4816.1020    ,  4858.1970    ,  4900.3652    ,
     *   4942.6293    ,
     *   4584.0483    ,  4626.3538    ,  4668.5899    ,  4710.7863    ,
     *   4752.9712    ,  4795.1712    ,  4837.4119    ,  4879.7175    ,
     *   4922.1111    ,
     *   4562.6955    ,  4605.2037    ,  4647.6292    ,  4690.0030    ,
     *   4732.3544    ,  4774.7109    ,  4817.0988    ,  4859.5431    ,
     *   4902.0677    ,
     *   4541.7732    ,  4584.4867    ,  4627.1042    ,  4669.6577    ,
     *   4712.1775    ,  4754.6923    ,  4797.2290    ,  4839.8134    ,
     *   4882.4702    ,
     *   4521.2549    ,  4564.1767    ,  4606.9886    ,  4649.7240    ,
     *   4692.4143    ,  4735.0889    ,  4777.7760    ,  4820.5020    ,
     *   4863.2921    ,
     *   4501.1165    ,  4544.2495    ,  4587.2584    ,  4630.1779    ,
     *   4673.0405    ,  4715.8769    ,  4758.7158    ,  4801.5847    ,
     *   4844.5096    ,
     *   4481.3362    ,  4524.6831    ,  4567.8914    ,  4610.9972    ,
     *   4654.0342    ,  4697.0340    ,  4740.0264    ,  4783.0396    ,
     *   4826.1002    /
        DATA ((ENTRV (J,K),J=118,126),K= 91, 99) /
     *   4461.8935    ,  4505.4572    ,  4548.8674    ,  4592.1617    ,
     *   4635.3749    ,  4678.5398    ,  4721.6872    ,  4764.8461    ,
     *   4808.0438    ,
     *   4442.7698    ,  4486.5531    ,  4530.1677    ,  4573.6526    ,
     *   4617.0440    ,  4660.3758    ,  4703.6796    ,  4746.9855    ,
     *   4790.3216    ,
     *   4423.9479    ,  4467.9536    ,  4511.7751    ,  4555.4527    ,
     *   4599.0242    ,  4642.5245    ,  4685.9863    ,  4729.4405    ,
     *   4772.9161    ,
     *   4405.4120    ,  4449.6428    ,  4493.6735    ,  4537.5460    ,
     *   4581.2995    ,  4624.9699    ,  4668.5912    ,  4712.1950    ,
     *   4755.8113    ,
     *   4354.0928    ,  4398.9792    ,  4443.6184    ,  4488.0571    ,
     *   4532.3384    ,  4576.5021    ,  4620.5852    ,  4664.6220    ,
     *   4708.6449    ,
     *   4304.6820    ,  4350.2449    ,  4395.5109    ,  4440.5320    ,
     *   4485.3555    ,  4530.0250    ,  4574.5810    ,  4619.0608    ,
     *   4663.4993    ,
     *   4256.9417    ,  4303.2007    ,  4349.1106    ,  4394.7290    ,
     *   4440.1079    ,  4485.2951    ,  4530.3345    ,  4575.2665    ,
     *   4620.1290    ,
     *   4210.6787    ,  4257.6513    ,  4304.2206    ,  4350.4499    ,
     *   4396.3963    ,  4442.1118    ,  4487.6440    ,  4533.0368    ,
     *   4578.3308    ,
     *   4165.7360    ,  4213.4373    ,  4260.6793    ,  4307.5313    ,
     *   4354.0556    ,  4400.3087    ,  4446.3422    ,  4492.2033    ,
     *   4537.9356    /
        DATA ((ENTRV (J,K),J=118,126),K=100,108) /
     *   4121.9862    ,  4170.4281    ,  4218.3535    ,  4265.8379    ,
     *   4312.9488    ,  4359.7474    ,  4406.2892    ,  4452.6250    ,
     *   4498.8012    ,
     *   4079.3266    ,  4128.5176    ,  4177.1342    ,  4225.2580    ,
     *   4272.9621    ,  4320.3122    ,  4367.3677    ,  4414.1831    ,
     *   4460.8080    ,
     *   4037.6755    ,  4087.6196    ,  4136.9316    ,  4185.6992    ,
     *   4234.0005    ,  4281.9060    ,  4329.4791    ,  4376.7776    ,
     *   4423.8544    ,
     *   3996.9688    ,  4047.6654    ,  4097.6731    ,  4147.0854    ,
     *   4195.9853    ,  4244.4478    ,  4292.5402    ,  4340.3239    ,
     *   4387.8545    ,
     *   3957.1574    ,  4008.6006    ,  4059.3001    ,  4109.3544    ,
     *   4158.8514    ,  4207.8700    ,  4256.4814    ,  4304.7501    ,
     *   4352.7350    ,
     *   3918.2052    ,  3970.3835    ,  4021.7660    ,  4072.4558    ,
     *   4122.5449    ,  4172.1161    ,  4221.2438    ,  4269.9958    ,
     *   4318.4336    ,
     *   3880.0868    ,  3932.9825    ,  3985.0345    ,  4036.3492    ,
     *   4087.0222    ,  4137.1394    ,  4186.7784    ,  4236.0097    ,
     *   4284.8972    ,
     *   3842.7857    ,  3896.3753    ,  3949.0779    ,  4001.0027    ,
     *   4052.2477    ,  4102.9015    ,  4153.0442    ,  4202.7486    ,
     *   4252.0810    ,
     *   3806.2928    ,  3860.5463    ,  3913.8759    ,  3966.3916    ,
     *   4018.1932    ,  4069.3710    ,  4120.0071    ,  4170.1762    ,
     *   4219.9466    /
        DATA ((ENTRV (J,K),J=118,126),K=109,117) /
     *   3770.6043    ,  3825.4862    ,  3879.4138    ,  3932.4970    ,
     *   3984.8360    ,  4036.5222    ,  4087.6388    ,  4138.2621    ,
     *   4188.4616    ,
     *   3735.7207    ,  3791.1897    ,  3845.6817    ,  3899.3049    ,
     *   3952.1588    ,  4004.3347    ,  4055.9164    ,  4106.9808    ,
     *   4157.5988    ,
     *   3701.6448    ,  3757.6548    ,  3812.6734    ,  3866.8053    ,
     *   3920.1480    ,  3972.7920    ,  4024.8207    ,  4076.3113    ,
     *   4127.3349    ,
     *   3668.3808    ,  3724.8817    ,  3780.3850    ,  3834.9907    ,
     *   3888.7933    ,  3941.8810    ,  3994.3363    ,  4046.2358    ,
     *   4097.6506    ,
     *   3635.9326    ,  3692.8709    ,  3748.8141    ,  3803.8560    ,
     *   3858.0865    ,  3911.5912    ,  3964.4505    ,  4016.7397    ,
     *   4068.5293    ,
     *   3604.3030    ,  3661.6234    ,  3717.9592    ,  3773.3970    ,
     *   3828.0215    ,  3881.9142    ,  3935.1527    ,  3987.8106    ,
     *   4039.9571    ,
     *   3573.4929    ,  3631.1388    ,  3687.8186    ,  3743.6105    ,
     *   3798.5930    ,  3852.8428    ,  3906.4342    ,  3959.4382    ,
     *   4011.9221    ,
     *   3543.5003    ,  3601.4154    ,  3658.3897    ,  3714.4927    ,
     *   3769.7960    ,  3824.3709    ,  3878.2874    ,  3931.6134    ,
     *   3984.4140    ,
     *   3514.3200    ,  3572.4492    ,  3629.6689    ,  3686.0398    ,
     *   3741.6259    ,  3796.4927    ,  3850.7054    ,  3904.3283    ,
     *   3957.4238    /
        DATA ((ENTRV (J,K),J=118,126),K=118,126) /
     *   3485.9435    ,  3544.2338    ,  3601.6509    ,  3658.2467    ,
     *   3714.0775    ,  3769.2025    ,  3823.6818    ,  3877.5757    ,
     *   3930.9433    ,
     *   3458.3590    ,  3516.7601    ,  3574.3284    ,  3631.1071    ,
     *   3687.1448    ,  3742.4943    ,  3797.2103    ,  3851.3488    ,
     *   3904.9651    ,
     *   3431.5513    ,  3490.0165    ,  3547.6922    ,  3604.6132    ,
     *   3660.8209    ,  3716.3615    ,  3771.2844    ,  3825.6407    ,
     *   3879.4821    ,
     *   3405.5024    ,  3463.9889    ,  3521.7309    ,  3578.7558    ,
     *   3635.0979    ,  3690.7971    ,  3745.8972    ,  3800.4447    ,
     *   3854.4873    ,
     *   3380.1915    ,  3438.6607    ,  3496.4313    ,  3553.5239    ,
     *   3609.9664    ,  3665.7928    ,  3721.0413    ,  3775.7537    ,
     *   3829.9737    ,
     *   3355.5961    ,  3414.0134    ,  3471.7782    ,  3528.9051    ,
     *   3585.4161    ,  3641.3395    ,  3696.7086    ,  3751.5603    ,
     *   3805.9342    ,
     *   3331.6918    ,  3390.0269    ,  3447.7550    ,  3504.8856    ,
     *   3561.4353    ,  3617.4275    ,  3672.8903    ,  3727.8565    ,
     *   3782.3615    ,
     *   3308.4533    ,  3366.6797    ,  3424.3437    ,  3481.4501    ,
     *   3538.0113    ,  3594.0456    ,  3649.5770    ,  3704.6337    ,
     *   3759.2476    ,
     *   3285.8542    ,  3343.9494    ,  3401.5251    ,  3458.5826    ,
     *   3515.1301    ,  3571.1821    ,  3626.7583    ,  3681.8831    ,
     *   3736.5845    /
        DATA ((ENTRV (J,K),J=118,126),K=127,135) /
     *   3263.8681    ,  3321.8129    ,  3379.2794    ,  3436.2659    ,
     *   3492.7773    ,  3548.8243    ,  3604.4233    ,  3659.5948    ,
     *   3714.3635    ,
     *   3242.4685    ,  3300.2469    ,  3357.5862    ,  3414.4823    ,
     *   3470.9374    ,  3526.9591    ,  3582.5604    ,  3637.7588    ,
     *   3692.5756    ,
     *   3221.6289    ,  3279.2277    ,  3336.4247    ,  3393.2137    ,
     *   3449.5946    ,  3505.5725    ,  3561.1576    ,  3616.3644    ,
     *   3671.2114    ,
     *   3201.3234    ,  3258.7322    ,  3315.7740    ,  3372.4415    ,
     *   3428.7325    ,  3484.6502    ,  3540.2022    ,  3595.4005    ,
     *   3650.2610    ,
     *   3181.5268    ,  3238.7372    ,  3295.6134    ,  3352.1471    ,
     *   3408.3348    ,  3464.1777    ,  3519.6814    ,  3574.8557    ,
     *   3629.7142    ,
     *   3162.2146    ,  3219.2203    ,  3275.9225    ,  3332.3121    ,
     *   3388.3847    ,  3444.1400    ,  3499.5819    ,  3554.7182    ,
     *   3609.5606    ,
     *   3143.3630    ,  3200.1595    ,  3256.6809    ,  3312.9181    ,
     *   3368.8657    ,  3424.5222    ,  3479.8903    ,  3534.9761    ,
     *   3589.7894    ,
     *   3124.9493    ,  3181.5334    ,  3237.8691    ,  3293.9470    ,
     *   3349.7612    ,  3405.3095    ,  3460.5932    ,  3515.6172    ,
     *   3570.3897    ,
     *   3106.9515    ,  3163.3215    ,  3219.4679    ,  3275.3812    ,
     *   3331.0551    ,  3386.4869    ,  3441.6771    ,  3496.6294    ,
     *   3551.3506    /
        DATA ((ENTRV (J,K),J=118,126),K=136,144) /
     *   3089.3487    ,  3145.5041    ,  3201.4587    ,  3257.2032    ,
     *   3312.7313    ,  3368.0398    ,  3423.1286    ,  3478.0004    ,
     *   3532.6610    ,
     *   3072.1210    ,  3128.0621    ,  3183.8235    ,  3239.3963    ,
     *   3294.7742    ,  3349.9538    ,  3404.9344    ,  3459.7181    ,
     *   3514.3097    ,
     *   3055.2493    ,  3110.9774    ,  3166.5452    ,  3221.9443    ,
     *   3277.1687    ,  3332.2147    ,  3387.0815    ,  3441.7705    ,
     *   3496.2858    ,
     *   3038.7157    ,  3094.2325    ,  3149.6070    ,  3204.8314    ,
     *   3259.8998    ,  3314.8087    ,  3369.5570    ,  3424.1457    ,
     *   3478.5782    ,
     *   3022.5029    ,  3077.8109    ,  3132.9932    ,  3188.0424    ,
     *   3242.9533    ,  3297.7223    ,  3352.3482    ,  3406.8319    ,
     *   3461.1763    ,
     *   3006.5948    ,  3061.6968    ,  3116.6884    ,  3171.5629    ,
     *   3226.3153    ,  3280.9424    ,  3335.4430    ,  3389.8177    ,
     *   3444.0691    ,
     *   2990.9758    ,  3045.8752    ,  3100.6782    ,  3155.3788    ,
     *   3209.9725    ,  3264.4564    ,  3318.8293    ,  3373.0918    ,
     *   3427.2464    ,
     *   2975.6315    ,  3030.3317    ,  3084.9486    ,  3139.4767    ,
     *   3193.9120    ,  3248.2519    ,  3302.4955    ,  3356.6433    ,
     *   3410.6977    ,
     *   2960.5479    ,  3015.0529    ,  3069.4864    ,  3123.8437    ,
     *   3178.1214    ,  3232.3172    ,  3286.4304    ,  3340.4616    ,
     *   3394.4131    /
        DATA ((ENTRV (J,K),J=118,126),K=145,153) /
     *   2945.7122    ,  3000.0259    ,  3054.2790    ,  3108.4677    ,
     *   3162.5889    ,  3216.6409    ,  3270.6230    ,  3324.5362    ,
     *   3378.3827    ,
     *   2931.1119    ,  2985.2384    ,  3039.3145    ,  3093.3369    ,
     *   3147.3032    ,  3201.2119    ,  3255.0629    ,  3308.8572    ,
     *   3362.5970    ,
     *   2916.7353    ,  2970.6788    ,  3024.5813    ,  3078.4401    ,
     *   3132.2532    ,  3186.0198    ,  3239.7399    ,  3293.4147    ,
     *   3347.0467    ,
     *   2902.5714    ,  2956.3363    ,  3010.0687    ,  3063.7666    ,
     *   3117.4287    ,  3171.0544    ,  3224.6441    ,  3278.1995    ,
     *   3331.7229    ,
     *   2888.6098    ,  2942.2003    ,  2995.7663    ,  3049.3063    ,
     *   3102.8196    ,  3156.3059    ,  3209.7663    ,  3263.2023    ,
     *   3316.6167    ,
     *   2874.8406    ,  2928.2611    ,  2981.6643    ,  3035.0495    ,
     *   3088.4164    ,  3141.7652    ,  3195.0973    ,  3248.4145    ,
     *   3301.7198    ,
     *   2861.2545    ,  2914.5091    ,  2967.7534    ,  3020.9869    ,
     *   3074.2099    ,  3127.4232    ,  3180.6284    ,  3233.8276    ,
     *   3287.0240    ,
     *   2847.8426    ,  2900.9357    ,  2954.0247    ,  3007.1098    ,
     *   3060.1916    ,  3113.2715    ,  3166.3512    ,  3219.4334    ,
     *   3272.5214    ,
     *   2834.5965    ,  2887.5323    ,  2940.4698    ,  2993.4097    ,
     *   3046.3532    ,  3099.3018    ,  3152.2578    ,  3205.2242    ,
     *   3258.2045    /
        DATA ((ENTRV (J,K),J=118,126),K=154,162) /
     *   2821.5082    ,  2874.2909    ,  2927.0807    ,  2979.8787    ,
     *   3032.6865    ,  3085.5063    ,  3138.3405    ,  3191.1924    ,
     *   3244.0658    ,
     *   2808.5704    ,  2861.2040    ,  2913.8497    ,  2966.5091    ,
     *   3019.1842    ,  3071.8775    ,  3124.5919    ,  3177.3308    ,
     *   3230.0984    ,
     *   2795.7757    ,  2848.2644    ,  2900.7697    ,  2953.2938    ,
     *   3005.8390    ,  3058.4083    ,  3111.0048    ,  3163.6324    ,
     *   3216.2954    ,
     *   2783.1176    ,  2835.4651    ,  2887.8337    ,  2940.2257    ,
     *   2992.6440    ,  3045.0918    ,  3097.5726    ,  3150.0906    ,
     *   3202.6503    ,
     *   2770.5894    ,  2822.7998    ,  2875.0351    ,  2927.2983    ,
     *   2979.5926    ,  3031.9214    ,  3084.2888    ,  3136.6989    ,
     *   3189.1567    ,
     *   2758.1852    ,  2810.2621    ,  2862.3678    ,  2914.5054    ,
     *   2966.6785    ,  3018.8910    ,  3071.1470    ,  3123.4512    ,
     *   3175.8087    ,
     *   2745.8991    ,  2797.8463    ,  2849.8257    ,  2901.8409    ,
     *   2953.8957    ,  3005.9944    ,  3058.1414    ,  3110.3416    ,
     *   3162.6004    ,
     *   2733.7255    ,  2785.5467    ,  2837.4032    ,  2889.2991    ,
     *   2941.2385    ,  2993.2260    ,  3045.2662    ,  3097.3644    ,
     *   3149.5261    ,
     *   2721.6593    ,  2773.3579    ,  2825.0949    ,  2876.8746    ,
     *   2928.7014    ,  2980.5802    ,  3032.5160    ,  3084.5142    ,
     *   3136.5805    /
        DATA ((ENTRV (J,K),J=127,135),K=  1,  9) /
     *   8160.9544    ,  8200.3524    ,  8240.0554    ,  8280.0748    ,
     *   8320.4218    ,  8361.1076    ,  8402.1434    ,  8443.5404    ,
     *   8485.3096    ,
     *   8072.1092    ,  8111.5085    ,  8151.2129    ,  8191.2335    ,
     *   8231.5817    ,  8272.2687    ,  8313.3056    ,  8354.7037    ,
     *   8396.4739    ,
     *   7986.0365    ,  8025.4374    ,  8065.1432    ,  8105.1653    ,
     *   8145.5149    ,  8186.2032    ,  8227.2415    ,  8268.6408    ,
     *   8310.4122    ,
     *   7902.6090    ,  7942.0117    ,  7981.7193    ,  8021.7430    ,
     *   8062.0942    ,  8102.7840    ,  8143.8237    ,  8185.2244    ,
     *   8226.9972    ,
     *   7821.7065    ,  7861.1113    ,  7900.8208    ,  7940.8464    ,
     *   7981.1994    ,  8021.8910    ,  8062.9323    ,  8104.3346    ,
     *   8146.1089    ,
     *   7743.2157    ,  7782.6227    ,  7822.3345    ,  7862.3622    ,
     *   7902.7172    ,  7943.4108    ,  7984.4540    ,  8025.8581    ,
     *   8067.6341    ,
     *   7667.0291    ,  7706.4388    ,  7746.1531    ,  7786.1832    ,
     *   7826.5405    ,  7867.2363    ,  7908.2816    ,  7949.6878    ,
     *   7991.4657    ,
     *   7593.0456    ,  7632.4582    ,  7672.1752    ,  7712.2080    ,
     *   7752.5679    ,  7793.2661    ,  7834.3139    ,  7875.7223    ,
     *   7917.5025    ,
     *   7521.1689    ,  7560.5848    ,  7600.3050    ,  7640.3408    ,
     *   7680.7036    ,  7721.4045    ,  7762.4549    ,  7803.8659    ,
     *   7845.6485    /
        DATA ((ENTRV (J,K),J=127,135),K= 10, 18) /
     *   7451.3083    ,  7490.7278    ,  7530.4514    ,  7570.4906    ,
     *   7610.8566    ,  7651.5607    ,  7692.6140    ,  7734.0279    ,
     *   7775.8132    ,
     *   7383.3774    ,  7422.8010    ,  7462.5285    ,  7502.5714    ,
     *   7542.9410    ,  7583.6485    ,  7624.7051    ,  7666.1221    ,
     *   7707.9105    ,
     *   7317.2947    ,  7356.7227    ,  7396.4545    ,  7436.5016    ,
     *   7476.8751    ,  7517.5864    ,  7558.6467    ,  7600.0671    ,
     *   7641.8589    ,
     *   7252.9825    ,  7292.4154    ,  7332.1520    ,  7372.2035    ,
     *   7412.5814    ,  7453.2969    ,  7494.3612    ,  7535.7855    ,
     *   7577.5810    ,
     *   7190.3671    ,  7229.8055    ,  7269.5472    ,  7309.6038    ,
     *   7349.9865    ,  7390.7065    ,  7431.7753    ,  7473.2038    ,
     *   7515.0034    ,
     *   7129.3786    ,  7168.8229    ,  7208.5704    ,  7248.6324    ,
     *   7289.0203    ,  7329.7455    ,  7370.8191    ,  7412.2523    ,
     *   7454.0563    ,
     *   7069.9504    ,  7109.4012    ,  7149.1549    ,  7189.2230    ,
     *   7229.6166    ,  7270.3473    ,  7311.4262    ,  7352.8645    ,
     *   7394.6734    ,
     *   7012.0192    ,  7051.4771    ,  7091.2376    ,  7131.3122    ,
     *   7171.7122    ,  7212.4488    ,  7253.5335    ,  7294.9774    ,
     *   7336.7916    ,
     *   6955.5247    ,  6994.9904    ,  7034.7583    ,  7074.8400    ,
     *   7115.2468    ,  7155.9901    ,  7197.0810    ,  7238.5309    ,
     *   7280.3509    /
        DATA ((ENTRV (J,K),J=127,135),K= 19, 27) /
     *   6900.4096    ,  6939.8837    ,  6979.6597    ,  7019.7491    ,
     *   7060.1633    ,  7100.9137    ,  7142.0115    ,  7183.4680    ,
     *   7225.2943    ,
     *   6846.6192    ,  6886.1023    ,  6925.8871    ,  6965.9849    ,
     *   7006.4072    ,  7047.1652    ,  7088.2705    ,  7129.7341    ,
     *   7171.5672    ,
     *   6794.1013    ,  6833.5943    ,  6873.3885    ,  6913.4954    ,
     *   6953.9263    ,  6994.6928    ,  7035.8060    ,  7077.2773    ,
     *   7119.1178    ,
     *   6742.8063    ,  6782.3099    ,  6822.1143    ,  6862.2309    ,
     *   6902.6713    ,  6943.4467    ,  6984.5686    ,  7026.0482    ,
     *   7067.8966    ,
     *   6692.6866    ,  6732.2017    ,  6772.0171    ,  6812.1442    ,
     *   6852.5947    ,  6893.3798    ,  6934.5110    ,  6975.9995    ,
     *   7017.8565    ,
     *   6643.6971    ,  6683.2244    ,  6723.0516    ,  6763.1901    ,
     *   6803.6514    ,  6844.4469    ,  6885.5881    ,  6927.0862    ,
     *   6968.9525    ,
     *   6595.7944    ,  6635.3349    ,  6675.1747    ,  6715.3254    ,
     *   6755.7983    ,  6796.6050    ,  6837.7569    ,  6879.2653    ,
     *   6921.1415    ,
     *   6548.9371    ,  6588.4918    ,  6628.3452    ,  6668.5088    ,
     *   6708.9942    ,  6749.8129    ,  6790.9763    ,  6832.4957    ,
     *   6874.3824    ,
     *   6503.0857    ,  6542.6555    ,  6582.5234    ,  6622.7009    ,
     *   6663.1997    ,  6704.0312    ,  6745.2069    ,  6786.7381    ,
     *   6828.6361    /
        DATA ((ENTRV (J,K),J=127,135),K= 28, 36) /
     *   6458.2024    ,  6497.7884    ,  6537.6717    ,  6577.8641    ,
     *   6618.3771    ,  6659.2223    ,  6700.4111    ,  6741.9548    ,
     *   6783.8649    ,
     *   6414.2510    ,  6453.8542    ,  6493.7540    ,  6533.9622    ,
     *   6574.4904    ,  6615.3501    ,  6656.5529    ,  6698.1101    ,
     *   6740.0330    ,
     *   6371.1968    ,  6410.8182    ,  6450.7356    ,  6490.9607    ,
     *   6531.5050    ,  6572.3802    ,  6613.5978    ,  6655.1693    ,
     *   6697.1059    ,
     *   6338.4955    ,  6378.1320    ,  6418.0637    ,  6458.3025    ,
     *   6498.8600    ,  6539.7479    ,  6580.9776    ,  6622.5607    ,
     *   6664.5085    ,
     *   6306.2962    ,  6345.9483    ,  6385.8950    ,  6426.1482    ,
     *   6466.7196    ,  6507.6207    ,  6548.8631    ,  6590.4584    ,
     *   6632.4179    ,
     *   6274.5844    ,  6314.2528    ,  6354.2153    ,  6394.4836    ,
     *   6435.0694    ,  6475.9843    ,  6517.2401    ,  6558.8481    ,
     *   6600.8199    ,
     *   6243.3462    ,  6283.0318    ,  6323.0107    ,  6363.2948    ,
     *   6403.8957    ,  6444.8251    ,  6486.0948    ,  6527.7161    ,
     *   6569.7007    ,
     *   6212.5682    ,  6252.2718    ,  6292.2679    ,  6332.5684    ,
     *   6373.1851    ,  6414.1297    ,  6455.4138    ,  6497.0491    ,
     *   6539.0471    ,
     *   6182.2374    ,  6221.9597    ,  6261.9738    ,  6302.2915    ,
     *   6342.9247    ,  6383.8851    ,  6425.1844    ,  6466.8343    ,
     *   6508.8461    /
        DATA ((ENTRV (J,K),J=127,135),K= 37, 45) /
     *   6152.3412    ,  6192.0830    ,  6232.1158    ,  6272.4515    ,
     *   6313.1019    ,  6354.0788    ,  6395.3939    ,  6437.0590    ,
     *   6479.0854    ,
     *   6122.8673    ,  6162.6295    ,  6202.6819    ,  6243.0362    ,
     *   6283.7046    ,  6324.6987    ,  6366.0303    ,  6407.7112    ,
     *   6449.7527    ,
     *   6093.8039    ,  6133.5873    ,  6173.6600    ,  6214.0339    ,
     *   6254.7209    ,  6295.7330    ,  6337.0818    ,  6378.7791    ,
     *   6420.8365    ,
     *   6065.1393    ,  6104.9449    ,  6145.0388    ,  6185.4330    ,
     *   6226.1396    ,  6267.1703    ,  6308.5370    ,  6350.2515    ,
     *   6392.3253    ,
     *   6036.8626    ,  6076.6912    ,  6116.8072    ,  6157.2225    ,
     *   6197.9493    ,  6238.9995    ,  6280.3848    ,  6322.1172    ,
     *   6364.2081    ,
     *   6008.9626    ,  6048.8153    ,  6088.9542    ,  6129.3916    ,
     *   6170.1395    ,  6211.2098    ,  6252.6145    ,  6294.3654    ,
     *   6336.4742    ,
     *   5981.4291    ,  6021.3066    ,  6061.4695    ,  6101.9297    ,
     *   6142.6995    ,  6183.7909    ,  6225.2157    ,  6266.9860    ,
     *   6309.1132    ,
     *   5954.2516    ,  5994.1551    ,  6034.3427    ,  6074.8268    ,
     *   6115.6193    ,  6156.7325    ,  6198.1783    ,  6239.9686    ,
     *   6282.1151    ,
     *   5927.4202    ,  5967.3507    ,  6007.5641    ,  6048.0728    ,
     *   6088.8891    ,  6130.0249    ,  6171.4924    ,  6213.3035    ,
     *   6255.4699    /
        DATA ((ENTRV (J,K),J=127,135),K= 46, 54) /
     *   5900.9253    ,  5940.8837    ,  5981.1239    ,  6021.6583    ,
     *   6062.4991    ,  6103.6584    ,  6145.1485    ,  6186.9811    ,
     *   6229.1683    ,
     *   5874.7574    ,  5914.7448    ,  5955.0128    ,  5995.5738    ,
     *   6036.4400    ,  6077.6238    ,  6119.1372    ,  6160.9923    ,
     *   6203.2009    ,
     *   5848.9073    ,  5888.9248    ,  5929.2217    ,  5969.8102    ,
     *   6010.7029    ,  6051.9119    ,  6093.4496    ,  6135.3279    ,
     *   6177.5588    ,
     *   5823.3662    ,  5863.4149    ,  5903.7416    ,  5944.3587    ,
     *   5985.2788    ,  6026.5140    ,  6068.0768    ,  6109.9792    ,
     *   6152.2331    ,
     *   5798.1252    ,  5838.2063    ,  5878.5639    ,  5919.2107    ,
     *   5960.1591    ,  6001.4215    ,  6043.0103    ,  6084.9376    ,
     *   6127.2154    ,
     *   5773.1760    ,  5813.2906    ,  5853.6803    ,  5894.3577    ,
     *   5935.3355    ,  5976.6261    ,  6018.2418    ,  6060.1948    ,
     *   6102.4973    ,
     *   5748.5102    ,  5788.6595    ,  5829.0824    ,  5869.7916    ,
     *   5910.7998    ,  5952.1194    ,  5993.7630    ,  6035.7427    ,
     *   6078.0708    ,
     *   5724.1198    ,  5764.3050    ,  5804.7623    ,  5845.5044    ,
     *   5886.5440    ,  5927.8937    ,  5969.5661    ,  6011.5735    ,
     *   6053.9280    ,
     *   5699.9969    ,  5740.2193    ,  5780.7121    ,  5821.4882    ,
     *   5862.5603    ,  5903.9412    ,  5945.6434    ,  5987.6793    ,
     *   6030.0611    /
        DATA ((ENTRV (J,K),J=127,135),K= 55, 63) /
     *   5676.1338    ,  5716.3946    ,  5756.9242    ,  5797.7354    ,
     *   5838.8412    ,  5880.2543    ,  5921.9873    ,  5964.0527    ,
     *   6006.4627    ,
     *   5652.5230    ,  5692.8236    ,  5733.3911    ,  5774.2387    ,
     *   5815.3793    ,  5856.8256    ,  5898.5904    ,  5940.6862    ,
     *   5983.1255    ,
     *   5629.1570    ,  5669.4987    ,  5710.1056    ,  5750.9907    ,
     *   5792.1672    ,  5833.6478    ,  5875.4455    ,  5917.5728    ,
     *   5960.0421    ,
     *   5606.0288    ,  5646.4130    ,  5687.0604    ,  5727.9843    ,
     *   5769.1978    ,  5810.7140    ,  5852.5456    ,  5894.7053    ,
     *   5937.2058    ,
     *   5583.1312    ,  5623.5593    ,  5664.2486    ,  5705.2125    ,
     *   5746.4644    ,  5788.0171    ,  5829.8837    ,  5872.0770    ,
     *   5914.6095    ,
     *   5560.4574    ,  5600.9307    ,  5641.6633    ,  5682.6686    ,
     *   5723.9599    ,  5765.5504    ,  5807.4532    ,  5849.6810    ,
     *   5892.2466    ,
     *   5532.4192    ,  5572.9513    ,  5613.7399    ,  5654.7987    ,
     *   5696.1412    ,  5737.7806    ,  5779.7301    ,  5822.0026    ,
     *   5864.6110    ,
     *   5504.7070    ,  5545.3000    ,  5586.1469    ,  5627.2614    ,
     *   5668.6570    ,  5710.3473    ,  5752.3453    ,  5794.6644    ,
     *   5837.3172    ,
     *   5477.3078    ,  5517.9643    ,  5558.8718    ,  5600.0441    ,
     *   5641.4949    ,  5683.2379    ,  5725.2865    ,  5767.6537    ,
     *   5810.3527    /
        DATA ((ENTRV (J,K),J=127,135),K= 64, 72) /
     *   5450.2091    ,  5490.9316    ,  5531.9020    ,  5573.1343    ,
     *   5614.6426    ,  5656.4404    ,  5698.5413    ,  5740.9586    ,
     *   5783.7054    ,
     *   5423.3986    ,  5464.1896    ,  5505.2253    ,  5546.5200    ,
     *   5588.0878    ,  5629.9425    ,  5672.0977    ,  5714.5669    ,
     *   5757.3634    ,
     *   5396.8639    ,  5437.7260    ,  5478.8296    ,  5520.1891    ,
     *   5561.8187    ,  5603.7323    ,  5645.9439    ,  5688.4670    ,
     *   5731.3149    ,
     *   5370.5929    ,  5411.5290    ,  5452.7030    ,  5494.1297    ,
     *   5535.8233    ,  5577.7982    ,  5620.0682    ,  5662.6471    ,
     *   5705.5483    ,
     *   5344.5737    ,  5385.5864    ,  5426.8335    ,  5468.3299    ,
     *   5510.0900    ,  5552.1283    ,  5594.4588    ,  5637.0955    ,
     *   5680.0521    ,
     *   5318.7940    ,  5359.8863    ,  5401.2092    ,  5442.7778    ,
     *   5484.6069    ,  5526.7109    ,  5569.1042    ,  5611.8008    ,
     *   5654.8146    ,
     *   5293.2417    ,  5334.4166    ,  5375.8182    ,  5417.4617    ,
     *   5459.3622    ,  5501.5343    ,  5543.9926    ,  5586.7513    ,
     *   5629.8243    ,
     *   5267.9047    ,  5309.1652    ,  5350.6483    ,  5392.3695    ,
     *   5434.3439    ,  5476.5866    ,  5519.1123    ,  5561.9352    ,
     *   5605.0695    ,
     *   5242.7702    ,  5284.1196    ,  5325.6872    ,  5367.4889    ,
     *   5409.5400    ,  5451.8558    ,  5494.4512    ,  5537.3406    ,
     *   5580.5384    /
        DATA ((ENTRV (J,K),J=127,135),K= 73, 81) /
     *   5217.8256    ,  5259.2671    ,  5300.9223    ,  5342.8074    ,
     *   5384.9379    ,  5427.3294    ,  5469.9969    ,  5512.9552    ,
     *   5556.2187    ,
     *   5193.0573    ,  5234.5943    ,  5276.3403    ,  5318.3118    ,
     *   5360.5246    ,  5402.9945    ,  5445.7367    ,  5488.7661    ,
     *   5532.0976    ,
     *   5168.4511    ,  5210.0871    ,  5251.9273    ,  5293.9883    ,
     *   5336.2864    ,  5378.8373    ,  5421.6568    ,  5464.7600    ,
     *   5508.1618    ,
     *   5143.9917    ,  5185.7304    ,  5227.6682    ,  5269.8220    ,
     *   5312.2082    ,  5354.8433    ,  5397.7428    ,  5440.9222    ,
     *   5484.3967    ,
     *   5119.6622    ,  5161.5074    ,  5203.5463    ,  5245.7962    ,
     *   5288.2739    ,  5330.9959    ,  5373.9783    ,  5417.2367    ,
     *   5460.7865    ,
     *   5095.4432    ,  5137.3989    ,  5179.5427    ,  5221.8922    ,
     *   5264.4647    ,  5307.2768    ,  5350.3449    ,  5393.6850    ,
     *   5437.3127    ,
     *   5060.2976    ,  5102.4218    ,  5144.7255    ,  5187.2269    ,
     *   5229.9437    ,  5272.8931    ,  5316.0918    ,  5359.5562    ,
     *   5403.3023    ,
     *   5025.2339    ,  5067.5365    ,  5110.0093    ,  5152.6711    ,
     *   5195.5403    ,  5238.6345    ,  5281.9709    ,  5325.5665    ,
     *   5369.4374    ,
     *   4990.0066    ,  5032.4989    ,  5075.1516    ,  5117.9840    ,
     *   5161.0151    ,  5204.2631    ,  5247.7458    ,  5291.4804    ,
     *   5335.4837    /
        DATA ((ENTRV (J,K),J=127,135),K= 82, 90) /
     *   4989.5053    ,  5032.0005    ,  5074.6558    ,  5117.4907    ,
     *   5160.5241    ,  5203.7744    ,  5247.2592    ,  5290.9959    ,
     *   5335.0011    ,
     *   4988.5040    ,  5031.0047    ,  5073.6653    ,  5116.5052    ,
     *   5159.5434    ,  5202.7981    ,  5246.2872    ,  5290.0279    ,
     *   5334.0370    ,
     *   4985.0109    ,  5027.5311    ,  5070.2101    ,  5113.0675    ,
     *   5156.1222    ,  5199.3927    ,  5242.8968    ,  5286.6517    ,
     *   5330.6744    ,
     *   4964.6153    ,  5007.2514    ,  5050.0401    ,  5093.0016    ,
     *   5136.1550    ,  5179.5192    ,  5223.1123    ,  5266.9519    ,
     *   5311.0551    ,
     *   4944.6955    ,  4987.4485    ,  5030.3480    ,  5073.4143    ,
     *   5116.6672    ,  5160.1258    ,  5203.8086    ,  5247.7334    ,
     *   5291.9176    ,
     *   4925.2227    ,  4968.0937    ,  5011.1048    ,  5054.2768    ,
     *   5097.6299    ,  5141.1836    ,  5184.9566    ,  5228.9672    ,
     *   5273.2331    ,
     *   4906.1706    ,  4949.1606    ,  4992.2841    ,  5035.5627    ,
     *   5079.0167    ,  5122.6661    ,  5166.5301    ,  5210.6271    ,
     *   5254.9750    ,
     *   4887.5151    ,  4930.6249    ,  4973.8619    ,  5017.2478    ,
     *   5060.8036    ,  5104.5494    ,  5148.5049    ,  5192.6887    ,
     *   5237.1193    ,
     *   4869.2339    ,  4912.4647    ,  4955.8160    ,  4999.3100    ,
     *   5042.9682    ,  5086.8112    ,  5130.8587    ,  5175.1301    ,
     *   5219.6437    /
        DATA ((ENTRV (J,K),J=127,135),K= 91, 99) /
     *   4851.3067    ,  4894.6595    ,  4938.1259    ,  4981.7289    ,
     *   5025.4903    ,  5069.4310    ,  5113.5712    ,  5157.9306    ,
     *   5202.5279    ,
     *   4833.7147    ,  4877.1904    ,  4920.7730    ,  4964.4857    ,
     *   5008.3509    ,  5052.3900    ,  5096.6236    ,  5141.0715    ,
     *   5185.7529    ,
     *   4816.4406    ,  4860.0401    ,  4903.7396    ,  4947.5629    ,
     *   4991.5327    ,  5035.6708    ,  5079.9983    ,  5124.5353    ,
     *   5169.3013    ,
     *   4799.4682    ,  4843.1926    ,  4887.0099    ,  4930.9445    ,
     *   4975.0195    ,  5019.2574    ,  5063.6793    ,  5108.3060    ,
     *   5153.1570    ,
     *   4752.6844    ,  4796.7691    ,  4840.9262    ,  4885.1817    ,
     *   4929.5602    ,  4974.0851    ,  5018.7790    ,  5063.6635    ,
     *   5108.7593    ,
     *   4707.9293    ,  4752.3815    ,  4796.8850    ,  4841.4672    ,
     *   4886.1544    ,  4930.9712    ,  4975.9415    ,  5021.0878    ,
     *   5066.4319    ,
     *   4664.9570    ,  4709.7834    ,  4754.6392    ,  4799.5537    ,
     *   4844.5544    ,  4889.6677    ,  4934.9184    ,  4980.3303    ,
     *   5025.9262    ,
     *   4623.5636    ,  4668.7704    ,  4713.9841    ,  4759.2359    ,
     *   4804.5548    ,  4849.9686    ,  4895.5035    ,  4941.1845    ,
     *   4987.0354    ,
     *   4583.5792    ,  4629.1719    ,  4674.7486    ,  4720.3420    ,
     *   4765.9833    ,  4811.7014    ,  4857.5239    ,  4903.4771    ,
     *   4949.5858    /
        DATA ((ENTRV (J,K),J=127,135),K=100,108) /
     *   4544.8610    ,  4590.8443    ,  4636.7881    ,  4682.7273    ,
     *   4728.6944    ,  4774.7201    ,  4820.8334    ,  4867.0615    ,
     *   4913.4306    ,
     *   4507.2881    ,  4553.6658    ,  4599.9805    ,  4646.2686    ,
     *   4692.5647    ,  4738.9008    ,  4785.3072    ,  4831.8128    ,
     *   4878.4444    ,
     *   4470.7580    ,  4517.5331    ,  4564.2213    ,  4610.8610    ,
     *   4657.4883    ,  4704.1370    ,  4750.8388    ,  4797.6236    ,
     *   4844.5197    ,
     *   4435.1835    ,  4482.3578    ,  4529.4212    ,  4576.4142    ,
     *   4623.3745    ,  4670.3375    ,  4717.3361    ,  4764.4017    ,
     *   4811.5636    ,
     *   4400.4898    ,  4448.0642    ,  4495.5037    ,  4542.8508    ,
     *   4590.1451    ,  4637.4232    ,  4684.7197    ,  4732.0670    ,
     *   4779.4957    ,
     *   4366.6134    ,  4414.5872    ,  4462.4026    ,  4510.1039    ,
     *   4557.7321    ,  4605.3256    ,  4652.9203    ,  4700.5497    ,
     *   4748.2456    ,
     *   4333.4997    ,  4381.8711    ,  4430.0610    ,  4478.1153    ,
     *   4526.0768    ,  4573.9852    ,  4621.8777    ,  4669.7892    ,
     *   4717.7522    ,
     *   4301.1021    ,  4349.8679    ,  4398.4296    ,  4446.8350    ,
     *   4495.1281    ,  4543.3501    ,  4591.5394    ,  4639.7320    ,
     *   4687.9617    ,
     *   4269.3807    ,  4318.5362    ,  4367.4660    ,  4416.2192    ,
     *   4464.8413    ,  4513.3748    ,  4561.8592    ,  4610.3315    ,
     *   4658.8267    /
        DATA ((ENTRV (J,K),J=127,135),K=109,117) /
     *   4238.3015    ,  4287.8406    ,  4337.1333    ,  4386.2301    ,
     *   4435.1777    ,  4484.0196    ,  4532.7966    ,  4581.5466    ,
     *   4630.3054    ,
     *   4207.8353    ,  4257.7505    ,  4307.3998    ,  4356.8348    ,
     *   4406.1033    ,  4455.2498    ,  4504.3161    ,  4553.3410    ,
     *   4602.3612    ,
     *   4177.9574    ,  4228.2396    ,  4278.2378    ,  4328.0045    ,
     *   4377.5884    ,  4427.0348    ,  4476.3864    ,  4525.6828    ,
     *   4574.9614    ,
     *   4148.6467    ,  4199.2854    ,  4249.6236    ,  4299.7144    ,
     *   4349.6070    ,  4399.3478    ,  4448.9798    ,  4498.5435    ,
     *   4548.0770    ,
     *   4119.8852    ,  4170.8685    ,  4221.5365    ,  4271.9426    ,
     *   4322.1366    ,  4372.1651    ,  4422.0720    ,  4471.8983    ,
     *   4521.6824    ,
     *   4091.6573    ,  4142.9721    ,  4193.9585    ,  4244.6701    ,
     *   4295.1570    ,  4345.4661    ,  4395.6415    ,  4445.7248    ,
     *   4495.7548    ,
     *   4063.9499    ,  4115.5817    ,  4166.8741    ,  4217.8805    ,
     *   4268.6508    ,  4319.2323    ,  4369.6692    ,  4420.0033    ,
     *   4470.2739    ,
     *   4036.7514    ,  4088.6847    ,  4140.2696    ,  4191.5589    ,
     *   4242.6026    ,  4293.4476    ,  4344.1382    ,  4394.7163    ,
     *   4445.2215    ,
     *   4010.0518    ,  4062.2700    ,  4114.1329    ,  4165.6927    ,
     *   4216.9987    ,  4268.0975    ,  4319.0334    ,  4369.8482    ,
     *   4420.5814    /
        DATA ((ENTRV (J,K),J=127,135),K=118,126) /
     *   3983.8421    ,  4036.3277    ,  4088.4535    ,  4140.2704    ,
     *   4191.8269    ,  4243.1692    ,  4294.3413    ,  4345.3848    ,
     *   4396.3391    ,
     *   3958.1141    ,  4010.8491    ,  4063.2217    ,  4115.2816    ,
     *   4167.0763    ,  4218.6513    ,  4270.0500    ,  4321.3136    ,
     *   4372.4814    ,
     *   3932.8602    ,  3985.8260    ,  4038.4290    ,  4090.7172    ,
     *   4142.7372    ,  4194.5334    ,  4246.1485    ,  4297.6233    ,
     *   4348.9967    ,
     *   3908.0732    ,  3961.2507    ,  4014.0671    ,  4066.5687    ,
     *   4118.8006    ,  4170.8060    ,  4222.6270    ,  4274.3035    ,
     *   4325.8741    ,
     *   3883.7461    ,  3937.1161    ,  3990.1287    ,  4042.8282    ,
     *   4095.2582    ,  4147.4606    ,  4199.4764    ,  4251.3449    ,
     *   4303.1039    ,
     *   3859.8717    ,  3913.4150    ,  3966.6064    ,  4019.4883    ,
     *   4072.1024    ,  4124.4893    ,  4176.6886    ,  4228.7390    ,
     *   4280.6773    ,
     *   3836.4431    ,  3890.1404    ,  3943.4934    ,  3996.5420    ,
     *   4049.3259    ,  4101.8844    ,  4154.2559    ,  4206.4777    ,
     *   4258.5861    ,
     *   3813.4528    ,  3867.2855    ,  3920.7827    ,  3973.9822    ,
     *   4026.9218    ,  4079.6391    ,  4132.1709    ,  4184.5536    ,
     *   4236.8225    ,
     *   3790.8935    ,  3844.8430    ,  3898.4675    ,  3951.8024    ,
     *   4004.8835    ,  4057.7465    ,  4110.4269    ,  4162.9599    ,
     *   4215.3795    /
        DATA ((ENTRV (J,K),J=127,135),K=127,135) /
     *   3768.7571    ,  3822.8056    ,  3876.5409    ,  3929.9958    ,
     *   3983.2043    ,  4036.2001    ,  4089.0174    ,  4141.6898    ,
     *   4194.2505    ,
     *   3747.0356    ,  3801.1659    ,  3854.9958    ,  3908.5558    ,
     *   3961.8777    ,  4014.9937    ,  4067.9360    ,  4120.7371    ,
     *   4173.4289    ,
     *   3725.7205    ,  3779.9161    ,  3833.8250    ,  3887.4756    ,
     *   3940.8974    ,  3994.1208    ,  4047.1766    ,  4100.0957    ,
     *   4152.9088    ,
     *   3704.8029    ,  3759.0482    ,  3813.0212    ,  3866.7483    ,
     *   3920.2568    ,  3973.5754    ,  4026.7331    ,  4079.7596    ,
     *   4132.6843    ,
     *   3684.2737    ,  3738.5539    ,  3792.5770    ,  3846.3669    ,
     *   3899.9494    ,  3953.3511    ,  4006.5997    ,  4059.7231    ,
     *   4112.7495    ,
     *   3664.1236    ,  3718.4249    ,  3772.4845    ,  3826.3245    ,
     *   3879.9686    ,  3933.4419    ,  3986.7703    ,  4039.9803    ,
     *   4093.0991    ,
     *   3644.3429    ,  3698.6524    ,  3752.7359    ,  3806.6137    ,
     *   3860.3077    ,  3913.8413    ,  3967.2390    ,  4020.5258    ,
     *   4073.7275    ,
     *   3624.9218    ,  3679.2275    ,  3733.3231    ,  3787.2272    ,
     *   3840.9600    ,  3894.5432    ,  3947.9999    ,  4001.3537    ,
     *   4054.6292    ,
     *   3605.8505    ,  3660.1414    ,  3714.2381    ,  3768.1576    ,
     *   3821.9185    ,  3875.5411    ,  3929.0470    ,  3982.4585    ,
     *   4035.7990    /
        DATA ((ENTRV (J,K),J=127,135),K=136,144) /
     *   3587.1187    ,  3641.3848    ,  3695.4724    ,  3749.3972    ,
     *   3803.1763    ,  3856.8286    ,  3910.3743    ,  3963.8346    ,
     *   4017.2314    ,
     *   3568.7166    ,  3622.9486    ,  3677.0178    ,  3730.9384    ,
     *   3784.7264    ,  3838.3993    ,  3891.9759    ,  3945.4762    ,
     *   3998.9211    ,
     *   3550.6338    ,  3604.8235    ,  3658.8658    ,  3712.7736    ,
     *   3766.5617    ,  3820.2465    ,  3873.8455    ,  3927.3777    ,
     *   3980.8628    ,
     *   3532.8605    ,  3587.0004    ,  3641.0078    ,  3694.8948    ,
     *   3748.6750    ,  3802.3636    ,  3855.9772    ,  3909.5335    ,
     *   3963.0512    ,
     *   3515.3865    ,  3569.4699    ,  3623.4356    ,  3677.2944    ,
     *   3731.0592    ,  3784.7442    ,  3838.3648    ,  3891.9378    ,
     *   3945.4809    ,
     *   3498.2021    ,  3552.2231    ,  3606.1405    ,  3659.9646    ,
     *   3713.7071    ,  3767.3814    ,  3821.0021    ,  3874.5848    ,
     *   3928.1465    ,
     *   3481.2973    ,  3535.2507    ,  3589.1143    ,  3642.8975    ,
     *   3696.6116    ,  3750.2688    ,  3803.8829    ,  3857.4689    ,
     *   3911.0428    ,
     *   3464.6627    ,  3518.5438    ,  3572.3485    ,  3626.0855    ,
     *   3679.7653    ,  3733.3995    ,  3787.0012    ,  3840.5844    ,
     *   3894.1643    ,
     *   3448.2887    ,  3502.0937    ,  3555.8350    ,  3609.5210    ,
     *   3663.1613    ,  3716.7671    ,  3770.3507    ,  3823.9254    ,
     *   3877.5057    /
        DATA ((ENTRV (J,K),J=127,135),K=145,153) /
     *   3432.1661    ,  3485.8916    ,  3539.5657    ,  3593.1962    ,
     *   3646.7925    ,  3700.3650    ,  3753.9254    ,  3807.4864    ,
     *   3861.0617    ,
     *   3416.2860    ,  3469.9291    ,  3523.5325    ,  3577.1038    ,
     *   3630.6518    ,  3684.1865    ,  3737.7190    ,  3791.2615    ,
     *   3844.8270    ,
     *   3400.6395    ,  3454.1978    ,  3507.7277    ,  3561.2364    ,
     *   3614.7325    ,  3668.2253    ,  3721.7257    ,  3775.2452    ,
     *   3828.7963    ,
     *   3385.2180    ,  3438.6895    ,  3492.1435    ,  3545.5867    ,
     *   3599.0275    ,  3652.4750    ,  3705.9394    ,  3759.4317    ,
     *   3812.9642    ,
     *   3370.0132    ,  3423.3965    ,  3476.7723    ,  3530.1477    ,
     *   3583.5303    ,  3636.9292    ,  3690.3541    ,  3743.8157    ,
     *   3797.3256    ,
     *   3355.0170    ,  3408.3108    ,  3461.6070    ,  3514.9123    ,
     *   3568.2343    ,  3621.5817    ,  3674.9640    ,  3728.3915    ,
     *   3781.8753    ,
     *   3340.2215    ,  3393.4251    ,  3446.6403    ,  3499.8737    ,
     *   3553.1330    ,  3606.4264    ,  3659.7633    ,  3713.1536    ,
     *   3766.6082    ,
     *   3325.6193    ,  3378.7319    ,  3431.8651    ,  3485.0253    ,
     *   3538.2200    ,  3591.4574    ,  3644.7464    ,  3698.0968    ,
     *   3751.5192    ,
     *   3311.2028    ,  3364.2243    ,  3417.2748    ,  3470.3606    ,
     *   3523.4892    ,  3576.6686    ,  3629.9076    ,  3683.2157    ,
     *   3736.6033    /
        DATA ((ENTRV (J,K),J=127,135),K=154,162) /
     *   3296.9651    ,  3349.8954    ,  3402.8626    ,  3455.8732    ,
     *   3508.9345    ,  3562.0543    ,  3615.2414    ,  3668.5052    ,
     *   3721.8554    ,
     *   3282.8992    ,  3335.7385    ,  3388.6223    ,  3441.5570    ,
     *   3494.5499    ,  3547.6089    ,  3600.7426    ,  3653.9600    ,
     *   3707.2709    ,
     *   3268.9985    ,  3321.7472    ,  3374.5474    ,  3427.4059    ,
     *   3480.3298    ,  3533.3269    ,  3586.4057    ,  3639.5751    ,
     *   3692.8449    ,
     *   3255.2566    ,  3307.9152    ,  3360.6322    ,  3413.4142    ,
     *   3466.2685    ,  3519.2028    ,  3572.2256    ,  3625.3457    ,
     *   3678.5726    ,
     *   3241.6673    ,  3294.2365    ,  3346.8705    ,  3399.5761    ,
     *   3452.3604    ,  3505.2314    ,  3558.1973    ,  3611.2669    ,
     *   3664.4495    ,
     *   3228.2248    ,  3280.7054    ,  3333.2569    ,  3385.8862    ,
     *   3438.6005    ,  3491.4076    ,  3544.3158    ,  3597.3339    ,
     *   3650.4710    ,
     *   3214.9232    ,  3267.3162    ,  3319.7859    ,  3372.3391    ,
     *   3424.9833    ,  3477.7263    ,  3530.5763    ,  3583.5421    ,
     *   3636.6327    ,
     *   3201.7570    ,  3254.0634    ,  3306.4520    ,  3358.9297    ,
     *   3411.5040    ,  3464.1827    ,  3516.9742    ,  3569.8870    ,
     *   3622.9302    ,
     *   3188.7210    ,  3240.9420    ,  3293.2502    ,  3345.6530    ,
     *   3398.1576    ,  3450.7721    ,  3503.5047    ,  3556.3641    ,
     *   3609.3593    /
        DATA ((ENTRV (J,K),J=136,144),K=  1,  9) /
     *   8527.4619    ,  8570.0082    ,  8612.9592    ,  8656.3255    ,
     *   8700.1175    ,  8744.3457    ,  8789.0200    ,  8834.1506    ,
     *   8879.7474    ,
     *   8438.6272    ,  8481.1744    ,  8524.1264    ,  8567.4935    ,
     *   8611.2864    ,  8655.5153    ,  8700.1905    ,  8745.3218    ,
     *   8790.9193    ,
     *   8352.5666    ,  8395.1149    ,  8438.0679    ,  8481.4361    ,
     *   8525.2299    ,  8569.4598    ,  8614.1358    ,  8659.2680    ,
     *   8704.8663    ,
     *   8269.1529    ,  8311.7025    ,  8354.6566    ,  8398.0260    ,
     *   8441.8209    ,  8486.0518    ,  8530.7289    ,  8575.8621    ,
     *   8621.4613    ,
     *   8188.2661    ,  8230.8171    ,  8273.7726    ,  8317.1433    ,
     *   8360.9395    ,  8405.1716    ,  8449.8498    ,  8494.9841    ,
     *   8540.5844    ,
     *   8109.7930    ,  8152.3456    ,  8195.3027    ,  8238.6748    ,
     *   8282.4724    ,  8326.7059    ,  8371.3854    ,  8416.5209    ,
     *   8462.1224    ,
     *   8033.6265    ,  8076.1809    ,  8119.1397    ,  8162.5134    ,
     *   8206.3126    ,  8250.5477    ,  8295.2287    ,  8340.3656    ,
     *   8385.9685    ,
     *   7959.6653    ,  8002.2218    ,  8045.1825    ,  8088.5581    ,
     *   8132.3591    ,  8176.5959    ,  8221.2785    ,  8266.4171    ,
     *   8312.0214    ,
     *   7887.8138    ,  7930.3724    ,  7973.3353    ,  8016.7130    ,
     *   8060.5161    ,  8104.7547    ,  8149.4392    ,  8194.5796    ,
     *   8240.1856    /
        DATA ((ENTRV (J,K),J=136,144),K= 10, 18) /
     *   7817.9810    ,  7860.5422    ,  7903.5075    ,  7946.8876    ,
     *   7990.6928    ,  8034.9336    ,  8079.6202    ,  8124.7625    ,
     *   8170.3705    ,
     *   7750.0812    ,  7792.6452    ,  7835.6132    ,  7878.9958    ,
     *   7922.8036    ,  7967.0468    ,  8011.7356    ,  8056.8801    ,
     *   8102.4902    ,
     *   7684.0328    ,  7726.5999    ,  7769.5709    ,  7812.9564    ,
     *   7856.7668    ,  7901.0127    ,  7945.7040    ,  7990.8510    ,
     *   8036.4634    ,
     *   7619.7585    ,  7662.3290    ,  7705.3032    ,  7748.6919    ,
     *   7792.5054    ,  7836.7541    ,  7881.4482    ,  7926.5979    ,
     *   7972.2129    ,
     *   7557.1848    ,  7599.7590    ,  7642.7369    ,  7686.1290    ,
     *   7729.9458    ,  7774.1977    ,  7818.8950    ,  7864.0475    ,
     *   7909.6654    ,
     *   7496.2420    ,  7538.8204    ,  7581.8022    ,  7625.1981    ,
     *   7669.0185    ,  7713.2740    ,  7757.9745    ,  7803.1304    ,
     *   7848.7513    ,
     *   7436.8638    ,  7479.4467    ,  7522.4328    ,  7565.8328    ,
     *   7609.6573    ,  7653.9166    ,  7698.6208    ,  7743.7802    ,
     *   7789.4045    ,
     *   7378.9871    ,  7421.5749    ,  7464.5658    ,  7507.9704    ,
     *   7551.7992    ,  7596.0626    ,  7640.7709    ,  7685.9341    ,
     *   7731.5622    ,
     *   7322.5521    ,  7365.1452    ,  7408.1412    ,  7451.5507    ,
     *   7495.3843    ,  7539.6523    ,  7584.3649    ,  7629.5323    ,
     *   7675.1644    /
        DATA ((ENTRV (J,K),J=136,144),K= 19, 27) /
     *   7267.5014    ,  7310.1004    ,  7353.1020    ,  7396.5168    ,
     *   7440.3555    ,  7484.6285    ,  7529.3459    ,  7574.5179    ,
     *   7620.1543    ,
     *   7213.7809    ,  7256.3862    ,  7299.3938    ,  7342.8144    ,
     *   7386.6587    ,  7430.9370    ,  7475.6596    ,  7520.8365    ,
     *   7566.4777    ,
     *   7161.3386    ,  7203.9506    ,  7246.9648    ,  7290.3917    ,
     *   7334.2420    ,  7378.5261    ,  7423.2542    ,  7468.4365    ,
     *   7514.0828    ,
     *   7110.1251    ,  7152.7445    ,  7195.7657    ,  7239.1994    ,
     *   7283.0562    ,  7327.3465    ,  7372.0806    ,  7417.2686    ,
     *   7462.9205    ,
     *   7060.0932    ,  7102.7205    ,  7145.7493    ,  7189.1903    ,
     *   7233.0541    ,  7277.3511    ,  7322.0917    ,  7367.2859    ,
     *   7412.9437    ,
     *   7011.1980    ,  7053.8338    ,  7096.8707    ,  7140.3196    ,
     *   7184.1909    ,  7228.4951    ,  7273.2426    ,  7318.4435    ,
     *   7364.1077    ,
     *   6963.3965    ,  7006.0414    ,  7049.0871    ,  7092.5443    ,
     *   7136.4237    ,  7180.7356    ,  7225.4906    ,  7270.6986    ,
     *   7316.3696    ,
     *   6916.6476    ,  6959.3023    ,  7002.3573    ,  7045.8235    ,
     *   7089.7115    ,  7134.0318    ,  7178.7947    ,  7224.0103    ,
     *   7269.6887    ,
     *   6870.9121    ,  6913.5772    ,  6956.6422    ,  7000.1181    ,
     *   7044.0153    ,  7088.3444    ,  7133.1158    ,  7178.3396    ,
     *   7224.0258    /
        DATA ((ENTRV (J,K),J=136,144),K= 28, 36) /
     *   6826.1526    ,  6868.8287    ,  6911.9045    ,  6955.3905    ,
     *   6999.2976    ,  7043.6362    ,  7088.4166    ,  7133.6491    ,
     *   7179.3437    ,
     *   6782.3330    ,  6825.0210    ,  6868.1081    ,  6911.6051    ,
     *   6955.5226    ,  6999.8713    ,  7044.6614    ,  7089.9032    ,
     *   7135.6067    ,
     *   6739.4190    ,  6782.1197    ,  6825.2189    ,  6868.7274    ,
     *   6912.6561    ,  6957.0155    ,  7001.8159    ,  7047.0676    ,
     *   7092.7806    ,
     *   6706.8323    ,  6749.5433    ,  6792.6523    ,  6836.1704    ,
     *   6880.1082    ,  6924.4763    ,  6969.2851    ,  7014.5448    ,
     *   7060.2655    ,
     *   6674.7529    ,  6717.4746    ,  6760.5940    ,  6804.1220    ,
     *   6848.0693    ,  6892.4466    ,  6937.2641    ,  6982.5323    ,
     *   7028.2611    ,
     *   6643.1666    ,  6685.8996    ,  6729.0298    ,  6772.5682    ,
     *   6816.5254    ,  6860.9122    ,  6905.7390    ,  6951.0160    ,
     *   6996.7533    ,
     *   6612.0597    ,  6654.8045    ,  6697.9460    ,  6741.4952    ,
     *   6785.4629    ,  6829.8597    ,  6874.6960    ,  6919.9822    ,
     *   6965.7283    ,
     *   6581.4189    ,  6624.1760    ,  6667.3293    ,  6710.8898    ,
     *   6754.8684    ,  6799.2756    ,  6844.1220    ,  6889.4178    ,
     *   6935.1732    ,
     *   6551.2314    ,  6594.0012    ,  6637.1669    ,  6680.7392    ,
     *   6724.7292    ,  6769.1473    ,  6814.0041    ,  6859.3100    ,
     *   6905.0750    /
        DATA ((ENTRV (J,K),J=136,144),K= 37, 45) /
     *   6521.4846    ,  6564.2679    ,  6607.4463    ,  6651.0311    ,
     *   6695.0328    ,  6739.4623    ,  6784.3300    ,  6829.6464    ,
     *   6875.4214    ,
     *   6492.1665    ,  6534.9638    ,  6578.1556    ,  6621.7532    ,
     *   6665.7673    ,  6710.2086    ,  6755.0877    ,  6800.4150    ,
     *   6846.2005    ,
     *   6463.2654    ,  6506.0772    ,  6549.2831    ,  6592.8940    ,
     *   6636.9210    ,  6681.3746    ,  6726.2656    ,  6771.6042    ,
     *   6817.4006    ,
     *   6434.7700    ,  6477.5970    ,  6520.8173    ,  6564.4422    ,
     *   6608.4825    ,  6652.9490    ,  6697.8523    ,  6743.2027    ,
     *   6789.0105    ,
     *   6406.6693    ,  6449.5119    ,  6492.7474    ,  6536.3868    ,
     *   6580.4410    ,  6624.9209    ,  6669.8369    ,  6715.1997    ,
     *   6761.0193    ,
     *   6378.9524    ,  6421.8115    ,  6465.0627    ,  6508.7171    ,
     *   6552.7858    ,  6597.2795    ,  6642.2089    ,  6687.5844    ,
     *   6733.4164    ,
     *   6351.6092    ,  6394.4853    ,  6437.7528    ,  6481.4229    ,
     *   6525.5066    ,  6570.0147    ,  6614.9580    ,  6660.3468    ,
     *   6706.1914    ,
     *   6324.6294    ,  6367.5232    ,  6410.8077    ,  6454.4940    ,
     *   6498.5934    ,  6543.1165    ,  6588.0741    ,  6633.4766    ,
     *   6679.3345    ,
     *   6298.0034    ,  6340.9155    ,  6384.2176    ,  6427.9208    ,
     *   6472.0363    ,  6516.5750    ,  6561.5475    ,  6606.9644    ,
     *   6652.8360    /
        DATA ((ENTRV (J,K),J=136,144),K= 46, 54) /
     *   6271.7217    ,  6314.6528    ,  6357.9731    ,  6401.6938    ,
     *   6445.8261    ,  6490.3809    ,  6535.3688    ,  6580.8005    ,
     *   6626.6864    ,
     *   6245.7748    ,  6288.7257    ,  6332.0649    ,  6375.8038    ,
     *   6419.9535    ,  6464.5250    ,  6509.5289    ,  6554.9760    ,
     *   6600.8766    ,
     *   6220.1540    ,  6263.1253    ,  6306.4842    ,  6350.2419    ,
     *   6394.4096    ,  6438.9983    ,  6484.0189    ,  6529.4819    ,
     *   6575.3978    ,
     *   6194.8505    ,  6237.8429    ,  6281.2221    ,  6324.9992    ,
     *   6369.1856    ,  6413.7923    ,  6458.8300    ,  6504.3095    ,
     *   6550.2412    ,
     *   6169.8556    ,  6212.8700    ,  6256.2702    ,  6300.0675    ,
     *   6344.2732    ,  6388.8984    ,  6433.9540    ,  6479.4505    ,
     *   6525.3986    ,
     *   6145.1612    ,  6188.1983    ,  6231.6202    ,  6275.4384    ,
     *   6319.6642    ,  6364.3085    ,  6409.3824    ,  6454.8966    ,
     *   6500.8616    ,
     *   6120.7592    ,  6163.8198    ,  6207.2642    ,  6251.1040    ,
     *   6295.3504    ,  6340.0146    ,  6385.1075    ,  6430.6399    ,
     *   6476.6224    ,
     *   6096.6417    ,  6139.7266    ,  6183.1942    ,  6227.0563    ,
     *   6271.3240    ,  6316.0087    ,  6361.1213    ,  6406.6726    ,
     *   6452.6732    ,
     *   6072.8010    ,  6115.9110    ,  6159.4027    ,  6203.2877    ,
     *   6247.5776    ,  6292.2835    ,  6337.4164    ,  6382.9871    ,
     *   6429.0064    /
        DATA ((ENTRV (J,K),J=136,144),K= 55, 63) /
     *   6049.2297    ,  6092.3655    ,  6135.8820    ,  6179.7909    ,
     *   6224.1036    ,  6268.8313    ,  6313.9852    ,  6359.5761    ,
     *   6405.6146    ,
     *   6025.9203    ,  6069.0829    ,  6112.6251    ,  6156.5585    ,
     *   6200.8947    ,  6245.6450    ,  6290.8206    ,  6336.4322    ,
     *   6382.4906    ,
     *   6002.8659    ,  6046.0561    ,  6089.6247    ,  6133.5835    ,
     *   6177.9440    ,  6222.7176    ,  6267.9154    ,  6313.5485    ,
     *   6359.6275    ,
     *   5980.0593    ,  6023.2780    ,  6066.8739    ,  6110.8588    ,
     *   6155.2444    ,  6200.0420    ,  6245.2629    ,  6290.9180    ,
     *   6337.0182    ,
     *   5957.4937    ,  6000.7418    ,  6044.3658    ,  6088.3778    ,
     *   6132.7892    ,  6177.6116    ,  6222.8562    ,  6268.5341    ,
     *   6314.6561    ,
     *   5935.1624    ,  5978.4408    ,  6022.0939    ,  6066.1337    ,
     *   6110.5717    ,  6155.4197    ,  6200.6887    ,  6246.3901    ,
     *   6292.5346    ,
     *   5907.5678    ,  5950.8854    ,  5994.5761    ,  6038.6518    ,
     *   6083.1243    ,  6128.0052    ,  6173.3060    ,  6219.0376    ,
     *   6265.2112    ,
     *   5880.3165    ,  5923.6748    ,  5967.4045    ,  6011.5175    ,
     *   6056.0257    ,  6100.9409    ,  6146.2745    ,  6192.0376    ,
     *   6238.2413    ,
     *   5853.3961    ,  5896.7967    ,  5940.5668    ,  5984.7185    ,
     *   6029.2638    ,  6074.2145    ,  6119.5821    ,  6165.3779    ,
     *   6211.6129    /
        DATA ((ENTRV (J,K),J=136,144),K= 64, 72) /
     *   5826.7946    ,  5870.2390    ,  5914.0510    ,  5958.2429    ,
     *   6002.8267    ,  6047.8142    ,  6093.2170    ,  6139.0466    ,
     *   6185.3140    ,
     *   5800.5001    ,  5843.9899    ,  5887.8454    ,  5932.0788    ,
     *   5976.7025    ,  6021.7281    ,  6067.1675    ,  6113.0321    ,
     *   6159.3330    ,
     *   5774.5009    ,  5818.0377    ,  5861.9382    ,  5906.2148    ,
     *   5950.8797    ,  5995.9449    ,  6041.4221    ,  6087.3229    ,
     *   6133.6586    ,
     *   5748.7853    ,  5792.3709    ,  5836.3180    ,  5880.6392    ,
     *   5925.3468    ,  5970.4529    ,  6015.9693    ,  6061.9077    ,
     *   6108.2793    ,
     *   5723.3418    ,  5766.9779    ,  5810.9734    ,  5855.3408    ,
     *   5900.0926    ,  5945.2410    ,  5990.7980    ,  6036.7751    ,
     *   6083.1840    ,
     *   5698.1590    ,  5741.8474    ,  5785.8929    ,  5830.3081    ,
     *   5875.1057    ,  5920.2979    ,  5965.8968    ,  6011.9141    ,
     *   6058.3613    ,
     *   5673.2254    ,  5716.9679    ,  5761.0650    ,  5805.5297    ,
     *   5850.3747    ,  5895.6122    ,  5941.2544    ,  5987.3132    ,
     *   6033.8002    ,
     *   5648.5292    ,  5692.3277    ,  5736.4784    ,  5780.9942    ,
     *   5825.8881    ,  5871.1724    ,  5916.8595    ,  5962.9612    ,
     *   6009.4893    ,
     *   5624.0587    ,  5667.9151    ,  5712.1211    ,  5756.6899    ,
     *   5801.6343    ,  5846.9671    ,  5892.7004    ,  5938.8465    ,
     *   5985.4171    /
        DATA ((ENTRV (J,K),J=136,144),K= 73, 81) /
     *   5599.8016    ,  5643.7180    ,  5687.9812    ,  5732.6047    ,
     *   5777.6014    ,  5822.9842    ,  5868.7654    ,  5914.9573    ,
     *   5961.5718    ,
     *   5575.7455    ,  5619.7237    ,  5664.0461    ,  5708.7261    ,
     *   5753.7770    ,  5799.2114    ,  5845.0421    ,  5891.2813    ,
     *   5937.9410    ,
     *   5551.8767    ,  5595.9190    ,  5640.3026    ,  5685.0411    ,
     *   5730.1477    ,  5775.6356    ,  5821.5174    ,  5867.8055    ,
     *   5914.5120    ,
     *   5528.1811    ,  5572.2896    ,  5616.7364    ,  5661.5353    ,
     *   5706.6997    ,  5752.2427    ,  5798.1773    ,  5844.5158    ,
     *   5891.2707    ,
     *   5504.6425    ,  5548.8195    ,  5593.3317    ,  5638.1931    ,
     *   5683.4171    ,  5729.0172    ,  5775.0063    ,  5821.3970    ,
     *   5868.2017    ,
     *   5481.2430    ,  5525.4908    ,  5570.0706    ,  5614.9965    ,
     *   5660.2822    ,  5705.9413    ,  5751.9867    ,  5798.4312    ,
     *   5845.2875    ,
     *   5447.3455    ,  5491.7011    ,  5536.3836    ,  5581.4076    ,
     *   5626.7869    ,  5672.5354    ,  5718.6664    ,  5765.1927    ,
     *   5812.1272    ,
     *   5413.5996    ,  5458.0685    ,  5502.8592    ,  5547.9863    ,
     *   5593.4643    ,  5639.3069    ,  5685.5277    ,  5732.1400    ,
     *   5779.1567    ,
     *   5379.7719    ,  5424.3610    ,  5469.2663    ,  5514.5027    ,
     *   5560.0850    ,  5606.0272    ,  5652.3432    ,  5699.0464    ,
     *   5746.1500    /
        DATA ((ENTRV (J,K),J=136,144),K= 82, 90) /
     *   5379.2912    ,  5423.8820    ,  5468.7889    ,  5514.0270    ,
     *   5559.6108    ,  5605.5544    ,  5651.8718    ,  5698.5764    ,
     *   5745.6812    ,
     *   5378.3308    ,  5422.9251    ,  5467.8354    ,  5513.0767    ,
     *   5558.6635    ,  5604.6100    ,  5650.9302    ,  5697.6374    ,
     *   5744.7448    ,
     *   5374.9811    ,  5419.5877    ,  5464.5097    ,  5509.7621    ,
     *   5555.3596    ,  5601.3163    ,  5647.6462    ,  5694.3627    ,
     *   5741.4790    ,
     *   5355.4385    ,  5400.1182    ,  5445.1098    ,  5490.4286    ,
     *   5536.0894    ,  5582.1067    ,  5628.4943    ,  5675.2660    ,
     *   5722.4350    ,
     *   5336.3782    ,  5381.1313    ,  5426.1930    ,  5471.5786    ,
     *   5517.3031    ,  5563.3811    ,  5609.8268    ,  5656.6539    ,
     *   5703.8760    ,
     *   5317.7712    ,  5362.5983    ,  5407.7304    ,  5453.1831    ,
     *   5498.9717    ,  5545.1108    ,  5591.6148    ,  5638.4977    ,
     *   5685.7730    ,
     *   5299.5913    ,  5344.4927    ,  5389.6956    ,  5435.2159    ,
     *   5481.0688    ,  5527.2693    ,  5573.8320    ,  5620.7709    ,
     *   5668.0996    ,
     *   5281.8141    ,  5326.7904    ,  5372.0645    ,  5417.6526    ,
     *   5463.5703    ,  5509.8325    ,  5556.4541    ,  5603.4492    ,
     *   5650.8317    ,
     *   5264.4176    ,  5309.4691    ,  5354.8148    ,  5400.4712    ,
     *   5446.4538    ,  5492.7782    ,  5539.4589    ,  5586.5106    ,
     *   5633.9471    /
        DATA ((ENTRV (J,K),J=136,144),K= 91, 99) /
     *   5247.3813    ,  5292.5083    ,  5337.9261    ,  5383.6510    ,
     *   5429.6991    ,  5476.0857    ,  5522.8260    ,  5569.9344    ,
     *   5617.4251    ,
     *   5230.6862    ,  5275.8893    ,  5321.3795    ,  5367.1733    ,
     *   5413.2871    ,  5459.7364    ,  5506.5364    ,  5553.7019    ,
     *   5601.2470    ,
     *   5214.3151    ,  5259.5946    ,  5305.1575    ,  5351.0206    ,
     *   5397.2004    ,  5443.7126    ,  5490.5727    ,  5537.7954    ,
     *   5585.3953    ,
     *   5198.2516    ,  5243.6080    ,  5289.2440    ,  5335.1768    ,
     *   5381.4228    ,  5427.9983    ,  5474.9187    ,  5522.1989    ,
     *   5569.8537    ,
     *   5154.0863    ,  5199.6636    ,  5245.5097    ,  5291.6425    ,
     *   5338.0790    ,  5384.8360    ,  5431.9294    ,  5479.3748    ,
     *   5527.1872    ,
     *   5111.9947    ,  5157.7959    ,  5203.8550    ,  5250.1903    ,
     *   5296.8197    ,  5343.7604    ,  5391.0289    ,  5438.6414    ,
     *   5486.6131    ,
     *   5071.7278    ,  5117.7559    ,  5164.0306    ,  5210.5709    ,
     *   5257.3954    ,  5304.5219    ,  5351.9675    ,  5399.7487    ,
     *   5447.8815    ,
     *   5033.0788    ,  5079.3364    ,  5125.8291    ,  5172.5767    ,
     *   5219.5985    ,  5266.9127    ,  5314.5372    ,  5362.4889    ,
     *   5410.7843    ,
     *   4995.8736    ,  5042.3632    ,  5089.0762    ,  5136.0332    ,
     *   5183.2541    ,  5230.7580    ,  5278.5630    ,  5326.6868    ,
     *   5375.1463    /
        DATA ((ENTRV (J,K),J=136,144),K=100,108) /
     *   4959.9652    ,  5006.6890    ,  5053.6243    ,  5100.7926    ,
     *   5148.2144    ,  5195.9095    ,  5243.8966    ,  5292.1939    ,
     *   5340.8188    ,
     *   4925.2279    ,  4972.1877    ,  5019.3471    ,  5066.7284    ,
     *   5114.3527    ,  5162.2404    ,  5210.4110    ,  5258.8831    ,
     *   5307.6746    ,
     *   4891.5538    ,  4938.7513    ,  4986.1363    ,  5033.7319    ,
     *   5081.5600    ,  5129.6417    ,  5177.9969    ,  5226.6449    ,
     *   5275.6041    ,
     *   4858.8496    ,  4906.2860    ,  4953.8979    ,  5001.7090    ,
     *   5049.7421    ,  5098.0187    ,  5146.5595    ,  5195.3844    ,
     *   5244.5123    ,
     *   4827.0345    ,  4874.7108    ,  4922.5504    ,  4970.5779    ,
     *   5018.8167    ,  5067.2891    ,  5116.0163    ,  5165.0189    ,
     *   5214.3161    ,
     *   4796.0378    ,  4843.9545    ,  4892.0224    ,  4940.2668    ,
     *   4988.7120    ,  5037.3807    ,  5086.2950    ,  5135.4758    ,
     *   5184.9430    ,
     *   4765.7978    ,  4813.9550    ,  4862.2514    ,  4910.7130    ,
     *   4959.3648    ,  5008.2303    ,  5057.3319    ,  5106.6913    ,
     *   5156.3288    ,
     *   4736.2602    ,  4784.6577    ,  4833.1823    ,  4881.8611    ,
     *   4930.7195    ,  4979.7817    ,  5029.0708    ,  5078.6089    ,
     *   5128.4169    ,
     *   4707.3772    ,  4756.0142    ,  4804.7665    ,  4853.6620    ,
     *   4902.7267    ,  4951.9854    ,  5001.4619    ,  5051.1787    ,
     *   5101.1572    /
        DATA ((ENTRV (J,K),J=136,144),K=109,117) /
     *   4679.1066    ,  4727.9818    ,  4776.9610    ,  4826.0723    ,
     *   4875.3426    ,  4924.7974    ,  4974.4608    ,  5024.3559    ,
     *   5074.5047    ,
     *   4651.4110    ,  4700.5229    ,  4749.7273    ,  4799.0533    ,
     *   4848.5283    ,  4898.1783    ,  4948.0280    ,  4998.1009    ,
     *   5048.4196    ,
     *   4624.2573    ,  4673.6036    ,  4723.0315    ,  4772.5707    ,
     *   4822.2490    ,  4872.0930    ,  4922.1280    ,  4972.3780    ,
     *   5022.8658    ,
     *   4597.6159    ,  4647.1941    ,  4696.8433    ,  4746.5936    ,
     *   4796.4735    ,  4846.5102    ,  4896.7293    ,  4947.1552    ,
     *   4997.8113    ,
     *   4571.4608    ,  4621.2677    ,  4671.1354    ,  4721.0945    ,
     *   4771.1741    ,  4821.4016    ,  4871.8032    ,  4922.4038    ,
     *   4973.2271    ,
     *   4545.7685    ,  4595.8005    ,  4645.8835    ,  4696.0487    ,
     *   4746.3255    ,  4796.7419    ,  4847.3242    ,  4898.0979    ,
     *   4949.0870    ,
     *   4520.5182    ,  4570.7711    ,  4621.0660    ,  4671.4341    ,
     *   4721.9054    ,  4772.5081    ,  4823.2691    ,  4874.2140    ,
     *   4925.3673    ,
     *   4495.6911    ,  4546.1605    ,  4596.6631    ,  4647.2307    ,
     *   4697.8934    ,  4748.6797    ,  4799.6170    ,  4850.7310    ,
     *   4902.0466    ,
     *   4471.2707    ,  4521.9514    ,  4572.6574    ,  4623.4205    ,
     *   4674.2711    ,  4725.2380    ,  4776.3489    ,  4827.6297    ,
     *   4879.1055    /
        DATA ((ENTRV (J,K),J=136,144),K=118,126) /
     *   4447.2418    ,  4498.1285    ,  4549.0329    ,  4599.9872    ,
     *   4651.0220    ,  4702.1662    ,  4753.4476    ,  4804.8926    ,
     *   4856.5263    ,
     *   4423.5909    ,  4474.6776    ,  4525.7753    ,  4576.9162    ,
     *   4628.1310    ,  4679.4489    ,  4730.8977    ,  4782.5039    ,
     *   4834.2930    ,
     *   4400.3059    ,  4451.5863    ,  4502.8716    ,  4554.1942    ,
     *   4605.5846    ,  4657.0722    ,  4708.6848    ,  4760.4492    ,
     *   4812.3908    ,
     *   4377.3755    ,  4428.8430    ,  4480.3101    ,  4531.8090    ,
     *   4583.3703    ,  4635.0233    ,  4686.7961    ,  4738.7152    ,
     *   4790.8064    ,
     *   4354.7898    ,  4406.4374    ,  4458.0800    ,  4509.7496    ,
     *   4561.4768    ,  4613.2909    ,  4665.2197    ,  4717.2900    ,
     *   4769.5276    ,
     *   4332.5395    ,  4384.3599    ,  4436.1715    ,  4488.0060    ,
     *   4539.8938    ,  4591.8641    ,  4643.9448    ,  4696.1626    ,
     *   4748.5431    ,
     *   4310.6161    ,  4362.6018    ,  4414.5756    ,  4466.5689    ,
     *   4518.6119    ,  4570.7335    ,  4622.9615    ,  4675.3227    ,
     *   4727.8425    ,
     *   4289.0119    ,  4341.1550    ,  4393.2839    ,  4445.4297    ,
     *   4497.6221    ,  4549.8899    ,  4602.2607    ,  4654.7611    ,
     *   4707.4165    ,
     *   4267.7194    ,  4320.0121    ,  4372.2890    ,  4424.5807    ,
     *   4476.9167    ,  4529.3253    ,  4581.8340    ,  4634.4692    ,
     *   4687.2562    /
        DATA ((ENTRV (J,K),J=136,144),K=127,135) /
     *   4246.7320    ,  4299.1660    ,  4351.5836    ,  4404.0145    ,
     *   4456.4880    ,  4509.0319    ,  4561.6736    ,  4614.4391    ,
     *   4667.3536    ,
     *   4226.0430    ,  4278.6103    ,  4331.1610    ,  4383.7244    ,
     *   4436.3291    ,  4489.0028    ,  4541.7722    ,  4594.6633    ,
     *   4647.7011    ,
     *   4205.6465    ,  4258.3387    ,  4311.0150    ,  4363.7039    ,
     *   4416.4336    ,  4469.2312    ,  4522.1232    ,  4575.1352    ,
     *   4628.2918    ,
     *   4185.5365    ,  4238.3454    ,  4291.1396    ,  4343.9471    ,
     *   4396.7954    ,  4449.7111    ,  4502.7203    ,  4555.8482    ,
     *   4609.1192    ,
     *   4165.7074    ,  4218.6247    ,  4271.5292    ,  4324.4483    ,
     *   4377.4086    ,  4430.4365    ,  4483.5575    ,  4536.7963    ,
     *   4590.1773    ,
     *   4146.1537    ,  4199.1712    ,  4252.1784    ,  4305.2020    ,
     *   4358.2680    ,  4411.4021    ,  4464.6293    ,  4517.9741    ,
     *   4571.4602    ,
     *   4126.8701    ,  4179.9796    ,  4233.0820    ,  4286.2030    ,
     *   4339.3682    ,  4392.6025    ,  4445.9305    ,  4499.3761    ,
     *   4552.9628    ,
     *   4107.8512    ,  4161.0447    ,  4214.2348    ,  4267.4465    ,
     *   4320.7043    ,  4374.0329    ,  4427.4561    ,  4480.9974    ,
     *   4534.6798    ,
     *   4089.0920    ,  4142.3617    ,  4195.6321    ,  4248.9274    ,
     *   4302.2716    ,  4355.6884    ,  4409.2012    ,  4462.8331    ,
     *   4516.6066    /
        DATA ((ENTRV (J,K),J=136,144),K=136,144) /
     *   4070.5874    ,  4123.9255    ,  4177.2690    ,  4230.6412    ,
     *   4284.0653    ,  4337.5644    ,  4391.1614    ,  4444.8787    ,
     *   4498.7385    ,
     *   4052.3321    ,  4105.7312    ,  4159.1408    ,  4212.5832    ,
     *   4266.0810    ,  4319.6566    ,  4373.3322    ,  4427.1299    ,
     *   4481.0711    ,
     *   4034.3213    ,  4087.7741    ,  4141.2428    ,  4194.7489    ,
     *   4248.3143    ,  4301.9606    ,  4355.7095    ,  4409.5823    ,
     *   4463.6003    ,
     *   4016.5498    ,  4070.0494    ,  4123.5705    ,  4177.1340    ,
     *   4230.7609    ,  4284.4722    ,  4338.2890    ,  4392.2321    ,
     *   4446.3221    ,
     *   3999.0126    ,  4052.5522    ,  4106.1193    ,  4159.7340    ,
     *   4213.4166    ,  4267.1873    ,  4321.0667    ,  4375.0751    ,
     *   4429.2325    ,
     *   3981.7047    ,  4035.2779    ,  4088.8847    ,  4142.5447    ,
     *   4196.2772    ,  4250.1020    ,  4304.0389    ,  4358.1076    ,
     *   4412.3279    ,
     *   3964.6212    ,  4018.2216    ,  4071.8623    ,  4125.5617    ,
     *   4179.3386    ,  4233.2121    ,  4287.2015    ,  4341.3259    ,
     *   4395.6044    ,
     *   3947.7568    ,  4001.3788    ,  4055.0475    ,  4108.7808    ,
     *   4162.5968    ,  4216.5139    ,  4270.5509    ,  4324.7262    ,
     *   4379.0585    ,
     *   3931.1068    ,  3984.7447    ,  4038.4360    ,  4092.1978    ,
     *   4146.0477    ,  4200.0035    ,  4254.0833    ,  4308.3050    ,
     *   4362.6869    /
        DATA ((ENTRV (J,K),J=136,144),K=145,153) /
     *   3914.6660    ,  3968.3145    ,  4022.0232    ,  4075.8086    ,
     *   4129.6875    ,  4183.6771    ,  4237.7950    ,  4292.0587    ,
     *   4346.4859    ,
     *   3898.4295    ,  3952.0837    ,  4005.8048    ,  4059.6088    ,
     *   4113.5120    ,  4167.5310    ,  4221.6826    ,  4275.9840    ,
     *   4330.4523    ,
     *   3882.3923    ,  3936.0475    ,  3989.7765    ,  4043.5945    ,
     *   4097.5174    ,  4151.5612    ,  4205.7423    ,  4260.0772    ,
     *   4314.5827    ,
     *   3866.5496    ,  3920.2013    ,  3973.9338    ,  4027.7615    ,
     *   4081.6998    ,  4135.7643    ,  4189.9707    ,  4244.3351    ,
     *   4298.8739    ,
     *   3850.8962    ,  3904.5406    ,  3958.2723    ,  4012.1057    ,
     *   4066.0554    ,  4120.1364    ,  4174.3642    ,  4228.7543    ,
     *   4283.3226    ,
     *   3835.4275    ,  3889.0607    ,  3942.7879    ,  3996.6230    ,
     *   4050.5801    ,  4104.6739    ,  4158.9193    ,  4213.3314    ,
     *   4267.9257    ,
     *   3820.1386    ,  3873.7570    ,  3927.4761    ,  3981.3093    ,
     *   4035.2703    ,  4089.3732    ,  4143.6326    ,  4198.0632    ,
     *   4252.6800    ,
     *   3805.0247    ,  3858.6251    ,  3912.3328    ,  3966.1606    ,
     *   4020.1220    ,  4074.2307    ,  4128.5007    ,  4182.9464    ,
     *   4237.5824    ,
     *   3790.0810    ,  3843.6605    ,  3897.3536    ,  3951.1730    ,
     *   4005.1316    ,  4059.2428    ,  4113.5202    ,  4167.9778    ,
     *   4222.6297    /
        DATA ((ENTRV (J,K),J=136,144),K=154,162) /
     *   3775.3029    ,  3828.8587    ,  3882.5345    ,  3936.3425    ,
     *   3990.2953    ,  4044.4059    ,  4098.6876    ,  4153.1541    ,
     *   4207.8190    ,
     *   3760.6858    ,  3814.2154    ,  3867.8712    ,  3921.6651    ,
     *   3975.6093    ,  4029.7165    ,  4083.9997    ,  4138.4721    ,
     *   4193.1472    ,
     *   3746.2250    ,  3799.7263    ,  3853.3597    ,  3907.1370    ,
     *   3961.0700    ,  4015.1712    ,  4069.4531    ,  4123.9287    ,
     *   4178.6112    ,
     *   3731.9162    ,  3785.3871    ,  3838.9960    ,  3892.7543    ,
     *   3946.6737    ,  4000.7663    ,  4055.0445    ,  4109.5208    ,
     *   4164.2081    ,
     *   3717.7550    ,  3771.1936    ,  3824.7760    ,  3878.5132    ,
     *   3932.4168    ,  3986.4986    ,  4040.7706    ,  4095.2452    ,
     *   4149.9349    ,
     *   3703.7369    ,  3757.1416    ,  3810.6957    ,  3864.4100    ,
     *   3918.2958    ,  3972.3646    ,  4026.6283    ,  4081.0989    ,
     *   4135.7887    ,
     *   3689.8578    ,  3743.2272    ,  3796.7514    ,  3850.4410    ,
     *   3904.3071    ,  3958.3609    ,  4012.6142    ,  4067.0787    ,
     *   4121.7666    ,
     *   3676.1134    ,  3729.4463    ,  3782.9392    ,  3836.6025    ,
     *   3890.4472    ,  3944.4843    ,  3998.7253    ,  4053.1818    ,
     *   4107.8656    ,
     *   3662.4997    ,  3715.7950    ,  3769.2553    ,  3822.8910    ,
     *   3876.7127    ,  3930.7315    ,  3984.9584    ,  4039.4051    ,
     *   4094.0830    /
        DATA ((ENTRV (J,K),J=145,153),K=  1,  9) /
     *   8925.8199    ,  8972.3777    ,  9019.4303    ,  9066.9867    ,
     *   9115.0560    ,  9163.6471    ,  9212.7685    ,  9262.4290    ,
     *   9312.6367    ,
     *   8836.9925    ,  8883.5510    ,  8930.6042    ,  8978.1612    ,
     *   9026.2311    ,  9074.8227    ,  9123.9448    ,  9173.6057    ,
     *   9223.8139    ,
     *   8750.9403    ,  8797.4996    ,  8844.5535    ,  8892.1112    ,
     *   8940.1818    ,  8988.7740    ,  9037.8967    ,  9087.5582    ,
     *   9137.7670    ,
     *   8667.5362    ,  8714.0963    ,  8761.1511    ,  8808.7096    ,
     *   8856.7809    ,  8905.3739    ,  8954.4973    ,  9004.1595    ,
     *   9054.3690    ,
     *   8586.6603    ,  8633.2215    ,  8680.2771    ,  8727.8366    ,
     *   8775.9088    ,  8824.5026    ,  8873.6268    ,  8923.2898    ,
     *   8973.5000    ,
     *   8508.1995    ,  8554.7618    ,  8601.8185    ,  8649.3790    ,
     *   8697.4522    ,  8746.0470    ,  8795.1721    ,  8844.8360    ,
     *   8895.0470    ,
     *   8432.0469    ,  8478.6104    ,  8525.6683    ,  8573.2300    ,
     *   8621.3043    ,  8669.9002    ,  8719.0263    ,  8768.6911    ,
     *   8818.9031    ,
     *   8358.1013    ,  8404.6662    ,  8451.7255    ,  8499.2885    ,
     *   8547.3640    ,  8595.9611    ,  8645.0884    ,  8694.7543    ,
     *   8744.9674    ,
     *   8286.2671    ,  8332.8336    ,  8379.8945    ,  8427.4588    ,
     *   8475.5358    ,  8524.1342    ,  8573.2628    ,  8622.9300    ,
     *   8673.1443    /
        DATA ((ENTRV (J,K),J=145,153),K= 10, 18) /
     *   8216.4538    ,  8263.0221    ,  8310.0846    ,  8357.6506    ,
     *   8405.7291    ,  8454.3290    ,  8503.4590    ,  8553.1276    ,
     *   8603.3432    ,
     *   8148.5756    ,  8195.1458    ,  8242.2101    ,  8289.7779    ,
     *   8337.8582    ,  8386.4598    ,  8435.5913    ,  8485.2615    ,
     *   8535.4786    ,
     *   8082.5510    ,  8129.1233    ,  8176.1898    ,  8223.7596    ,
     *   8271.8417    ,  8320.4452    ,  8369.5785    ,  8419.2504    ,
     *   8469.4691    ,
     *   8018.3029    ,  8064.8777    ,  8111.9464    ,  8159.5184    ,
     *   8207.6027    ,  8256.2081    ,  8305.3434    ,  8355.0171    ,
     *   8405.2376    ,
     *   7955.7582    ,  8002.3355    ,  8049.4068    ,  8096.9812    ,
     *   8145.0677    ,  8193.6754    ,  8242.8129    ,  8292.4886    ,
     *   8342.7111    ,
     *   7894.8471    ,  7941.4273    ,  7988.5013    ,  8036.0783    ,
     *   8084.1675    ,  8132.7776    ,  8181.9174    ,  8231.5954    ,
     *   8281.8201    ,
     *   7835.5036    ,  7882.0869    ,  7929.1639    ,  7976.7439    ,
     *   8024.8358    ,  8073.4486    ,  8122.5910    ,  8172.2715    ,
     *   8222.4985    ,
     *   7777.6648    ,  7824.2515    ,  7871.3319    ,  7918.9150    ,
     *   7967.0099    ,  8015.6256    ,  8064.7708    ,  8114.4540    ,
     *   8164.6836    ,
     *   7721.2709    ,  7767.8614    ,  7814.9453    ,  7862.5318    ,
     *   7910.6301    ,  7959.2490    ,  8008.3972    ,  8058.0833    ,
     *   8108.3157    /
        DATA ((ENTRV (J,K),J=145,153),K= 19, 27) /
     *   7666.2650    ,  7712.8595    ,  7759.9473    ,  7807.5376    ,
     *   7855.6394    ,  7904.2618    ,  7953.4133    ,  8003.1026    ,
     *   8053.3381    ,
     *   7612.5929    ,  7659.1918    ,  7706.2838    ,  7753.8781    ,
     *   7801.9839    ,  7850.6099    ,  7899.7650    ,  7949.4578    ,
     *   7999.6966    ,
     *   7560.2030    ,  7606.8066    ,  7653.9031    ,  7701.5018    ,
     *   7749.6118    ,  7798.2418    ,  7847.4008    ,  7897.0973    ,
     *   7947.3397    ,
     *   7509.0460    ,  7555.6547    ,  7602.7561    ,  7650.3595    ,
     *   7698.4740    ,  7747.1084    ,  7796.2716    ,  7845.9721    ,
     *   7896.2183    ,
     *   7459.0749    ,  7505.6891    ,  7552.7959    ,  7600.4043    ,
     *   7648.5236    ,  7697.1628    ,  7746.3304    ,  7796.0353    ,
     *   7846.2857    ,
     *   7410.2450    ,  7456.8652    ,  7503.9775    ,  7551.5915    ,
     *   7599.7160    ,  7648.3602    ,  7697.5327    ,  7747.2421    ,
     *   7797.4970    ,
     *   7362.5136    ,  7409.1400    ,  7456.2585    ,  7503.8782    ,
     *   7552.0084    ,  7600.6580    ,  7649.8356    ,  7699.5501    ,
     *   7749.8097    ,
     *   7315.8397    ,  7362.4729    ,  7409.5979    ,  7457.2239    ,
     *   7505.3601    ,  7554.0154    ,  7603.1986    ,  7652.9184    ,
     *   7703.1832    ,
     *   7270.1844    ,  7316.8248    ,  7363.9568    ,  7411.5894    ,
     *   7459.7320    ,  7508.3935    ,  7557.5827    ,  7607.3081    ,
     *   7657.5784    /
        DATA ((ENTRV (J,K),J=145,153),K= 28, 36) /
     *   7225.5103    ,  7272.1585    ,  7319.2978    ,  7366.9376    ,
     *   7415.0871    ,  7463.7551    ,  7512.9506    ,  7562.6822    ,
     *   7612.9582    ,
     *   7181.7818    ,  7228.4382    ,  7275.5855    ,  7323.2329    ,
     *   7371.3896    ,  7420.0647    ,  7469.2669    ,  7519.0049    ,
     *   7569.2872    ,
     *   7138.9648    ,  7185.6300    ,  7232.7856    ,  7280.4411    ,
     *   7328.6055    ,  7377.2880    ,  7426.4974    ,  7476.2423    ,
     *   7526.5312    ,
     *   7106.4572    ,  7153.1295    ,  7200.2920    ,  7247.9540    ,
     *   7296.1248    ,  7344.8134    ,  7394.0286    ,  7443.7791    ,
     *   7494.0734    ,
     *   7074.4605    ,  7121.1403    ,  7168.3100    ,  7215.9789    ,
     *   7264.1563    ,  7312.8513    ,  7362.0726    ,  7411.8289    ,
     *   7462.1288    ,
     *   7042.9608    ,  7089.6484    ,  7136.8256    ,  7184.5017    ,
     *   7232.6860    ,  7281.3876    ,  7330.6153    ,  7380.3778    ,
     *   7430.6836    ,
     *   7011.9444    ,  7058.6401    ,  7105.8251    ,  7153.5088    ,
     *   7201.7004    ,  7250.4089    ,  7299.6433    ,  7349.4122    ,
     *   7399.7242    ,
     *   6981.3981    ,  7028.1024    ,  7075.2955    ,  7122.9871    ,
     *   7171.1862    ,  7219.9020    ,  7269.1433    ,  7318.9189    ,
     *   7369.2373    ,
     *   6951.3092    ,  6998.0223    ,  7045.2241    ,  7092.9238    ,
     *   7141.1308    ,  7189.8541    ,  7239.1027    ,  7288.8853    ,
     *   7339.2105    /
        DATA ((ENTRV (J,K),J=145,153),K= 37, 45) /
     *   6921.6653    ,  6968.3877    ,  7015.5983    ,  7063.3066    ,
     *   7111.5218    ,  7160.2531    ,  7209.5093    ,  7259.2991    ,
     *   7309.6312    ,
     *   6892.4544    ,  6939.1865    ,  6986.4064    ,  7034.1236    ,
     *   7082.3474    ,  7131.0868    ,  7180.3509    ,  7230.1484    ,
     *   7280.4878    ,
     *   6863.6650    ,  6910.4072    ,  6957.6367    ,  7005.3632    ,
     *   7053.5959    ,  7102.3439    ,  7151.6162    ,  7201.4215    ,
     *   7251.7685    ,
     *   6835.2858    ,  6882.0384    ,  6929.2780    ,  6977.0141    ,
     *   7025.2561    ,  7074.0130    ,  7123.2939    ,  7173.1075    ,
     *   7223.4623    ,
     *   6807.3059    ,  6854.0694    ,  6901.3195    ,  6949.0656    ,
     *   6997.3172    ,  7046.0834    ,  7095.3731    ,  7145.1953    ,
     *   7195.5583    ,
     *   6779.7147    ,  6826.4895    ,  6873.7505    ,  6921.5070    ,
     *   6969.7686    ,  7018.5445    ,  7067.8434    ,  7117.6744    ,
     *   7168.0461    ,
     *   6752.5020    ,  6799.2886    ,  6846.5608    ,  6894.3282    ,
     *   6942.6002    ,  6991.3860    ,  7040.6946    ,  7090.5348    ,
     *   7140.9153    ,
     *   6725.6578    ,  6772.4566    ,  6819.7405    ,  6867.5191    ,
     *   6915.8019    ,  6964.5981    ,  7013.9166    ,  7063.7664    ,
     *   7114.1561    ,
     *   6699.1725    ,  6745.9839    ,  6793.2799    ,  6841.0702    ,
     *   6889.3642    ,  6938.1711    ,  6987.5000    ,  7037.3597    ,
     *   7087.7589    /
        DATA ((ENTRV (J,K),J=145,153),K= 46, 54) /
     *   6673.0365    ,  6719.8610    ,  6767.1697    ,  6814.9721    ,
     *   6863.2777    ,  6912.0958    ,  6961.4353    ,  7011.3053    ,
     *   7061.7144    ,
     *   6647.2409    ,  6694.0790    ,  6741.4007    ,  6789.2156    ,
     *   6837.5333    ,  6886.3629    ,  6935.7136    ,  6985.5942    ,
     *   7036.0135    ,
     *   6621.7768    ,  6668.6289    ,  6715.9641    ,  6763.7920    ,
     *   6812.1221    ,  6860.9637    ,  6910.3258    ,  6960.2175    ,
     *   7010.6474    ,
     *   6596.6354    ,  6643.5021    ,  6690.8513    ,  6738.6927    ,
     *   6787.0356    ,  6835.8896    ,  6885.2636    ,  6935.1667    ,
     *   6985.6076    ,
     *   6571.8085    ,  6618.6903    ,  6666.0539    ,  6713.9091    ,
     *   6762.2655    ,  6811.1322    ,  6860.5186    ,  6910.4335    ,
     *   6960.8857    ,
     *   6547.2878    ,  6594.1852    ,  6641.5638    ,  6689.4334    ,
     *   6737.8035    ,  6786.6835    ,  6836.0825    ,  6886.0096    ,
     *   6936.4736    ,
     *   6523.0654    ,  6569.9789    ,  6617.3730    ,  6665.2574    ,
     *   6713.6418    ,  6762.5355    ,  6811.9477    ,  6861.8874    ,
     *   6912.3634    ,
     *   6499.1335    ,  6546.0637    ,  6593.4737    ,  6641.3735    ,
     *   6689.7726    ,  6738.6804    ,  6788.1062    ,  6838.0589    ,
     *   6888.5475    ,
     *   6475.4846    ,  6522.4320    ,  6569.8585    ,  6617.7742    ,
     *   6666.1885    ,  6715.1109    ,  6764.5507    ,  6814.5169    ,
     *   6865.0184    /
        DATA ((ENTRV (J,K),J=145,153),K= 55, 63) /
     *   6452.1113    ,  6499.0764    ,  6546.5201    ,  6594.4520    ,
     *   6642.8820    ,  6691.8195    ,  6741.2737    ,  6791.2538    ,
     *   6841.7687    ,
     *   6429.0065    ,  6475.9899    ,  6523.4511    ,  6571.3999    ,
     *   6619.8461    ,  6668.7991    ,  6718.2683    ,  6768.2627    ,
     *   6818.7913    ,
     *   6406.1630    ,  6453.1653    ,  6500.6446    ,  6548.6109    ,
     *   6597.0738    ,  6646.0428    ,  6695.5274    ,  6745.5366    ,
     *   6796.0793    ,
     *   6383.5740    ,  6430.5958    ,  6478.0939    ,  6526.0780    ,
     *   6574.5581    ,  6623.5437    ,  6673.0441    ,  6723.0686    ,
     *   6773.6259    ,
     *   6361.2329    ,  6408.2748    ,  6455.7921    ,  6503.7947    ,
     *   6552.2926    ,  6601.2952    ,  6650.8119    ,  6700.8520    ,
     *   6751.4245    ,
     *   6339.1329    ,  6386.1955    ,  6433.7327    ,  6481.7544    ,
     *   6530.2705    ,  6579.2906    ,  6628.8242    ,  6678.8805    ,
     *   6729.4685    ,
     *   6311.8374    ,  6358.9268    ,  6406.4895    ,  6454.5359    ,
     *   6503.0756    ,  6552.1184    ,  6601.6737    ,  6651.7509    ,
     *   6702.3589    ,
     *   6284.8964    ,  6332.0135    ,  6379.6029    ,  6427.6747    ,
     *   6476.2389    ,  6525.3052    ,  6574.8831    ,  6624.9819    ,
     *   6675.6107    ,
     *   6258.2979    ,  6305.4438    ,  6353.0607    ,  6401.1590    ,
     *   6449.7485    ,  6498.8392    ,  6548.4404    ,  6598.5616    ,
     *   6649.2119    /
        DATA ((ENTRV (J,K),J=145,153),K= 64, 72) /
     *   6232.0301    ,  6279.2057    ,  6326.8512    ,  6374.9769    ,
     *   6423.5927    ,  6472.7085    ,  6522.3340    ,  6572.4784    ,
     *   6623.1509    ,
     *   6206.0813    ,  6253.2878    ,  6300.9628    ,  6349.1168    ,
     *   6397.7599    ,  6446.9018    ,  6496.5523    ,  6546.7207    ,
     *   6597.4163    ,
     *   6180.4402    ,  6227.6785    ,  6275.3842    ,  6323.5675    ,
     *   6372.2387    ,  6421.4077    ,  6471.0840    ,  6521.2773    ,
     *   6571.9968    ,
     *   6155.0954    ,  6202.3667    ,  6250.1040    ,  6298.3177    ,
     *   6347.0180    ,  6396.2149    ,  6445.9180    ,  6496.1370    ,
     *   6546.8812    ,
     *   6130.0356    ,  6177.3412    ,  6225.1112    ,  6273.3563    ,
     *   6322.0867    ,  6371.3124    ,  6421.0433    ,  6471.2888    ,
     *   6522.0585    ,
     *   6105.2499    ,  6152.5907    ,  6200.3946    ,  6248.6721    ,
     *   6297.4336    ,  6346.6892    ,  6396.4487    ,  6446.7217    ,
     *   6497.5177    ,
     *   6080.7269    ,  6128.1042    ,  6175.9430    ,  6224.2541    ,
     *   6273.0478    ,  6322.3341    ,  6372.1232    ,  6422.4246    ,
     *   6473.2478    ,
     *   6056.4553    ,  6103.8703    ,  6151.7453    ,  6200.0910    ,
     *   6248.9179    ,  6298.2361    ,  6348.0557    ,  6398.3864    ,
     *   6449.2377    ,
     *   6032.4237    ,  6079.8777    ,  6127.7900    ,  6176.1715    ,
     *   6225.0327    ,  6274.3837    ,  6324.2348    ,  6374.5958    ,
     *   6425.4761    /
        DATA ((ENTRV (J,K),J=145,153),K= 73, 81) /
     *   6008.6204    ,  6056.1146    ,  6104.0655    ,  6152.4839    ,
     *   6201.3804    ,  6250.7654    ,  6300.6491    ,  6351.0412    ,
     *   6401.9515    ,
     *   5985.0330    ,  6032.5688    ,  6080.5594    ,  6129.0160    ,
     *   6177.9490    ,  6227.3691    ,  6277.2863    ,  6327.7107    ,
     *   6378.6518    ,
     *   5961.6488    ,  6009.2274    ,  6057.2591    ,  6105.7550    ,
     *   6154.7258    ,  6204.1820    ,  6254.1339    ,  6304.5915    ,
     *   6355.5645    ,
     *   5938.4537    ,  5986.0766    ,  6034.1507    ,  6082.6872    ,
     *   6131.6970    ,  6181.1905    ,  6231.1781    ,  6281.6700    ,
     *   6332.6759    ,
     *   5915.4325    ,  5963.1011    ,  6011.2190    ,  6059.7974    ,
     *   6108.8473    ,  6158.3794    ,  6208.4039    ,  6258.9311    ,
     *   6309.9710    ,
     *   5892.5676    ,  5940.2834    ,  5988.4465    ,  6037.0683    ,
     *   6086.1596    ,  6135.7314    ,  6185.7941    ,  6236.3578    ,
     *   6287.4327    ,
     *   5859.4821    ,  5907.2696    ,  5955.5012    ,  6004.1886    ,
     *   6053.3429    ,  6102.9749    ,  6153.0953    ,  6203.7144    ,
     *   6254.8423    ,
     *   5826.5903    ,  5874.4529    ,  5922.7567    ,  5971.5130    ,
     *   6020.7333    ,  6070.4286    ,  6120.6096    ,  6171.2868    ,
     *   6222.4704    ,
     *   5793.6667    ,  5841.6089    ,  5889.9887    ,  5938.8179    ,
     *   5988.1079    ,  6037.8700    ,  6088.1151    ,  6138.8536    ,
     *   6190.0960    /
        DATA ((ENTRV (J,K),J=145,153),K= 82, 90) /
     *   5793.1991    ,  5841.1425    ,  5889.5234    ,  5938.3537    ,
     *   5987.6447    ,  6037.4078    ,  6087.6538    ,  6138.3932    ,
     *   6189.6365    ,
     *   5792.2651    ,  5840.2108    ,  5888.5940    ,  5937.4264    ,
     *   5986.7195    ,  6036.4845    ,  6086.7323    ,  6137.4735    ,
     *   6188.7185    ,
     *   5789.0078    ,  5836.9616    ,  5885.3526    ,  5934.1924    ,
     *   5983.4926    ,  6033.2645    ,  6083.5188    ,  6134.2663    ,
     *   6185.5173    ,
     *   5770.0143    ,  5818.0163    ,  5866.4534    ,  5915.3374    ,
     *   5964.6799    ,  6014.4922    ,  6064.7854    ,  6115.5700    ,
     *   6166.8567    ,
     *   5751.5059    ,  5799.5564    ,  5848.0398    ,  5896.9681    ,
     *   5946.3531    ,  5996.2061    ,  6046.5382    ,  6097.3602    ,
     *   6148.6826    ,
     *   5733.4538    ,  5781.5529    ,  5830.0829    ,  5879.0558    ,
     *   5928.4835    ,  5978.3773    ,  6028.7485    ,  6079.6080    ,
     *   6130.9663    ,
     *   5715.8316    ,  5763.9796    ,  5812.5563    ,  5861.5740    ,
     *   5911.0445    ,  5960.9793    ,  6011.3898    ,  6062.2869    ,
     *   6113.6812    ,
     *   5698.6150    ,  5746.8122    ,  5795.4359    ,  5844.4985    ,
     *   5894.0119    ,  5943.9879    ,  5994.4378    ,  6045.3727    ,
     *   6096.8032    ,
     *   5681.7819    ,  5730.0284    ,  5778.6993    ,  5827.8069    ,
     *   5877.3636    ,  5927.3809    ,  5977.8704    ,  6028.8431    ,
     *   6080.3100    /
        DATA ((ENTRV (J,K),J=145,153),K= 91, 99) /
     *   5665.3118    ,  5713.6078    ,  5762.3260    ,  5811.4790    ,
     *   5861.0790    ,  5911.1378    ,  5961.6670    ,  6012.6778    ,
     *   6064.1811    ,
     *   5649.1857    ,  5697.5315    ,  5746.2972    ,  5795.4957    ,
     *   5845.1392    ,  5895.2396    ,  5945.8087    ,  5996.8577    ,
     *   6048.3975    ,
     *   5633.3863    ,  5681.7819    ,  5730.5954    ,  5779.8395    ,
     *   5829.5267    ,  5879.6689    ,  5930.2780    ,  5981.3653    ,
     *   6032.9419    ,
     *   5617.8972    ,  5666.3429    ,  5715.2044    ,  5764.4943    ,
     *   5814.2253    ,  5864.4095    ,  5915.0588    ,  5966.1845    ,
     *   6017.7980    ,
     *   5575.3811    ,  5623.9707    ,  5672.9695    ,  5722.3908    ,
     *   5772.2475    ,  5822.5520    ,  5873.3163    ,  5924.5523    ,
     *   5976.2712    ,
     *   5534.9592    ,  5583.6940    ,  5632.8317    ,  5682.3858    ,
     *   5732.3694    ,  5782.7953    ,  5833.6759    ,  5885.0231    ,
     *   5936.8486    ,
     *   5496.3813    ,  5545.2630    ,  5594.5409    ,  5644.2290    ,
     *   5694.3407    ,  5744.8892    ,  5795.8871    ,  5847.3466    ,
     *   5899.2796    ,
     *   5459.4393    ,  5508.4691    ,  5557.8885    ,  5607.7118    ,
     *   5657.9529    ,  5708.6250    ,  5759.7412    ,  5811.3139    ,
     *   5863.3553    ,
     *   5423.9578    ,  5473.1370    ,  5522.6992    ,  5572.6589    ,
     *   5623.0303    ,  5673.8271    ,  5725.0625    ,  5776.7494    ,
     *   5828.9001    /
        DATA ((ENTRV (J,K),J=145,153),K=100,108) /
     *   5389.7881    ,  5439.1180    ,  5488.8240    ,  5538.9211    ,
     *   5589.4239    ,  5640.3463    ,  5691.7019    ,  5743.5037    ,
     *   5795.7645    ,
     *   5356.8029    ,  5406.2845    ,  5456.1353    ,  5506.3709    ,
     *   5557.0059    ,  5608.0548    ,  5659.5314    ,  5711.4490    ,
     *   5763.8206    ,
     *   5324.8924    ,  5374.5266    ,  5424.5233    ,  5474.8981    ,
     *   5525.6662    ,  5576.8424    ,  5628.4407    ,  5680.4748    ,
     *   5732.9579    ,
     *   5293.9614    ,  5343.7491    ,  5393.8923    ,  5444.4072    ,
     *   5495.3091    ,  5546.6133    ,  5598.3340    ,  5650.4853    ,
     *   5703.0805    ,
     *   5263.9268    ,  5313.8687    ,  5364.1592    ,  5414.8147    ,
     *   5465.8512    ,  5517.2839    ,  5569.1276    ,  5621.3966    ,
     *   5674.1045    ,
     *   5234.7157    ,  5284.8125    ,  5335.2507    ,  5386.0475    ,
     *   5437.2189    ,  5488.7807    ,  5540.7480    ,  5593.1352    ,
     *   5645.9563    ,
     *   5206.2641    ,  5256.5160    ,  5307.1024    ,  5358.0408    ,
     *   5409.3477    ,  5461.0390    ,  5513.1302    ,  5565.6361    ,
     *   5618.5708    ,
     *   5178.5150    ,  5228.9223    ,  5279.6573    ,  5330.7376    ,
     *   5382.1801    ,  5434.0013    ,  5486.2168    ,  5538.8416    ,
     *   5591.8902    ,
     *   5151.4180    ,  5201.9808    ,  5252.8644    ,  5304.0868    ,
     *   5355.6653    ,  5407.6165    ,  5459.9564    ,  5512.7004    ,
     *   5565.8632    /
        DATA ((ENTRV (J,K),J=145,153),K=109,117) /
     *   5124.9282    ,  5175.6464    ,  5226.6786    ,  5278.0430    ,
     *   5329.7575    ,  5381.8388    ,  5434.3033    ,  5487.1666    ,
     *   5540.4438    ,
     *   5099.0053    ,  5149.8787    ,  5201.0592    ,  5252.5656    ,
     *   5304.4159    ,  5356.6273    ,  5409.2164    ,  5462.1991    ,
     *   5515.5907    ,
     *   5073.6134    ,  5124.6414    ,  5175.9699    ,  5227.6180    ,
     *   5279.6040    ,  5331.9453    ,  5384.6589    ,  5437.7609    ,
     *   5491.2668    ,
     *   5048.7198    ,  5099.9020    ,  5151.3780    ,  5203.1673    ,
     *   5255.2885    ,  5307.7595    ,  5360.5973    ,  5413.8185    ,
     *   5467.4387    ,
     *   5024.2956    ,  5075.6310    ,  5127.2538    ,  5179.1837    ,
     *   5231.4397    ,  5284.0399    ,  5337.0017    ,  5390.3416    ,
     *   5444.0759    ,
     *   5000.3143    ,  5051.8018    ,  5103.5705    ,  5155.6403    ,
     *   5208.0305    ,  5260.7594    ,  5313.8445    ,  5367.3030    ,
     *   5421.1510    ,
     *   4976.7520    ,  5028.3905    ,  5080.3040    ,  5132.5128    ,
     *   5185.0363    ,  5237.8931    ,  5291.1012    ,  5344.6776    ,
     *   5398.6389    ,
     *   4953.5871    ,  5005.3752    ,  5057.4323    ,  5109.7789    ,
     *   5162.4348    ,  5215.4188    ,  5268.7490    ,  5322.4427    ,
     *   5376.5168    ,
     *   4930.8000    ,  4982.7360    ,  5034.9352    ,  5087.4185    ,
     *   5140.2056    ,  5193.3158    ,  5246.7673    ,  5300.5777    ,
     *   5354.7638    /
        DATA ((ENTRV (J,K),J=145,153),K=118,126) /
     *   4908.3727    ,  4960.4549    ,  5012.7946    ,  5065.4130    ,
     *   5118.3302    ,  5171.5655    ,  5225.1373    ,  5279.0635    ,
     *   5333.3610    ,
     *   4886.2890    ,  4938.5153    ,  4990.9938    ,  5043.7458    ,
     *   5096.7916    ,  5150.1507    ,  5203.8418    ,  5257.8827    ,
     *   5312.2907    ,
     *   4864.5340    ,  4916.9021    ,  4969.5175    ,  5022.4013    ,
     *   5075.5742    ,  5129.0558    ,  5182.8648    ,  5237.0195    ,
     *   5291.5371    ,
     *   4843.0941    ,  4895.6017    ,  4948.3517    ,  5001.3655    ,
     *   5054.6638    ,  5108.2663    ,  5162.1920    ,  5216.4591    ,
     *   5271.0852    ,
     *   4821.9569    ,  4874.6014    ,  4927.4837    ,  4980.6254    ,
     *   5034.0472    ,  5087.7690    ,  5141.8099    ,  5196.1882    ,
     *   5250.9216    ,
     *   4801.1109    ,  4853.8896    ,  4906.9018    ,  4960.1691    ,
     *   5013.7124    ,  5067.5517    ,  5121.7061    ,  5176.1942    ,
     *   5231.0336    ,
     *   4780.5456    ,  4833.4556    ,  4886.5950    ,  4939.9856    ,
     *   4993.6483    ,  5047.6032    ,  5101.8695    ,  5156.4657    ,
     *   5211.4098    ,
     *   4760.2515    ,  4813.2896    ,  4866.5535    ,  4920.0649    ,
     *   4973.8447    ,  5027.9131    ,  5082.2894    ,  5136.9922    ,
     *   5192.0394    ,
     *   4740.2195    ,  4793.3825    ,  4846.7679    ,  4900.3975    ,
     *   4954.2920    ,  5008.4718    ,  5062.9561    ,  5117.7637    ,
     *   5172.9124    /
        DATA ((ENTRV (J,K),J=145,153),K=127,135) /
     *   4720.4414    ,  4773.7260    ,  4827.2299    ,  4880.9748    ,
     *   4934.9816    ,  4989.2705    ,  5043.8608    ,  5098.7712    ,
     *   5154.0199    ,
     *   4700.9096    ,  4754.3123    ,  4807.9315    ,  4861.7888    ,
     *   4915.9052    ,  4970.3008    ,  5024.9950    ,  5080.0064    ,
     *   5135.3531    ,
     *   4681.6171    ,  4735.1342    ,  4788.8653    ,  4842.8322    ,
     *   4897.0554    ,  4951.5553    ,  5006.3510    ,  5061.4613    ,
     *   5116.9042    ,
     *   4662.5572    ,  4716.1849    ,  4770.0247    ,  4824.0979    ,
     *   4878.4252    ,  4933.0266    ,  4987.9216    ,  5043.1286    ,
     *   5098.6657    ,
     *   4643.7237    ,  4697.4583    ,  4751.4032    ,  4805.5795    ,
     *   4860.0079    ,  4914.7083    ,  4969.7000    ,  5025.0016    ,
     *   5080.6309    ,
     *   4625.1109    ,  4678.9485    ,  4732.9948    ,  4787.2710    ,
     *   4841.7976    ,  4896.5942    ,  4951.6801    ,  5007.0738    ,
     *   5062.7933    ,
     *   4606.7133    ,  4660.6499    ,  4714.7941    ,  4769.1668    ,
     *   4823.7884    ,  4878.6784    ,  4933.8560    ,  4989.3395    ,
     *   5045.1469    ,
     *   4588.5259    ,  4642.5575    ,  4696.7958    ,  4751.2616    ,
     *   4805.9750    ,  4860.9555    ,  4916.2221    ,  4971.7930    ,
     *   5027.6861    ,
     *   4570.5438    ,  4624.6662    ,  4678.9949    ,  4733.5504    ,
     *   4788.3524    ,  4843.4205    ,  4898.7733    ,  4954.4291    ,
     *   5010.4056    /
        DATA ((ENTRV (J,K),J=145,153),K=136,144) /
     *   4552.7624    ,  4606.9716    ,  4661.3869    ,  4716.0284    ,
     *   4770.9159    ,  4826.0685    ,  4881.5048    ,  4937.2429    ,
     *   4993.3004    ,
     *   4535.1773    ,  4589.4692    ,  4643.9672    ,  4698.6913    ,
     *   4753.6609    ,  4808.8950    ,  4864.4120    ,  4920.2298    ,
     *   4976.3659    ,
     *   4517.7843    ,  4572.1548    ,  4626.7317    ,  4681.5348    ,
     *   4736.5833    ,  4791.8958    ,  4847.4906    ,  4903.3854    ,
     *   4959.5977    ,
     *   4500.5795    ,  4555.0244    ,  4609.6765    ,  4664.5550    ,
     *   4719.6789    ,  4775.0667    ,  4830.7364    ,  4886.7057    ,
     *   4942.9916    ,
     *   4483.5590    ,  4538.0742    ,  4592.7975    ,  4647.7479    ,
     *   4702.9440    ,  4758.4040    ,  4814.1457    ,  4870.1867    ,
     *   4926.5438    ,
     *   4466.7191    ,  4521.3006    ,  4576.0913    ,  4631.1099    ,
     *   4686.3748    ,  4741.9039    ,  4797.7148    ,  4853.8247    ,
     *   4910.2504    ,
     *   4450.0561    ,  4504.6998    ,  4559.5542    ,  4614.6375    ,
     *   4669.9678    ,  4725.5629    ,  4781.4400    ,  4837.6162    ,
     *   4894.1080    ,
     *   4433.5665    ,  4488.2685    ,  4543.1828    ,  4598.3273    ,
     *   4653.7198    ,  4709.3777    ,  4765.3181    ,  4821.5578    ,
     *   4878.1131    ,
     *   4417.2470    ,  4472.0034    ,  4526.9738    ,  4582.1760    ,
     *   4637.6274    ,  4693.3450    ,  4749.3458    ,  4805.6463    ,
     *   4862.2626    /
        DATA ((ENTRV (J,K),J=145,153),K=145,153) /
     *   4401.0941    ,  4455.9010    ,  4510.9241    ,  4566.1805    ,
     *   4621.6875    ,  4677.4618    ,  4733.5200    ,  4789.8785    ,
     *   4846.5533    ,
     *   4385.1047    ,  4439.9584    ,  4495.0304    ,  4550.3377    ,
     *   4605.8970    ,  4661.7250    ,  4717.8378    ,  4774.2516    ,
     *   4830.9822    ,
     *   4369.2754    ,  4424.1722    ,  4479.2897    ,  4534.6445    ,
     *   4590.2531    ,  4646.1316    ,  4702.2962    ,  4758.7627    ,
     *   4815.5466    ,
     *   4353.6032    ,  4408.5395    ,  4463.6991    ,  4519.0981    ,
     *   4574.7528    ,  4630.6790    ,  4686.8925    ,  4743.4090    ,
     *   4800.2437    ,
     *   4338.0849    ,  4393.0573    ,  4448.2555    ,  4503.6956    ,
     *   4559.3933    ,  4615.3642    ,  4671.6240    ,  4728.1878    ,
     *   4785.0708    ,
     *   4322.7175    ,  4377.7225    ,  4432.9562    ,  4488.4342    ,
     *   4544.1720    ,  4600.1848    ,  4656.4880    ,  4713.0965    ,
     *   4770.0253    ,
     *   4307.4980    ,  4362.5324    ,  4417.7984    ,  4473.3112    ,
     *   4529.0861    ,  4585.1380    ,  4641.4819    ,  4698.1326    ,
     *   4755.1048    ,
     *   4292.4232    ,  4347.4839    ,  4402.7791    ,  4458.3239    ,
     *   4514.1330    ,  4570.2212    ,  4626.6033    ,  4683.2937    ,
     *   4740.3069    ,
     *   4277.4904    ,  4332.5742    ,  4387.8958    ,  4443.4696    ,
     *   4499.3102    ,  4555.4321    ,  4611.8497    ,  4668.5773    ,
     *   4725.6292    /
        DATA ((ENTRV (J,K),J=145,153),K=154,162) /
     *   4262.6965    ,  4317.8006    ,  4373.1456    ,  4428.7456    ,
     *   4484.6151    ,  4540.7680    ,  4597.2187    ,  4653.9812    ,
     *   4711.0693    ,
     *   4248.0386    ,  4303.1602    ,  4358.5259    ,  4414.1496    ,
     *   4470.0452    ,  4526.2267    ,  4582.7080    ,  4639.5029    ,
     *   4696.6251    ,
     *   4233.5139    ,  4288.6504    ,  4344.0341    ,  4399.6787    ,
     *   4455.5980    ,  4511.8056    ,  4568.3152    ,  4625.1403    ,
     *   4682.2943    ,
     *   4219.1195    ,  4274.2682    ,  4329.6675    ,  4385.3307    ,
     *   4441.2712    ,  4497.5026    ,  4554.0381    ,  4610.8911    ,
     *   4668.0748    ,
     *   4204.8526    ,  4260.0111    ,  4315.4235    ,  4371.1029    ,
     *   4427.0624    ,  4483.3152    ,  4539.8744    ,  4596.7531    ,
     *   4653.9645    ,
     *   4190.7104    ,  4245.8764    ,  4301.2997    ,  4356.9929    ,
     *   4412.9691    ,  4469.2411    ,  4525.8219    ,  4582.7243    ,
     *   4639.9612    ,
     *   4176.6900    ,  4231.8614    ,  4287.2933    ,  4342.9983    ,
     *   4398.9890    ,  4455.2782    ,  4511.8784    ,  4568.8025    ,
     *   4626.0630    ,
     *   4162.7888    ,  4217.9635    ,  4273.4020    ,  4329.1166    ,
     *   4385.1198    ,  4441.4241    ,  4498.0419    ,  4554.9856    ,
     *   4612.2678    ,
     *   4149.0040    ,  4204.1800    ,  4259.6231    ,  4315.3455    ,
     *   4371.3592    ,  4427.6766    ,  4484.3100    ,  4541.2716    ,
     *   4598.5735    /
        DATA ((ENTRV (J,K),J=154,162),K=  1,  9) /
     *   9363.3999    ,  9414.7266    ,  9466.6247    ,  9519.1017    ,
     *   9572.1654    ,  9625.8230    ,  9680.0816    ,  9734.9485    ,
     *   9790.4303    ,
     *   9274.5776    ,  9325.9048    ,  9377.8033    ,  9430.2808    ,
     *   9483.3449    ,  9537.0028    ,  9591.2619    ,  9646.1291    ,
     *   9701.6113    ,
     *   9188.5313    ,  9239.8590    ,  9291.7580    ,  9344.2360    ,
     *   9397.3005    ,  9450.9589    ,  9505.2185    ,  9560.0861    ,
     *   9615.5687    ,
     *   9105.1339    ,  9156.4622    ,  9208.3618    ,  9260.8403    ,
     *   9313.9054    ,  9367.5643    ,  9421.8243    ,  9476.6925    ,
     *   9532.1755    ,
     *   9024.2656    ,  9075.5946    ,  9127.4949    ,  9179.9741    ,
     *   9233.0397    ,  9286.6993    ,  9340.9598    ,  9395.8285    ,
     *   9451.3121    ,
     *   8945.8134    ,  8997.1432    ,  9049.0442    ,  9101.5241    ,
     *   9154.5905    ,  9208.2507    ,  9262.5119    ,  9317.3812    ,
     *   9372.8653    ,
     *   8869.6705    ,  8921.0011    ,  8972.9030    ,  9025.3837    ,
     *   9078.4508    ,  9132.1118    ,  9186.3737    ,  9241.2437    ,
     *   9296.7285    ,
     *   8795.7358    ,  8847.0674    ,  8898.9702    ,  8951.4518    ,
     *   9004.5199    ,  9058.1816    ,  9112.4444    ,  9167.3151    ,
     *   9222.8007    ,
     *   8723.9137    ,  8775.2465    ,  8827.1503    ,  8879.6330    ,
     *   8932.7020    ,  8986.3647    ,  9040.6284    ,  9095.5000    ,
     *   9150.9864    /
        DATA ((ENTRV (J,K),J=154,162),K= 10, 18) /
     *   8654.1140    ,  8705.4479    ,  8757.3530    ,  8809.8368    ,
     *   8862.9069    ,  8916.5706    ,  8970.8353    ,  9025.7079    ,
     *   9081.1952    ,
     *   8586.2507    ,  8637.5861    ,  8689.4924    ,  8741.9775    ,
     *   8795.0488    ,  8848.7137    ,  8902.9795    ,  8957.8531    ,
     *   9013.3415    ,
     *   8520.2428    ,  8571.5796    ,  8623.4874    ,  8675.9739    ,
     *   8729.0465    ,  8782.7127    ,  8836.9797    ,  8891.8546    ,
     *   8947.3441    ,
     *   8456.0131    ,  8507.3516    ,  8559.2610    ,  8611.7490    ,
     *   8664.8231    ,  8718.4907    ,  8772.7591    ,  8827.6353    ,
     *   8883.1261    ,
     *   8393.4885    ,  8444.8288    ,  8496.7400    ,  8549.2296    ,
     *   8602.3054    ,  8655.9746    ,  8710.2445    ,  8765.1221    ,
     *   8820.6143    ,
     *   8332.5995    ,  8383.9419    ,  8435.8549    ,  8488.3465    ,
     *   8541.4240    ,  8595.0949    ,  8649.3664    ,  8704.2456    ,
     *   8759.7393    ,
     *   8273.2802    ,  8324.6247    ,  8376.5399    ,  8429.0335    ,
     *   8482.1130    ,  8535.7857    ,  8590.0591    ,  8644.9400    ,
     *   8700.4354    ,
     *   8215.4678    ,  8266.8147    ,  8318.7322    ,  8371.2280    ,
     *   8424.3096    ,  8477.9844    ,  8532.2597    ,  8587.1425    ,
     *   8642.6397    ,
     *   8159.1027    ,  8210.4522    ,  8262.3722    ,  8314.8703    ,
     *   8367.9543    ,  8421.6313    ,  8475.9087    ,  8530.7936    ,
     *   8586.2928    /
        DATA ((ENTRV (J,K),J=154,162),K= 19, 27) /
     *   8104.1280    ,  8155.4803    ,  8207.4030    ,  8259.9038    ,
     *   8312.9902    ,  8366.6697    ,  8420.9494    ,  8475.8365    ,
     *   8531.3378    ,
     *   8050.4897    ,  8101.8451    ,  8153.7707    ,  8206.2743    ,
     *   8259.3635    ,  8313.0455    ,  8367.3278    ,  8422.2173    ,
     *   8477.7209    ,
     *   7998.1362    ,  8049.4949    ,  8101.4237    ,  8153.9304    ,
     *   8207.0225    ,  8260.7074    ,  8314.9923    ,  8369.8845    ,
     *   8425.3906    ,
     *   7947.0186    ,  7998.3808    ,  8050.3131    ,  8102.8230    ,
     *   8155.9183    ,  8209.6062    ,  8263.8941    ,  8318.7890    ,
     *   8374.2979    ,
     *   7897.0899    ,  7948.4560    ,  8000.3919    ,  8052.9054    ,
     *   8106.0041    ,  8159.6953    ,  8213.9863    ,  8268.8843    ,
     *   8324.3960    ,
     *   7848.3055    ,  7899.6757    ,  7951.6156    ,  8004.1329    ,
     *   8057.2353    ,  8110.9300    ,  8165.2244    ,  8220.1256    ,
     *   8275.6405    ,
     *   7800.6228    ,  7851.9975    ,  7903.9416    ,  7956.4630    ,
     *   8009.5693    ,  8063.2678    ,  8117.5658    ,  8172.4705    ,
     *   8227.9888    ,
     *   7754.0012    ,  7805.3806    ,  7857.3292    ,  7909.8550    ,
     *   7962.9654    ,  8016.6680    ,  8070.9699    ,  8125.8783    ,
     *   8181.4002    ,
     *   7708.4016    ,  7759.7861    ,  7811.7396    ,  7864.2701    ,
     *   7917.3850    ,  7971.0918    ,  8025.3979    ,  8080.3103    ,
     *   8135.8360    /
        DATA ((ENTRV (J,K),J=154,162),K= 28, 36) /
     *   7663.7871    ,  7715.1769    ,  7767.1357    ,  7819.6711    ,
     *   7872.7908    ,  7926.5022    ,  7980.8127    ,  8035.7294    ,
     *   8091.2591    ,
     *   7620.1220    ,  7671.5176    ,  7723.4818    ,  7776.0225    ,
     *   7829.1473    ,  7882.8637    ,  7937.1789    ,  7992.1001    ,
     *   8047.6342    ,
     *   7577.3724    ,  7628.7741    ,  7680.7442    ,  7733.2905    ,
     *   7786.4207    ,  7840.1423    ,  7894.4625    ,  7949.3885    ,
     *   8004.9272    ,
     *   7544.9197    ,  7596.3264    ,  7648.3013    ,  7700.8522    ,
     *   7753.9869    ,  7807.7127    ,  7862.0370    ,  7916.9669    ,
     *   7972.5094    ,
     *   7512.9806    ,  7564.3925    ,  7616.3724    ,  7668.9281    ,
     *   7722.0674    ,  7775.7977    ,  7830.1262    ,  7885.0602    ,
     *   7940.6067    ,
     *   7481.5411    ,  7532.9584    ,  7584.9435    ,  7637.5043    ,
     *   7690.6484    ,  7744.3833    ,  7798.7163    ,  7853.6546    ,
     *   7909.2052    ,
     *   7450.5875    ,  7502.0105    ,  7554.0011    ,  7606.5672    ,
     *   7659.7163    ,  7713.4561    ,  7767.7938    ,  7822.7366    ,
     *   7878.2914    ,
     *   7420.1069    ,  7471.5358    ,  7523.5321    ,  7576.1037    ,
     *   7629.2581    ,  7683.0029    ,  7737.3455    ,  7792.2929    ,
     *   7847.8523    ,
     *   7390.0865    ,  7441.5216    ,  7493.5239    ,  7546.1011    ,
     *   7599.2610    ,  7653.0111    ,  7707.3588    ,  7762.3111    ,
     *   7817.8752    /
        DATA ((ENTRV (J,K),J=154,162),K= 37, 45) /
     *   7360.5140    ,  7411.9556    ,  7463.9640    ,  7516.5472    ,
     *   7569.7129    ,  7623.4685    ,  7677.8215    ,  7732.7789    ,
     *   7788.3479    ,
     *   7331.3775    ,  7382.8258    ,  7434.8408    ,  7487.4302    ,
     *   7540.6018    ,  7594.3632    ,  7648.7216    ,  7703.6844    ,
     *   7759.2585    ,
     *   7302.6656    ,  7354.1209    ,  7406.1425    ,  7458.7384    ,
     *   7511.9163    ,  7565.6836    ,  7620.0478    ,  7675.0161    ,
     *   7730.5955    ,
     *   7274.3670    ,  7325.8296    ,  7377.8582    ,  7430.4608    ,
     *   7483.6452    ,  7537.4187    ,  7591.7889    ,  7646.7629    ,
     *   7702.3478    ,
     *   7246.4709    ,  7297.9410    ,  7349.9770    ,  7402.5866    ,
     *   7455.7776    ,  7509.5576    ,  7563.9340    ,  7618.9140    ,
     *   7674.5046    ,
     *   7218.9667    ,  7270.4448    ,  7322.4883    ,  7375.1052    ,
     *   7428.3032    ,  7482.0899    ,  7536.4728    ,  7591.4590    ,
     *   7647.0555    ,
     *   7191.8445    ,  7243.3307    ,  7295.3820    ,  7348.0065    ,
     *   7401.2117    ,  7455.0054    ,  7509.3950    ,  7564.3876    ,
     *   7619.9904    ,
     *   7165.0941    ,  7216.5888    ,  7268.6483    ,  7321.2806    ,
     *   7374.4934    ,  7428.2943    ,  7482.6908    ,  7537.6901    ,
     *   7593.2993    ,
     *   7138.7061    ,  7190.2096    ,  7242.2775    ,  7294.9179    ,
     *   7348.1385    ,  7401.9469    ,  7456.3506    ,  7511.3568    ,
     *   7566.9727    /
        DATA ((ENTRV (J,K),J=154,162),K= 46, 54) /
     *   7112.6711    ,  7164.1837    ,  7216.2604    ,  7268.9092    ,
     *   7322.1379    ,  7375.9540    ,  7430.3652    ,  7485.3786    ,
     *   7541.0014    ,
     *   7086.9800    ,  7138.5020    ,  7190.5878    ,  7243.2453    ,
     *   7296.4824    ,  7350.3066    ,  7404.7255    ,  7459.7464    ,
     *   7515.3763    ,
     *   7061.6241    ,  7113.1559    ,  7165.2511    ,  7217.9176    ,
     *   7271.1634    ,  7324.9959    ,  7379.4228    ,  7434.4514    ,
     *   7490.0887    ,
     *   7036.5948    ,  7088.1367    ,  7140.2416    ,  7192.9175    ,
     *   7246.1722    ,  7300.0134    ,  7354.4486    ,  7409.4851    ,
     *   7465.1301    ,
     *   7011.8838    ,  7063.4362    ,  7115.5511    ,  7168.2367    ,
     *   7221.5007    ,  7275.3508    ,  7329.7945    ,  7384.8393    ,
     *   7440.4921    ,
     *   6987.4829    ,  7039.0462    ,  7091.1715    ,  7143.8671    ,
     *   7197.1406    ,  7251.0000    ,  7305.4526    ,  7360.5058    ,
     *   7416.1669    ,
     *   6963.3844    ,  7014.9588    ,  7067.0949    ,  7119.8008    ,
     *   7173.0843    ,  7226.9531    ,  7281.4149    ,  7336.4769    ,
     *   7392.1464    ,
     *   6939.5805    ,  6991.1665    ,  7043.3137    ,  7096.0302    ,
     *   7149.3239    ,  7203.2026    ,  7257.6738    ,  7312.7449    ,
     *   7368.4232    ,
     *   6916.0638    ,  6967.6617    ,  7019.8203    ,  7072.5478    ,
     *   7125.8521    ,  7179.7410    ,  7234.2219    ,  7289.3024    ,
     *   7344.9897    /
        DATA ((ENTRV (J,K),J=154,162),K= 55, 63) /
     *   6892.8269    ,  6944.4371    ,  6996.6075    ,  7049.3464    ,
     *   7102.6616    ,  7156.5609    ,  7211.0520    ,  7266.1421    ,
     *   7321.8387    ,
     *   6869.8628    ,  6921.4856    ,  6973.6683    ,  7026.4188    ,
     *   7079.7453    ,  7133.6554    ,  7188.1568    ,  7243.2570    ,
     *   7298.9631    ,
     *   6847.1644    ,  6898.8004    ,  6950.9956    ,  7003.7582    ,
     *   7057.0962    ,  7111.0175    ,  7165.5296    ,  7220.6401    ,
     *   7276.3561    ,
     *   6824.7251    ,  6876.3745    ,  6928.5827    ,  6981.3577    ,
     *   7034.7077    ,  7088.6404    ,  7143.1636    ,  7198.2846    ,
     *   7254.0108    ,
     *   6802.5381    ,  6854.2014    ,  6906.4229    ,  6959.2108    ,
     *   7012.5731    ,  7066.5176    ,  7121.0521    ,  7176.1841    ,
     *   7231.9207    ,
     *   6780.5969    ,  6832.2746    ,  6884.5098    ,  6937.3109    ,
     *   6990.6858    ,  7044.6426    ,  7099.1888    ,  7154.3320    ,
     *   7210.0794    ,
     *   6753.5066    ,  6805.2027    ,  6857.4557    ,  6910.2738    ,
     *   6963.6651    ,  7017.6376    ,  7072.1989    ,  7127.3566    ,
     *   7183.1180    ,
     *   6726.7783    ,  6778.4936    ,  6830.7649    ,  6883.6007    ,
     *   6937.0090    ,  6990.9977    ,  7045.5747    ,  7100.7474    ,
     *   7156.5233    ,
     *   6700.4002    ,  6752.1353    ,  6804.4257    ,  6857.2798    ,
     *   6910.7056    ,  6964.7112    ,  7019.3044    ,  7074.4927    ,
     *   7130.2835    /
        DATA ((ENTRV (J,K),J=154,162),K= 64, 72) /
     *   6674.3607    ,  6726.1163    ,  6778.4264    ,  6831.2994    ,
     *   6884.7434    ,  6938.7665    ,  6993.3765    ,  7048.5809    ,
     *   7104.3872    ,
     *   6648.6482    ,  6700.4250    ,  6752.7556    ,  6805.6481    ,
     *   6859.1110    ,  6913.1522    ,  6967.7795    ,  7023.0006    ,
     *   7078.8229    ,
     *   6623.2515    ,  6675.0504    ,  6727.4020    ,  6780.3149    ,
     *   6833.7972    ,  6887.8570    ,  6942.5023    ,  6997.7406    ,
     *   7053.5795    ,
     *   6598.1596    ,  6649.9812    ,  6702.3546    ,  6755.2884    ,
     *   6808.7909    ,  6862.8700    ,  6917.5338    ,  6972.7900    ,
     *   7028.6460    ,
     *   6573.3614    ,  6625.2065    ,  6677.6024    ,  6730.5579    ,
     *   6784.0811    ,  6838.1802    ,  6892.8632    ,  6948.1378    ,
     *   7004.0115    ,
     *   6548.8459    ,  6600.7152    ,  6653.1345    ,  6706.1123    ,
     *   6759.6570    ,  6813.7767    ,  6868.4795    ,  6923.7731    ,
     *   6979.6651    ,
     *   6524.6021    ,  6576.4965    ,  6628.9398    ,  6681.9407    ,
     *   6735.5076    ,  6789.6486    ,  6844.3718    ,  6899.6851    ,
     *   6955.5959    ,
     *   6500.6189    ,  6552.5392    ,  6605.0074    ,  6658.0321    ,
     *   6711.6218    ,  6765.7849    ,  6820.5292    ,  6875.8627    ,
     *   6931.7930    ,
     *   6476.8852    ,  6528.8321    ,  6581.3259    ,  6634.3753    ,
     *   6687.9887    ,  6742.1744    ,  6796.9405    ,  6852.2949    ,
     *   6908.2453    /
        DATA ((ENTRV (J,K),J=154,162),K= 73, 81) /
     *   6453.3893    ,  6505.3638    ,  6557.8841    ,  6610.9588    ,
     *   6664.5965    ,  6718.8056    ,  6773.5942    ,  6828.9702    ,
     *   6884.9414    ,
     *   6430.1192    ,  6482.1222    ,  6534.6698    ,  6587.7707    ,
     *   6641.4336    ,  6695.6668    ,  6750.4786    ,  6805.8769    ,
     *   6861.8694    ,
     *   6407.0625    ,  6459.0948    ,  6511.6705    ,  6564.7984    ,
     *   6618.4873    ,  6672.7454    ,  6727.5811    ,  6783.0023    ,
     *   6839.0168    ,
     *   6384.2054    ,  6436.2680    ,  6488.8727    ,  6542.0285    ,
     *   6595.7441    ,  6650.0279    ,  6704.8882    ,  6760.3331    ,
     *   6816.3704    ,
     *   6361.5331    ,  6413.6269    ,  6466.2615    ,  6519.4461    ,
     *   6573.1893    ,  6627.4995    ,  6682.3853    ,  6737.8546    ,
     *   6793.9153    ,
     *   6339.0283    ,  6391.1543    ,  6443.8199    ,  6497.0341    ,
     *   6550.8057    ,  6605.1434    ,  6660.0553    ,  6715.5498    ,
     *   6771.6347    ,
     *   6306.4889    ,  6358.6637    ,  6411.3761    ,  6464.6353    ,
     *   6518.4500    ,  6572.8290    ,  6627.7807    ,  6683.3133    ,
     *   6739.4349    ,
     *   6274.1704    ,  6326.3964    ,  6379.1579    ,  6432.4642    ,
     *   6486.3242    ,  6540.7466    ,  6595.7399    ,  6651.3126    ,
     *   6707.4725    ,
     *   6241.8524    ,  6294.1325    ,  6346.9459    ,  6400.3019    ,
     *   6454.2096    ,  6508.6778    ,  6563.7151    ,  6619.3299    ,
     *   6675.5304    /
        DATA ((ENTRV (J,K),J=154,162),K= 82, 90) /
     *   6241.3937    ,  6293.6745    ,  6346.4887    ,  6399.8454    ,
     *   6453.7538    ,  6508.2227    ,  6563.2607    ,  6618.8761    ,
     *   6675.0771    ,
     *   6240.4774    ,  6292.7598    ,  6345.5755    ,  6398.9337    ,
     *   6452.8434    ,  6507.3137    ,  6562.3529    ,  6617.9696    ,
     *   6674.1718    ,
     *   6237.2819    ,  6289.5699    ,  6342.3908    ,  6395.7541    ,
     *   6449.6687    ,  6504.1436    ,  6559.1873    ,  6614.8083    ,
     *   6671.0147    ,
     *   6218.6554    ,  6270.9761    ,  6323.8285    ,  6377.2219    ,
     *   6431.1654    ,  6485.6681    ,  6540.7384    ,  6596.3849    ,
     *   6652.6158    ,
     *   6200.5156    ,  6252.8692    ,  6305.7531    ,  6359.1768    ,
     *   6413.1493    ,  6467.6798    ,  6522.7769    ,  6578.4490    ,
     *   6634.7046    ,
     *   6182.8337    ,  6235.2203    ,  6288.1358    ,  6341.5898    ,
     *   6395.5915    ,  6450.1499    ,  6505.2738    ,  6560.9717    ,
     *   6617.2519    ,
     *   6165.5832    ,  6218.0029    ,  6270.9502    ,  6324.4346    ,
     *   6378.4655    ,  6433.0520    ,  6488.2028    ,  6543.9265    ,
     *   6600.2315    ,
     *   6148.7398    ,  6201.1928    ,  6254.1720    ,  6307.6870    ,
     *   6361.7472    ,  6416.3618    ,  6471.5395    ,  6527.2892    ,
     *   6583.6191    ,
     *   6132.2814    ,  6184.7677    ,  6237.7789    ,  6291.3246    ,
     *   6345.4142    ,  6400.0570    ,  6455.2619    ,  6511.0375    ,
     *   6567.3924    /
        DATA ((ENTRV (J,K),J=154,162),K= 91, 99) /
     *   6116.1874    ,  6168.7072    ,  6221.7505    ,  6275.3269    ,
     *   6329.4461    ,  6384.1172    ,  6439.3493    ,  6495.1510    ,
     *   6551.5309    ,
     *   6100.4390    ,  6152.9924    ,  6206.0678    ,  6259.6752    ,
     *   6313.8239    ,  6368.5235    ,  6423.7828    ,  6479.6107    ,
     *   6536.0157    ,
     *   6085.0185    ,  6137.6056    ,  6190.7134    ,  6244.3517    ,
     *   6298.5302    ,  6353.2583    ,  6408.5450    ,  6464.3991    ,
     *   6520.8293    ,
     *   6069.9099    ,  6122.5308    ,  6175.6710    ,  6229.3404    ,
     *   6283.5488    ,  6338.3054    ,  6393.6196    ,  6449.5000    ,
     *   6505.9555    ,
     *   6028.4843    ,  6081.2021    ,  6134.4352    ,  6188.1937    ,
     *   6242.4874    ,  6297.3260    ,  6352.7187    ,  6408.6746    ,
     *   6465.2025    ,
     *   5989.1637    ,  6041.9793    ,  6095.3062    ,  6149.1545    ,
     *   6203.5344    ,  6258.4556    ,  6313.9277    ,  6369.9596    ,
     *   6426.5605    ,
     *   5951.6976    ,  6004.6119    ,  6058.0333    ,  6111.9722    ,
     *   6166.4390    ,  6221.4436    ,  6276.9956    ,  6333.1043    ,
     *   6389.7788    ,
     *   5915.8772    ,  5968.8909    ,  6022.4076    ,  6076.4380    ,
     *   6130.9924    ,  6186.0810    ,  6241.7135    ,  6297.8995    ,
     *   6354.6482    ,
     *   5881.5266    ,  5934.6406    ,  5988.2533    ,  6042.3757    ,
     *   6097.0184    ,  6152.1917    ,  6207.9054    ,  6264.1694    ,
     *   6320.9928    /
        DATA ((ENTRV (J,K),J=154,162),K=100,108) /
     *   5848.4964    ,  5901.7114    ,  5955.4209    ,  6009.6360    ,
     *   6064.3676    ,  6119.6262    ,  6175.4217    ,  6231.7641    ,
     *   6288.6629    ,
     *   5816.6586    ,  5869.9753    ,  5923.7822    ,  5978.0907    ,
     *   6032.9118    ,  6088.2562    ,  6144.1341    ,  6200.5555    ,
     *   6257.5301    ,
     *   5785.9027    ,  5839.3217    ,  5893.2266    ,  5947.6291    ,
     *   6002.5403    ,  6057.9710    ,  6113.9318    ,  6170.4327    ,
     *   6227.4836    ,
     *   5756.1327    ,  5809.6545    ,  5863.6581    ,  5918.1550    ,
     *   5973.1568    ,  6028.6745    ,  6084.7186    ,  6141.2995    ,
     *   6198.4271    ,
     *   5727.2647    ,  5780.8899    ,  5834.9925    ,  5889.5845    ,
     *   5944.6774    ,  6000.2823    ,  6056.4103    ,  6113.0716    ,
     *   6170.2764    ,
     *   5699.2249    ,  5752.9540    ,  5807.1561    ,  5861.8435    ,
     *   5917.0279    ,  5972.7207    ,  6028.9328    ,  6085.6750    ,
     *   6142.9574    ,
     *   5671.9482    ,  5725.7815    ,  5780.0836    ,  5834.8668    ,
     *   5890.1431    ,  5945.9240    ,  6002.2208    ,  6059.0441    ,
     *   6116.4045    ,
     *   5645.3768    ,  5699.3147    ,  5753.7171    ,  5808.5964    ,
     *   5863.9650    ,  5919.8344    ,  5976.2160    ,  6033.1209    ,
     *   6090.5595    ,
     *   5619.4592    ,  5673.5020    ,  5728.0049    ,  5782.9807    ,
     *   5838.4417    ,  5894.3999    ,  5950.8667    ,  6007.8534    ,
     *   6065.3705    /
        DATA ((ENTRV (J,K),J=154,162),K=109,117) /
     *   5594.1493    ,  5648.2972    ,  5702.9008    ,  5757.9733    ,
     *   5813.5271    ,  5869.5742    ,  5926.1265    ,  5983.1952    ,
     *   6040.7912    ,
     *   5569.4059    ,  5623.6589    ,  5678.3635    ,  5733.5327    ,
     *   5789.1794    ,  5845.3158    ,  5901.9537    ,  5959.1046    ,
     *   6016.7796    ,
     *   5545.1917    ,  5599.5500    ,  5654.3555    ,  5709.6216    ,
     *   5765.3613    ,  5821.5870    ,  5878.3107    ,  5935.5440    ,
     *   5993.2981    ,
     *   5521.4732    ,  5575.9366    ,  5630.8431    ,  5686.2061    ,
     *   5742.0389    ,  5798.3539    ,  5855.1635    ,  5912.4793    ,
     *   5970.3127    ,
     *   5498.2198    ,  5552.7883    ,  5607.7957    ,  5663.2556    ,
     *   5719.1813    ,  5775.5858    ,  5832.4812    ,  5889.8796    ,
     *   5947.7923    ,
     *   5475.4041    ,  5530.0774    ,  5585.1855    ,  5640.7421    ,
     *   5696.7609    ,  5753.2546    ,  5810.2359    ,  5867.7168    ,
     *   5925.7090    ,
     *   5453.0008    ,  5507.7787    ,  5562.9872    ,  5618.6404    ,
     *   5674.7519    ,  5731.3349    ,  5788.4020    ,  5845.9655    ,
     *   5904.0369    ,
     *   5430.9871    ,  5485.8691    ,  5541.1778    ,  5596.9272    ,
     *   5653.1314    ,  5709.8034    ,  5766.9562    ,  5824.6020    ,
     *   5882.7528    ,
     *   5409.3420    ,  5464.3277    ,  5519.7361    ,  5575.5815    ,
     *   5631.8779    ,  5688.6388    ,  5745.8770    ,  5803.6051    ,
     *   5861.8350    /
        DATA ((ENTRV (J,K),J=154,162),K=118,126) /
     *   5388.0463    ,  5443.1351    ,  5498.6427    ,  5554.5837    ,
     *   5610.9721    ,  5667.8214    ,  5725.1448    ,  5782.9550    ,
     *   5841.2639    ,
     *   5367.0825    ,  5422.2738    ,  5477.8801    ,  5533.9160    ,
     *   5590.3959    ,  5647.3334    ,  5704.7417    ,  5762.6336    ,
     *   5821.0213    ,
     *   5346.4344    ,  5401.7274    ,  5457.4317    ,  5513.5621    ,
     *   5570.1330    ,  5627.1581    ,  5684.6510    ,  5742.6243    ,
     *   5801.0905    ,
     *   5326.0871    ,  5381.4810    ,  5437.2826    ,  5493.5067    ,
     *   5550.1681    ,  5607.2804    ,  5664.8573    ,  5722.9117    ,
     *   5781.4561    ,
     *   5306.0270    ,  5361.5209    ,  5417.4189    ,  5473.7361    ,
     *   5530.4872    ,  5587.6862    ,  5645.3466    ,  5703.4816    ,
     *   5762.1038    ,
     *   5286.2415    ,  5341.8343    ,  5397.8277    ,  5454.2372    ,
     *   5511.0773    ,  5568.3623    ,  5626.1058    ,  5684.3209    ,
     *   5743.0204    ,
     *   5266.7188    ,  5322.4094    ,  5378.4974    ,  5434.9982    ,
     *   5491.9266    ,  5549.2968    ,  5607.1227    ,  5665.4173    ,
     *   5724.1937    ,
     *   5247.4482    ,  5303.2354    ,  5359.4168    ,  5416.0080    ,
     *   5473.0238    ,  5530.4785    ,  5588.3860    ,  5646.7596    ,
     *   5705.6122    ,
     *   5228.4197    ,  5284.3022    ,  5340.5759    ,  5397.2564    ,
     *   5454.3586    ,  5511.8969    ,  5569.8854    ,  5628.3372    ,
     *   5687.2655    /
        DATA ((ENTRV (J,K),J=154,162),K=127,135) /
     *   5209.6240    ,  5265.6004    ,  5321.9651    ,  5378.7338    ,
     *   5435.9214    ,  5493.5425    ,  5551.6110    ,  5610.1404    ,
     *   5669.1438    ,
     *   5191.0525    ,  5247.1213    ,  5303.5757    ,  5360.4314    ,
     *   5417.7034    ,  5475.4062    ,  5533.5539    ,  5592.1601    ,
     *   5651.2377    ,
     *   5172.6971    ,  5228.8568    ,  5285.3996    ,  5342.3410    ,
     *   5399.6962    ,  5457.4797    ,  5515.7057    ,  5574.3877    ,
     *   5633.5389    ,
     *   5154.5504    ,  5210.7995    ,  5267.4290    ,  5324.4548    ,
     *   5381.8920    ,  5439.7552    ,  5498.0584    ,  5556.8154    ,
     *   5616.0394    ,
     *   5136.6055    ,  5192.9422    ,  5249.6570    ,  5306.7658    ,
     *   5364.2837    ,  5422.2253    ,  5480.6048    ,  5539.4358    ,
     *   5598.7316    ,
     *   5118.8559    ,  5175.2784    ,  5232.0769    ,  5289.2672    ,
     *   5346.8644    ,  5404.8833    ,  5463.3378    ,  5522.2419    ,
     *   5581.6086    ,
     *   5101.2955    ,  5157.8020    ,  5214.6825    ,  5271.9528    ,
     *   5329.6280    ,  5387.7227    ,  5446.2512    ,  5505.2272    ,
     *   5564.6639    ,
     *   5083.9186    ,  5140.5071    ,  5197.4679    ,  5254.8166    ,
     *   5312.5683    ,  5370.7377    ,  5429.3389    ,  5488.3857    ,
     *   5547.8914    ,
     *   5066.7199    ,  5123.3886    ,  5180.4278    ,  5237.8533    ,
     *   5295.6800    ,  5353.9226    ,  5412.5952    ,  5471.7117    ,
     *   5531.2853    /
        DATA ((ENTRV (J,K),J=154,162),K=136,144) /
     *   5049.6943    ,  5106.4412    ,  5163.5571    ,  5221.0576    ,
     *   5278.9577    ,  5337.2721    ,  5396.0149    ,  5455.1998    ,
     *   5514.8401    ,
     *   5032.8372    ,  5089.6602    ,  5146.8508    ,  5204.4246    ,
     *   5262.3966    ,  5320.7813    ,  5379.5928    ,  5438.8450    ,
     *   5498.5510    ,
     *   5016.1442    ,  5073.0412    ,  5130.3046    ,  5187.9499    ,
     *   5245.9920    ,  5304.4455    ,  5363.3245    ,  5422.6425    ,
     *   5482.4129    ,
     *   4999.6109    ,  5056.5798    ,  5113.9141    ,  5171.6291    ,
     *   5229.7397    ,  5288.2604    ,  5347.2053    ,  5406.5879    ,
     *   5466.4216    ,
     *   4983.2336    ,  5040.2722    ,  5097.6753    ,  5155.4581    ,
     *   5213.6355    ,  5272.2219    ,  5331.2312    ,  5390.6770    ,
     *   5450.5726    ,
     *   4967.0084    ,  5024.1145    ,  5081.5844    ,  5139.4331    ,
     *   5197.6755    ,  5256.3259    ,  5315.3981    ,  5374.9058    ,
     *   5434.8621    ,
     *   4950.9317    ,  5008.1032    ,  5065.6377    ,  5123.5505    ,
     *   5181.8561    ,  5240.5688    ,  5299.7025    ,  5359.2706    ,
     *   5419.2861    ,
     *   4935.0002    ,  4992.2347    ,  5049.8320    ,  5107.8068    ,
     *   5166.1738    ,  5224.9472    ,  5284.1407    ,  5343.7677    ,
     *   5403.8412    ,
     *   4919.2107    ,  4976.5060    ,  5034.1637    ,  5092.1987    ,
     *   5150.6253    ,  5209.4576    ,  5268.7093    ,  5328.3938    ,
     *   5388.5239    /
        DATA ((ENTRV (J,K),J=154,162),K=145,153) /
     *   4903.5599    ,  4960.9138    ,  5018.6300    ,  5076.7231    ,
     *   5135.2074    ,  5194.0970    ,  5253.4053    ,  5313.1457    ,
     *   5373.3311    ,
     *   4888.0451    ,  4945.4553    ,  5003.2278    ,  5061.3770    ,
     *   5119.9172    ,  5178.8622    ,  5238.2256    ,  5298.0204    ,
     *   5358.2595    ,
     *   4872.6632    ,  4930.1275    ,  4987.9542    ,  5046.1576    ,
     *   5104.7518    ,  5163.7505    ,  5223.1672    ,  5283.0149    ,
     *   5343.3064    ,
     *   4857.4117    ,  4914.9278    ,  4972.8065    ,  5031.0621    ,
     *   5089.7084    ,  5148.7591    ,  5208.2275    ,  5268.1265    ,
     *   5328.4689    ,
     *   4842.2878    ,  4899.8535    ,  4957.7822    ,  5016.0879    ,
     *   5074.7845    ,  5133.8854    ,  5193.4038    ,  5253.3526    ,
     *   5313.7444    ,
     *   4827.2890    ,  4884.9021    ,  4942.8786    ,  5001.2325    ,
     *   5059.9775    ,  5119.1268    ,  5178.6937    ,  5238.6907    ,
     *   5299.1304    ,
     *   4812.4129    ,  4870.0711    ,  4928.0934    ,  4986.4936    ,
     *   5045.2850    ,  5104.4811    ,  5164.0946    ,  5224.1382    ,
     *   5284.6245    ,
     *   4797.6571    ,  4855.3583    ,  4913.4243    ,  4971.8687    ,
     *   5030.7048    ,  5089.9457    ,  5149.6043    ,  5209.6930    ,
     *   5270.2242    ,
     *   4783.0192    ,  4840.7612    ,  4898.8688    ,  4957.3556    ,
     *   5016.2345    ,  5075.5186    ,  5135.2205    ,  5195.3528    ,
     *   5255.9275    /
        DATA ((ENTRV (J,K),J=154,162),K=154,162) /
     *   4768.4969    ,  4826.2777    ,  4884.4250    ,  4942.9521    ,
     *   5001.8720    ,  5061.1975    ,  5120.9412    ,  5181.1154    ,
     *   5241.7321    ,
     *   4754.0882    ,  4811.9056    ,  4870.0905    ,  4928.6561    ,
     *   4987.6151    ,  5046.9804    ,  5106.7642    ,  5166.9787    ,
     *   5227.6360    ,
     *   4739.7907    ,  4797.6427    ,  4855.8633    ,  4914.4655    ,
     *   4973.4620    ,  5032.8652    ,  5092.6875    ,  5152.9409    ,
     *   5213.6373    ,
     *   4725.6025    ,  4783.4870    ,  4841.7415    ,  4900.3784    ,
     *   4959.4105    ,  5018.8500    ,  5078.7092    ,  5138.9999    ,
     *   5199.7339    ,
     *   4711.5213    ,  4769.4366    ,  4827.7229    ,  4886.3928    ,
     *   4945.4587    ,  5004.9329    ,  5064.8274    ,  5125.1539    ,
     *   5185.9241    ,
     *   4697.5453    ,  4755.4893    ,  4813.8056    ,  4872.5067    ,
     *   4931.6049    ,  4991.1121    ,  5051.0402    ,  5111.4010    ,
     *   5172.2060    ,
     *   4683.6724    ,  4741.6432    ,  4799.9878    ,  4858.7184    ,
     *   4917.8470    ,  4977.3856    ,  5037.3460    ,  5097.7396    ,
     *   5158.5779    ,
     *   4669.9006    ,  4727.8965    ,  4786.2676    ,  4845.0259    ,
     *   4904.1834    ,  4963.7519    ,  5023.7429    ,  5084.1678    ,
     *   5145.0381    ,
     *   4656.2281    ,  4714.2473    ,  4772.6431    ,  4831.4276    ,
     *   4890.6123    ,  4950.2091    ,  5010.2292    ,  5070.6841    ,
     *   5131.5849    /
        DATA ((SOSV  (J,K),J=  1,  9),K=  1,  9) /
     *   249.12995    ,  251.03836    ,  252.92997    ,  254.80538    ,
     *   256.66512    ,  258.50971    ,  260.33962    ,  262.15528    ,
     *   263.95710    ,
     *   248.90024    ,  250.81860    ,  252.71940    ,  254.60334    ,
     *   256.47106    ,  258.32310    ,  260.16001    ,  261.98224    ,
     *   263.79025    ,
     *   248.63429    ,  250.56446    ,  252.47613    ,  254.37012    ,
     *   256.24716    ,  258.10792    ,  259.95298    ,  261.78287    ,
     *   263.59809    ,
     *   248.32709    ,  250.27144    ,  252.19600    ,  254.10183    ,
     *   255.98983    ,  257.86076    ,  259.71532    ,  261.55410    ,
     *   263.37767    ,
     *   247.97267    ,  249.93425    ,  251.87427    ,  253.79415    ,
     *   255.69502    ,  257.57786    ,  259.44347    ,  261.29257    ,
     *   263.12581    ,
     *   247.56357    ,  249.54652    ,  251.50535    ,  253.44205    ,
     *   255.35819    ,  257.25500    ,  259.13351    ,  260.99461    ,
     *   262.83904    ,
     *   247.09000    ,  249.10021    ,  251.08242    ,  253.03962    ,
     *   254.97405    ,  256.88741    ,  258.78106    ,  260.65612    ,
     *   262.51351    ,
     *   246.53855    ,  248.58472    ,  250.59685    ,  252.57960    ,
     *   254.53634    ,  256.46954    ,  258.38111    ,  260.27253    ,
     *   262.14500    ,
     *   245.89009    ,  247.98544    ,  250.03715    ,  252.05268    ,
     *   254.03729    ,  255.99474    ,  257.92781    ,  259.83860    ,
     *   261.72872    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 10, 18) /
     *   245.11661    ,  247.28152    ,  249.38745    ,  251.44645    ,
     *   253.46691    ,  255.45472    ,  257.41410    ,  259.34815    ,
     *   261.25917    ,
     *   244.17681    ,  246.44258    ,  248.62511    ,  250.74370    ,
     *   252.81179    ,  254.83874    ,  256.83114    ,  258.79370    ,
     *   260.72985    ,
     *   243.01042    ,  245.42416    ,  247.71728    ,  249.91992    ,
     *   252.05333    ,  254.13235    ,  256.16740    ,  258.16580    ,
     *   260.13281    ,
     *   241.53181    ,  244.16212    ,  246.61634    ,  248.93977    ,
     *   251.16508    ,  253.31548    ,  255.40732    ,  257.45210    ,
     *   259.45796    ,
     *   239.62318    ,  242.56643    ,  245.25429    ,  247.75239    ,
     *   250.10912    ,  252.35968    ,  254.52930    ,  256.63588    ,
     *   258.69209    ,
     *   237.12170    ,  240.51403    ,  243.53670    ,  246.28598    ,
     *   248.83140    ,  251.22444    ,  253.50286    ,  255.69396    ,
     *   257.81725    ,
     *   233.77008    ,  237.83274    ,  241.33492    ,  244.44163    ,
     *   247.25622    ,  249.85241    ,  252.28479    ,  254.59373    ,
     *   256.80863    ,
     *   229.00075    ,  234.23806    ,  238.46567    ,  242.08452    ,
     *   245.28010    ,  248.16402    ,  250.81446    ,  253.28927    ,
     *   255.63143    ,
     *   220.60668    ,  229.05819    ,  234.61111    ,  239.01815    ,
     *   242.76129    ,  246.05091    ,  249.00830    ,  251.71657    ,
     *   254.23694    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 19, 27) /
     *   216.21444    ,  219.25765    ,  228.96710    ,  234.88388    ,
     *   239.48740    ,  243.36345    ,  246.75272    ,  249.78792    ,
     *   252.55770    ,
     *   225.31444    ,  221.98444    ,  217.01303    ,  228.70707    ,
     *   235.04987    ,  239.87014    ,  243.88893    ,  247.38400    ,
     *   250.50163    ,
     *   231.65444    ,  226.59444    ,  220.68444    ,  211.41262    ,
     *   228.24979    ,  235.10112    ,  240.16248    ,  244.33533    ,
     *   247.94304    ,
     *   236.66444    ,  232.37444    ,  228.09444    ,  224.78444    ,
     *   227.99444    ,  227.55398    ,  235.02774    ,  240.35983    ,
     *   244.69989    ,
     *   242.04444    ,  238.45444    ,  235.00444    ,  232.36444    ,
     *   231.50444    ,  229.71444    ,  226.55502    ,  234.81731    ,
     *   240.45671    ,
     *   248.05444    ,  244.73444    ,  241.49444    ,  238.63444    ,
     *   236.23444    ,  233.42444    ,  229.77444    ,  225.14036    ,
     *   234.45380    ,
     *   254.59444    ,  251.28444    ,  247.98444    ,  244.81444    ,
     *   241.70444    ,  238.27444    ,  234.21444    ,  229.24444    ,
     *   223.07577    ,
     *   261.59444    ,  258.17444    ,  254.74444    ,  251.32444    ,
     *   247.83444    ,  244.08444    ,  239.84444    ,  234.84444    ,
     *   228.60444    ,
     *   269.00444    ,  265.46444    ,  261.90444    ,  258.30444    ,
     *   254.62444    ,  250.75444    ,  246.56444    ,  242.01444    ,
     *   237.22444    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 28, 36) /
     *   276.84444    ,  273.18444    ,  269.51444    ,  265.80444    ,
     *   262.02444    ,  258.11444    ,  254.02444    ,  249.78444    ,
     *   245.56444    ,
     *   285.13444    ,  281.38444    ,  277.61444    ,  273.82444    ,
     *   269.98444    ,  266.05444    ,  262.01444    ,  257.88444    ,
     *   253.72444    ,
     *   293.90444    ,  290.07444    ,  286.23444    ,  282.37444    ,
     *   278.47444    ,  274.52444    ,  270.47444    ,  266.32444    ,
     *   262.06444    ,
     *   301.03444    ,  297.14444    ,  293.25444    ,  289.34444    ,
     *   285.40444    ,  281.41444    ,  277.33444    ,  273.13444    ,
     *   268.76444    ,
     *   308.48444    ,  304.54444    ,  300.59444    ,  296.63444    ,
     *   292.65444    ,  288.61444    ,  284.49444    ,  280.22444    ,
     *   275.75444    ,
     *   316.25444    ,  312.26444    ,  308.26444    ,  304.26444    ,
     *   300.22444    ,  296.14444    ,  291.96444    ,  287.62444    ,
     *   283.08444    ,
     *   324.37444    ,  320.33444    ,  316.28444    ,  312.22444    ,
     *   308.13444    ,  304.00444    ,  299.76444    ,  295.36444    ,
     *   290.75444    ,
     *   332.84444    ,  328.74444    ,  324.64444    ,  320.53444    ,
     *   316.39444    ,  312.20444    ,  307.90444    ,  303.45444    ,
     *   298.77444    ,
     *   341.68444    ,  337.53444    ,  333.37444    ,  329.20444    ,
     *   325.00444    ,  320.75444    ,  316.40444    ,  311.89444    ,
     *   307.16444    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 37, 45) /
     *   350.90444    ,  346.68444    ,  342.46444    ,  338.24444    ,
     *   333.98444    ,  329.67444    ,  325.26444    ,  320.69444    ,
     *   315.90444    ,
     *   360.50444    ,  356.22444    ,  351.94444    ,  347.65444    ,
     *   343.34444    ,  338.97444    ,  334.49444    ,  329.86444    ,
     *   325.02444    ,
     *   370.49444    ,  366.15444    ,  361.81444    ,  357.46444    ,
     *   353.08444    ,  348.64444    ,  344.11444    ,  339.41444    ,
     *   334.51444    ,
     *   380.89444    ,  376.48444    ,  372.08444    ,  367.66444    ,
     *   363.21444    ,  358.71444    ,  354.11444    ,  349.35444    ,
     *   344.39444    ,
     *   391.70444    ,  387.23444    ,  382.75444    ,  378.27444    ,
     *   373.75444    ,  369.18444    ,  364.51444    ,  359.69444    ,
     *   354.66444    ,
     *   402.94444    ,  398.40444    ,  393.85444    ,  389.29444    ,
     *   384.71444    ,  380.07444    ,  375.32444    ,  370.43444    ,
     *   365.33444    ,
     *   414.61444    ,  409.99444    ,  405.37444    ,  400.74444    ,
     *   396.08444    ,  391.37444    ,  386.55444    ,  381.58444    ,
     *   376.41444    ,
     *   426.73444    ,  422.03444    ,  417.33444    ,  412.63444    ,
     *   407.89444    ,  403.10444    ,  398.21444    ,  393.16444    ,
     *   387.91444    ,
     *   439.30444    ,  434.52444    ,  429.74444    ,  424.96444    ,
     *   420.14444    ,  415.27444    ,  410.30444    ,  405.18444    ,
     *   399.85444    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 46, 54) /
     *   452.33444    ,  447.47444    ,  442.61444    ,  437.74444    ,
     *   432.84444    ,  427.89444    ,  422.83444    ,  417.63444    ,
     *   412.22444    ,
     *   465.84444    ,  460.89444    ,  455.95444    ,  450.99444    ,
     *   446.00444    ,  440.96444    ,  435.83444    ,  430.54444    ,
     *   425.05444    ,
     *   479.83444    ,  474.79444    ,  469.76444    ,  464.71444    ,
     *   459.64444    ,  454.51444    ,  449.28444    ,  443.91444    ,
     *   438.33444    ,
     *   494.31444    ,  489.18444    ,  484.05444    ,  478.92444    ,
     *   473.75444    ,  468.53444    ,  463.21444    ,  457.75444    ,
     *   452.08444    ,
     *   509.29444    ,  504.07444    ,  498.85444    ,  493.61444    ,
     *   488.35444    ,  483.04444    ,  477.63444    ,  472.07444    ,
     *   466.31444    ,
     *   524.79444    ,  519.47444    ,  514.15444    ,  508.82444    ,
     *   503.46444    ,  498.04444    ,  492.53444    ,  486.88444    ,
     *   481.03444    ,
     *   540.81444    ,  535.39444    ,  529.97444    ,  524.53444    ,
     *   519.07444    ,  513.55444    ,  507.94444    ,  502.19444    ,
     *   496.24444    ,
     *   557.36444    ,  551.84444    ,  546.31444    ,  540.77444    ,
     *   535.20444    ,  529.58444    ,  523.87444    ,  518.01444    ,
     *   511.96444    ,
     *   574.46444    ,  568.83444    ,  563.19444    ,  557.54444    ,
     *   551.87444    ,  546.14444    ,  540.31444    ,  534.35444    ,
     *   528.20444    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 55, 63) /
     *   592.11444    ,  586.37444    ,  580.62444    ,  574.86444    ,
     *   569.07444    ,  563.23444    ,  557.29444    ,  551.22444    ,
     *   544.96444    ,
     *   610.33444    ,  604.47444    ,  598.60444    ,  592.73444    ,
     *   586.82444    ,  580.87444    ,  574.82444    ,  568.63444    ,
     *   562.26444    ,
     *   629.12444    ,  623.14444    ,  617.16444    ,  611.16444    ,
     *   605.14444    ,  599.06444    ,  592.89444    ,  586.58444    ,
     *   580.10444    ,
     *   648.50444    ,  642.40444    ,  636.29444    ,  630.17444    ,
     *   624.02444    ,  617.82444    ,  611.53444    ,  605.10444    ,
     *   598.50444    ,
     *   668.48444    ,  662.25444    ,  656.01444    ,  649.77444    ,
     *   643.49444    ,  637.16444    ,  630.74444    ,  624.19444    ,
     *   617.46444    ,
     *   689.07444    ,  682.70444    ,  676.34444    ,  669.96444    ,
     *   663.55444    ,  657.09444    ,  650.54444    ,  643.86444    ,
     *   637.00444    ,
     *   715.67444    ,  709.14444    ,  702.60444    ,  696.06444    ,
     *   689.48444    ,  682.85444    ,  676.13444    ,  669.28444    ,
     *   662.27444    ,
     *   743.27444    ,  736.56444    ,  729.85444    ,  723.13444    ,
     *   716.37444    ,  709.57444    ,  702.68444    ,  695.66444    ,
     *   688.48444    ,
     *   771.87444    ,  764.99444    ,  758.09444    ,  751.19444    ,
     *   744.26444    ,  737.27444    ,  730.20444    ,  723.00444    ,
     *   715.65444    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 64, 72) /
     *   801.52444    ,  794.44444    ,  787.37444    ,  780.27444    ,
     *   773.15444    ,  765.98444    ,  758.72444    ,  751.34444    ,
     *   743.80444    ,
     *   832.23444    ,  824.96444    ,  817.68444    ,  810.40444    ,
     *   803.08444    ,  795.71444    ,  788.26444    ,  780.69444    ,
     *   772.96444    ,
     *   864.02444    ,  856.55444    ,  849.08444    ,  841.59444    ,
     *   834.07444    ,  826.50444    ,  818.85444    ,  811.08444    ,
     *   803.16444    ,
     *   896.93444    ,  889.25444    ,  881.57444    ,  873.87444    ,
     *   866.14444    ,  858.36444    ,  850.50444    ,  842.53444    ,
     *   834.41444    ,
     *   930.98444    ,  923.08444    ,  915.18444    ,  907.27444    ,
     *   899.32444    ,  891.33444    ,  883.25444    ,  875.07444    ,
     *   866.74444    ,
     *   966.20444    ,  958.07444    ,  949.95444    ,  941.81444    ,
     *   933.64444    ,  925.43444    ,  917.13444    ,  908.72444    ,
     *   900.18444    ,
     *   1002.6444    ,  994.26444    ,  985.90444    ,  977.53444    ,
     *   969.13444    ,  960.68444    ,  952.16444    ,  943.53444    ,
     *   934.76444    ,
     *   1040.2444    ,  1031.6444    ,  1023.0444    ,  1014.4444    ,
     *   1005.8444    ,  997.13444    ,  988.37444    ,  979.50444    ,
     *   970.51444    ,
     *   1079.1444    ,  1070.3444    ,  1061.4444    ,  1052.6444    ,
     *   1043.7444    ,  1034.8444    ,  1025.7444    ,  1016.6444    ,
     *   1007.4444    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 73, 81) /
     *   1119.3444    ,  1110.2444    ,  1101.1444    ,  1092.0444    ,
     *   1082.9444    ,  1073.7444    ,  1064.4444    ,  1055.1444    ,
     *   1045.6444    ,
     *   1160.9444    ,  1151.5444    ,  1142.1444    ,  1132.8444    ,
     *   1123.4444    ,  1113.9444    ,  1104.4444    ,  1094.8444    ,
     *   1085.0444    ,
     *   1203.8444    ,  1194.1444    ,  1184.5444    ,  1174.9444    ,
     *   1165.2444    ,  1155.5444    ,  1145.7444    ,  1135.8444    ,
     *   1125.8444    ,
     *   1248.1444    ,  1238.2444    ,  1228.3444    ,  1218.4444    ,
     *   1208.4444    ,  1198.4444    ,  1188.3444    ,  1178.2444    ,
     *   1167.9444    ,
     *   1293.9444    ,  1283.7444    ,  1273.6444    ,  1263.3444    ,
     *   1253.1444    ,  1242.8444    ,  1232.4444    ,  1222.0444    ,
     *   1211.4444    ,
     *   1341.3444    ,  1330.8444    ,  1320.3444    ,  1309.8444    ,
     *   1299.3444    ,  1288.7444    ,  1278.0444    ,  1267.3444    ,
     *   1256.4444    ,
     *   1413.2444    ,  1402.3444    ,  1391.4444    ,  1380.5444    ,
     *   1369.5444    ,  1358.4444    ,  1347.3444    ,  1336.1444    ,
     *   1324.9444    ,
     *   1488.9444    ,  1477.6444    ,  1466.2444    ,  1454.8444    ,
     *   1443.4444    ,  1431.9444    ,  1420.3444    ,  1408.6444    ,
     *   1396.9444    ,
     *   1568.9845    ,  1557.3235    ,  1545.5640    ,  1533.7130    ,
     *   1521.7768    ,  1509.7609    ,  1497.6698    ,  1485.5076    ,
     *   1473.2777    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 82, 90) /
     *   1569.0096    ,  1557.3491    ,  1545.5901    ,  1533.7397    ,
     *   1521.8040    ,  1509.7886    ,  1497.6981    ,  1485.5365    ,
     *   1473.3072    ,
     *   1569.0598    ,  1557.4004    ,  1545.6424    ,  1533.7930    ,
     *   1521.8584    ,  1509.8442    ,  1497.7548    ,  1485.5943    ,
     *   1473.3661    ,
     *   1569.2354    ,  1557.5796    ,  1545.8253    ,  1533.9796    ,
     *   1522.0488    ,  1510.0384    ,  1497.9530    ,  1485.7965    ,
     *   1473.5724    ,
     *   1570.2781    ,  1558.6436    ,  1546.9108    ,  1535.0872    ,
     *   1523.1789    ,  1511.1913    ,  1499.1292    ,  1486.9966    ,
     *   1474.7969    ,
     *   1571.3251    ,  1559.7118    ,  1548.0007    ,  1536.1991    ,
     *   1524.3132    ,  1512.3485    ,  1500.3098    ,  1488.2011    ,
     *   1476.0257    ,
     *   1572.3763    ,  1560.7843    ,  1549.0949    ,  1537.3153    ,
     *   1525.4519    ,  1513.5102    ,  1501.4948    ,  1489.4099    ,
     *   1477.2589    ,
     *   1573.4317    ,  1561.8611    ,  1550.1934    ,  1538.4359    ,
     *   1526.5950    ,  1514.6761    ,  1502.6842    ,  1490.6231    ,
     *   1478.4966    ,
     *   1574.4915    ,  1562.9422    ,  1551.2962    ,  1539.5608    ,
     *   1527.7424    ,  1515.8465    ,  1503.8779    ,  1491.8408    ,
     *   1479.7386    ,
     *   1575.5555    ,  1564.0276    ,  1552.4033    ,  1540.6901    ,
     *   1528.8942    ,  1517.0212    ,  1505.0761    ,  1493.0628    ,
     *   1480.9850    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 91, 99) /
     *   1576.6238    ,  1565.1173    ,  1553.5148    ,  1541.8237    ,
     *   1530.0504    ,  1518.2004    ,  1506.2787    ,  1494.2893    ,
     *   1482.2359    ,
     *   1577.6965    ,  1566.2114    ,  1554.6307    ,  1542.9617    ,
     *   1531.2110    ,  1519.3840    ,  1507.4857    ,  1495.5202    ,
     *   1483.4913    ,
     *   1578.7734    ,  1567.3098    ,  1555.7509    ,  1544.1041    ,
     *   1532.3760    ,  1520.5720    ,  1508.6971    ,  1496.7556    ,
     *   1484.7510    ,
     *   1579.8547    ,  1568.4126    ,  1556.8755    ,  1545.2510    ,
     *   1533.5454    ,  1521.7644    ,  1509.9130    ,  1497.9954    ,
     *   1486.0153    ,
     *   1582.9563    ,  1571.5754    ,  1560.1006    ,  1548.5394    ,
     *   1536.8982    ,  1525.1828    ,  1513.3982    ,  1501.5488    ,
     *   1489.6381    ,
     *   1586.0933    ,  1574.7740    ,  1563.3616    ,  1551.8638    ,
     *   1540.2872    ,  1528.6375    ,  1516.9198    ,  1505.1385    ,
     *   1493.2975    ,
     *   1589.2662    ,  1578.0085    ,  1566.6588    ,  1555.2246    ,
     *   1543.7126    ,  1532.1287    ,  1520.4780    ,  1508.7650    ,
     *   1496.9935    ,
     *   1592.4752    ,  1581.2794    ,  1569.9924    ,  1558.6219    ,
     *   1547.1747    ,  1535.6567    ,  1524.0731    ,  1512.4284    ,
     *   1500.7265    ,
     *   1595.7205    ,  1584.5867    ,  1573.3626    ,  1562.0561    ,
     *   1550.6738    ,  1539.2218    ,  1527.7053    ,  1516.1289    ,
     *   1504.4967    /
        DATA ((SOSV  (J,K),J=  1,  9),K=100,108) /
     *   1599.0025    ,  1587.9309    ,  1576.7699    ,  1565.5273    ,
     *   1554.2101    ,  1542.8241    ,  1531.3748    ,  1519.8668    ,
     *   1508.3042    ,
     *   1602.3214    ,  1591.3122    ,  1580.2144    ,  1569.0360    ,
     *   1557.7838    ,  1546.4640    ,  1535.0820    ,  1523.6424    ,
     *   1512.1494    ,
     *   1605.6776    ,  1594.7308    ,  1583.6964    ,  1572.5822    ,
     *   1561.3953    ,  1550.1417    ,  1538.8270    ,  1527.4558    ,
     *   1516.0325    ,
     *   1609.0712    ,  1598.1871    ,  1587.2162    ,  1576.1664    ,
     *   1565.0447    ,  1553.8575    ,  1542.6101    ,  1531.3074    ,
     *   1519.9536    ,
     *   1612.5026    ,  1601.6814    ,  1590.7740    ,  1579.7887    ,
     *   1568.7324    ,  1557.6116    ,  1546.4316    ,  1535.1973    ,
     *   1523.9131    ,
     *   1615.9721    ,  1605.2138    ,  1594.3702    ,  1583.4494    ,
     *   1572.4587    ,  1561.4042    ,  1550.2916    ,  1539.1258    ,
     *   1527.9112    ,
     *   1619.4800    ,  1608.7847    ,  1598.0050    ,  1587.1489    ,
     *   1576.2236    ,  1565.2356    ,  1554.1905    ,  1543.0932    ,
     *   1531.9481    ,
     *   1623.0264    ,  1612.3944    ,  1601.6786    ,  1590.8872    ,
     *   1580.0276    ,  1569.1061    ,  1558.1284    ,  1547.0996    ,
     *   1536.0240    ,
     *   1626.6118    ,  1616.0431    ,  1605.3913    ,  1594.6648    ,
     *   1583.8709    ,  1573.0159    ,  1562.1057    ,  1551.1453    ,
     *   1540.1393    /
        DATA ((SOSV  (J,K),J=  1,  9),K=109,117) /
     *   1630.2364    ,  1619.7311    ,  1609.1435    ,  1598.4819    ,
     *   1587.7537    ,  1576.9653    ,  1566.1226    ,  1555.2306    ,
     *   1544.2940    ,
     *   1633.9004    ,  1623.4587    ,  1612.9353    ,  1602.3387    ,
     *   1591.6763    ,  1580.9545    ,  1570.1793    ,  1559.3557    ,
     *   1548.4885    ,
     *   1637.6042    ,  1627.2261    ,  1616.7671    ,  1606.2355    ,
     *   1595.6389    ,  1584.9838    ,  1574.2760    ,  1563.5209    ,
     *   1552.7229    ,
     *   1641.3481    ,  1631.0337    ,  1620.6391    ,  1610.1726    ,
     *   1599.6418    ,  1589.0533    ,  1578.4131    ,  1567.7263    ,
     *   1556.9976    ,
     *   1645.1323    ,  1634.8817    ,  1624.5516    ,  1614.1503    ,
     *   1603.6853    ,  1593.1635    ,  1582.5907    ,  1571.9722    ,
     *   1561.3127    ,
     *   1648.9570    ,  1638.7704    ,  1628.5048    ,  1618.1687    ,
     *   1607.7696    ,  1597.3144    ,  1586.8091    ,  1576.2588    ,
     *   1565.6685    ,
     *   1652.8227    ,  1642.7001    ,  1632.4991    ,  1622.2282    ,
     *   1611.8950    ,  1601.5065    ,  1591.0685    ,  1580.5865    ,
     *   1570.0652    ,
     *   1656.7296    ,  1646.6710    ,  1636.5346    ,  1626.3289    ,
     *   1616.0617    ,  1605.7398    ,  1595.3692    ,  1584.9553    ,
     *   1574.5031    ,
     *   1660.6779    ,  1650.6834    ,  1640.6117    ,  1630.4713    ,
     *   1620.2700    ,  1610.0147    ,  1599.7114    ,  1589.3657    ,
     *   1578.9823    /
        DATA ((SOSV  (J,K),J=  1,  9),K=118,126) /
     *   1664.6679    ,  1654.7376    ,  1644.7306    ,  1634.6555    ,
     *   1624.5202    ,  1614.3314    ,  1604.0955    ,  1593.8177    ,
     *   1583.5031    ,
     *   1668.6999    ,  1658.8339    ,  1648.8916    ,  1638.8819    ,
     *   1628.8124    ,  1618.6902    ,  1608.5215    ,  1598.3117    ,
     *   1588.0658    ,
     *   1672.7743    ,  1662.9725    ,  1653.0950    ,  1643.1505    ,
     *   1633.1470    ,  1623.0913    ,  1612.9898    ,  1602.8478    ,
     *   1592.6705    ,
     *   1676.8912    ,  1667.1537    ,  1657.3410    ,  1647.4618    ,
     *   1637.5242    ,  1627.5350    ,  1617.5005    ,  1607.4264    ,
     *   1597.3175    ,
     *   1681.0509    ,  1671.3778    ,  1661.6298    ,  1651.8160    ,
     *   1641.9442    ,  1632.0215    ,  1622.0540    ,  1612.0476    ,
     *   1602.0071    ,
     *   1685.2539    ,  1675.6450    ,  1665.9619    ,  1656.2133    ,
     *   1646.4074    ,  1636.5510    ,  1626.6505    ,  1616.7116    ,
     *   1606.7394    ,
     *   1689.5002    ,  1679.9557    ,  1670.3374    ,  1660.6541    ,
     *   1650.9139    ,  1641.1238    ,  1631.2902    ,  1621.4188    ,
     *   1611.5147    ,
     *   1693.7902    ,  1684.3101    ,  1674.7565    ,  1665.1385    ,
     *   1655.4640    ,  1645.7401    ,  1635.9734    ,  1626.1694    ,
     *   1616.3332    ,
     *   1698.1242    ,  1688.7084    ,  1679.2196    ,  1669.6668    ,
     *   1660.0579    ,  1650.4003    ,  1640.7002    ,  1630.9635    ,
     *   1621.1952    /
        DATA ((SOSV  (J,K),J=  1,  9),K=127,135) /
     *   1702.5024    ,  1693.1510    ,  1683.7269    ,  1674.2393    ,
     *   1664.6960    ,  1655.1045    ,  1645.4710    ,  1635.8014    ,
     *   1626.1008    ,
     *   1706.9252    ,  1697.6381    ,  1688.2788    ,  1678.8562    ,
     *   1669.3785    ,  1659.8529    ,  1650.2860    ,  1640.6834    ,
     *   1631.0503    ,
     *   1711.3927    ,  1702.1700    ,  1692.8753    ,  1683.5178    ,
     *   1674.1056    ,  1664.6459    ,  1655.1454    ,  1645.6096    ,
     *   1636.0440    ,
     *   1715.9054    ,  1706.7470    ,  1697.5169    ,  1688.2243    ,
     *   1678.8775    ,  1669.4837    ,  1660.0494    ,  1650.5804    ,
     *   1641.0820    ,
     *   1720.4634    ,  1711.3692    ,  1702.2037    ,  1692.9761    ,
     *   1683.6946    ,  1674.3665    ,  1664.9983    ,  1655.5960    ,
     *   1646.1647    ,
     *   1725.0671    ,  1716.0371    ,  1706.9361    ,  1697.7733    ,
     *   1688.5570    ,  1679.2945    ,  1669.9924    ,  1660.6565    ,
     *   1651.2921    ,
     *   1729.7166    ,  1720.7508    ,  1711.7143    ,  1702.6163    ,
     *   1693.4651    ,  1684.2680    ,  1675.0318    ,  1665.7622    ,
     *   1656.4646    ,
     *   1734.4124    ,  1725.5107    ,  1716.5385    ,  1707.5052    ,
     *   1698.4190    ,  1689.2873    ,  1680.1168    ,  1670.9134    ,
     *   1661.6823    ,
     *   1739.1546    ,  1730.3169    ,  1721.4091    ,  1712.4403    ,
     *   1703.4190    ,  1694.3526    ,  1685.2477    ,  1676.1102    ,
     *   1666.9455    /
        DATA ((SOSV  (J,K),J=  1,  9),K=136,144) /
     *   1743.9436    ,  1735.1699    ,  1726.3262    ,  1717.4219    ,
     *   1708.4654    ,  1699.4641    ,  1690.4246    ,  1681.3530    ,
     *   1672.2545    ,
     *   1748.7795    ,  1740.0697    ,  1731.2902    ,  1722.4503    ,
     *   1713.5584    ,  1704.6220    ,  1695.6479    ,  1686.6419    ,
     *   1677.6094    ,
     *   1753.6628    ,  1745.0168    ,  1736.3012    ,  1727.5256    ,
     *   1718.6983    ,  1709.8267    ,  1700.9177    ,  1691.9771    ,
     *   1683.0105    ,
     *   1758.5936    ,  1750.0113    ,  1741.3597    ,  1732.6482    ,
     *   1723.8852    ,  1715.0784    ,  1706.2343    ,  1697.3590    ,
     *   1688.4579    ,
     *   1763.5722    ,  1755.0535    ,  1746.4657    ,  1737.8182    ,
     *   1729.1195    ,  1720.3772    ,  1711.5979    ,  1702.7877    ,
     *   1693.9520    ,
     *   1768.5990    ,  1760.1438    ,  1751.6197    ,  1743.0361    ,
     *   1734.4015    ,  1725.7234    ,  1717.0087    ,  1708.2634    ,
     *   1699.4930    ,
     *   1773.6741    ,  1765.2823    ,  1756.8217    ,  1748.3019    ,
     *   1739.7312    ,  1731.1174    ,  1722.4671    ,  1713.7865    ,
     *   1705.0810    ,
     *   1778.7979    ,  1770.4694    ,  1762.0722    ,  1753.6159    ,
     *   1745.1090    ,  1736.5592    ,  1727.9732    ,  1719.3570    ,
     *   1710.7163    ,
     *   1783.9706    ,  1775.7052    ,  1767.3713    ,  1758.9785    ,
     *   1750.5352    ,  1742.0492    ,  1733.5272    ,  1724.9754    ,
     *   1716.3991    /
        DATA ((SOSV  (J,K),J=  1,  9),K=145,153) /
     *   1789.1925    ,  1780.9901    ,  1772.7193    ,  1764.3898    ,
     *   1756.0100    ,  1747.5876    ,  1739.1294    ,  1730.6416    ,
     *   1722.1297    ,
     *   1794.4638    ,  1786.3243    ,  1778.1165    ,  1769.8501    ,
     *   1761.5336    ,  1753.1746    ,  1744.7801    ,  1736.3561    ,
     *   1727.9083    ,
     *   1799.7849    ,  1791.7081    ,  1783.5632    ,  1775.3596    ,
     *   1767.1062    ,  1758.8105    ,  1750.4794    ,  1742.1191    ,
     *   1733.7351    ,
     *   1805.1560    ,  1797.1418    ,  1789.0595    ,  1780.9187    ,
     *   1772.7282    ,  1764.4955    ,  1756.2276    ,  1747.9307    ,
     *   1739.6102    ,
     *   1810.5773    ,  1802.6255    ,  1794.6057    ,  1786.5275    ,
     *   1778.3997    ,  1770.2298    ,  1762.0250    ,  1753.7912    ,
     *   1745.5341    ,
     *   1816.0492    ,  1808.1597    ,  1800.2021    ,  1792.1863    ,
     *   1784.1210    ,  1776.0138    ,  1767.8717    ,  1759.7008    ,
     *   1751.5068    ,
     *   1821.5719    ,  1813.7444    ,  1805.8490    ,  1797.8954    ,
     *   1789.8924    ,  1781.8476    ,  1773.7680    ,  1765.6598    ,
     *   1757.5286    ,
     *   1827.1457    ,  1819.3801    ,  1811.5466    ,  1803.6550    ,
     *   1795.7140    ,  1787.7314    ,  1779.7141    ,  1771.6684    ,
     *   1763.5998    ,
     *   1832.7708    ,  1825.0669    ,  1817.2951    ,  1809.4653    ,
     *   1801.5862    ,  1793.6655    ,  1785.7103    ,  1777.7267    ,
     *   1769.7204    /
        DATA ((SOSV  (J,K),J=  1,  9),K=154,162) /
     *   1838.4475    ,  1830.8051    ,  1823.0949    ,  1815.3266    ,
     *   1807.5092    ,  1799.6502    ,  1791.7568    ,  1783.8352    ,
     *   1775.8909    ,
     *   1844.1762    ,  1836.5950    ,  1828.9461    ,  1821.2392    ,
     *   1813.4831    ,  1805.6857    ,  1797.8538    ,  1789.9939    ,
     *   1782.1114    ,
     *   1849.9569    ,  1842.4369    ,  1834.8491    ,  1827.2033    ,
     *   1819.5084    ,  1811.7722    ,  1804.0016    ,  1796.2031    ,
     *   1788.3821    ,
     *   1855.7901    ,  1848.3309    ,  1840.8040    ,  1833.2191    ,
     *   1825.5851    ,  1817.9099    ,  1810.2004    ,  1802.4630    ,
     *   1794.7032    ,
     *   1861.6760    ,  1854.2775    ,  1846.8111    ,  1839.2869    ,
     *   1831.7136    ,  1824.0991    ,  1816.4505    ,  1808.7739    ,
     *   1801.0750    ,
     *   1867.6148    ,  1860.2767    ,  1852.8708    ,  1845.4070    ,
     *   1837.8941    ,  1830.3401    ,  1822.7520    ,  1815.1360    ,
     *   1807.4978    ,
     *   1873.6068    ,  1866.3289    ,  1858.9832    ,  1851.5796    ,
     *   1844.1269    ,  1836.6331    ,  1829.1052    ,  1821.5495    ,
     *   1813.9716    ,
     *   1879.6524    ,  1872.4344    ,  1865.1486    ,  1857.8049    ,
     *   1850.4121    ,  1842.9782    ,  1835.5103    ,  1828.0146    ,
     *   1820.4969    ,
     *   1885.7517    ,  1878.5934    ,  1871.3672    ,  1864.0832    ,
     *   1856.7501    ,  1849.3759    ,  1841.9676    ,  1834.5317    ,
     *   1827.0737    /
        DATA ((SOSV  (J,K),J= 10, 18),K=  1,  9) /
     *   265.74545    ,  267.52069    ,  269.28317    ,  271.03320    ,
     *   272.77109    ,  274.49711    ,  276.21156    ,  277.91468    ,
     *   279.60673    ,
     *   265.58445    ,  267.36523    ,  269.13295    ,  270.88794    ,
     *   272.63055    ,  274.36106    ,  276.07978    ,  277.78697    ,
     *   279.48290    ,
     *   265.39908    ,  267.18627    ,  268.96006    ,  270.72081    ,
     *   272.46888    ,  274.20458    ,  275.92824    ,  277.64013    ,
     *   279.34054    ,
     *   265.18653    ,  266.98114    ,  268.76194    ,  270.52934    ,
     *   272.28370    ,  274.02539    ,  275.75473    ,  277.47204    ,
     *   279.17762    ,
     *   264.94376    ,  266.74693    ,  268.53582    ,  270.31086    ,
     *   272.07246    ,  273.82102    ,  275.55689    ,  277.28041    ,
     *   278.99191    ,
     *   264.66747    ,  266.48050    ,  268.27867    ,  270.06249    ,
     *   271.83240    ,  273.58883    ,  275.33217    ,  277.06280    ,
     *   278.78106    ,
     *   264.35404    ,  266.17842    ,  267.98725    ,  269.78112    ,
     *   271.56053    ,  273.32596    ,  275.07784    ,  276.81657    ,
     *   278.54254    ,
     *   263.99953    ,  265.83695    ,  267.65803    ,  269.46340    ,
     *   271.25367    ,  273.02936    ,  274.79095    ,  276.53891    ,
     *   278.27365    ,
     *   263.59950    ,  265.45199    ,  267.28713    ,  269.10568    ,
     *   270.90833    ,  272.69571    ,  274.46836    ,  276.22679    ,
     *   277.97147    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 10, 18) /
     *   263.14896    ,  265.01895    ,  266.87028    ,  268.70393    ,
     *   270.52074    ,  272.32143    ,  274.10664    ,  275.87696    ,
     *   277.63290    ,
     *   262.64216    ,  264.53260    ,  266.40272    ,  268.25376    ,
     *   270.08677    ,  271.90263    ,  273.70212    ,  275.48590    ,
     *   277.25459    ,
     *   262.07223    ,  263.98690    ,  265.87899    ,  267.75017    ,
     *   269.60181    ,  271.43503    ,  273.25076    ,  275.04982    ,
     *   276.83292    ,
     *   261.43073    ,  263.37461    ,  265.29274    ,  267.18749    ,
     *   269.06071    ,  270.91386    ,  272.74814    ,  274.56456    ,
     *   276.36399    ,
     *   260.70691    ,  262.68677    ,  264.63633    ,  266.55904    ,
     *   268.45750    ,  270.33373    ,  272.18931    ,  274.02553    ,
     *   275.84348    ,
     *   259.88662    ,  261.91192    ,  263.90025    ,  265.85674    ,
     *   267.78518    ,  269.68842    ,  271.56865    ,  273.42760    ,
     *   275.26667    ,
     *   258.95065    ,  261.03493    ,  263.07229    ,  265.07050    ,
     *   267.03520    ,  268.97054    ,  270.87965    ,  272.76491    ,
     *   274.62820    ,
     *   257.87248    ,  260.03530    ,  262.13631    ,  264.18733    ,
     *   266.19687    ,  268.17108    ,  270.11454    ,  272.03063    ,
     *   273.92197    ,
     *   256.61508    ,  258.88469    ,  261.07041    ,  263.19002    ,
     *   265.25636    ,  267.27870    ,  269.26379    ,  271.21659    ,
     *   273.14081    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 19, 27) /
     *   255.12686    ,  257.54378    ,  259.84443    ,  262.05522    ,
     *   264.19534    ,  266.27870    ,  268.31537    ,  270.31271    ,
     *   272.27613    ,
     *   253.33678    ,  255.95803    ,  258.41664    ,  260.75087    ,
     *   262.98895    ,  265.15154    ,  267.25366    ,  269.30625    ,
     *   271.31726    ,
     *   251.14809    ,  254.05262    ,  256.72942    ,  259.23272    ,
     *   261.60313    ,  263.87080    ,  266.05790    ,  268.18059    ,
     *   270.25070    ,
     *   248.42791    ,  251.72577    ,  254.70399    ,  257.43994    ,
     *   259.99103    ,  262.40035    ,  264.69999    ,  266.91368    ,
     *   269.05882    ,
     *   244.97938    ,  248.83639    ,  252.23300    ,  255.28950    ,
     *   258.08842    ,  260.69057    ,  263.14161    ,  265.47570    ,
     *   267.71816    ,
     *   240.44655    ,  245.17003    ,  249.16596    ,  252.66791    ,
     *   255.80766    ,  258.67360    ,  261.33024    ,  263.82597    ,
     *   266.19707    ,
     *   233.91606    ,  240.32142    ,  245.26745    ,  249.41371    ,
     *   253.02837    ,  256.25683    ,  259.19414    ,  261.90891    ,
     *   264.45243    ,
     *   219.64691    ,  233.17502    ,  240.07161    ,  245.26650    ,
     *   249.57634    ,  253.31201    ,  256.63516    ,  259.64856    ,
     *   262.42534    ,
     *   233.15444    ,  234.46444    ,  232.18893    ,  239.68504    ,
     *   245.16105    ,  249.65000    ,  253.51613    ,  256.94062    ,
     *   260.03523    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 28, 36) /
     *   241.88444    ,  239.47444    ,  235.92444    ,  230.89357    ,
     *   239.14642    ,  244.94384    ,  249.63024    ,  253.63766    ,
     *   257.17093    ,
     *   249.71444    ,  245.85444    ,  241.35444    ,  235.83444    ,
     *   229.18020    ,  238.43586    ,  244.60607    ,  249.51187    ,
     *   253.67308    ,
     *   257.69444    ,  253.11444    ,  248.02444    ,  242.16444    ,
     *   235.28444    ,  226.83307    ,  237.52673    ,  244.13700    ,
     *   249.28880    ,
     *   264.18444    ,  259.30444    ,  253.98444    ,  248.10444    ,
     *   241.60444    ,  234.63444    ,  228.29448    ,  238.47928    ,
     *   244.99610    ,
     *   271.04444    ,  266.01444    ,  260.59444    ,  254.75444    ,
     *   248.52444    ,  242.06444    ,  235.73444    ,  229.59883    ,
     *   239.37819    ,
     *   278.27444    ,  273.15444    ,  267.70444    ,  261.90444    ,
     *   255.81444    ,  249.52444    ,  243.20444    ,  236.95444    ,
     *   230.77324    ,
     *   285.87444    ,  280.70444    ,  275.22444    ,  269.44444    ,
     *   263.40444    ,  257.16444    ,  250.83444    ,  244.47444    ,
     *   238.13444    ,
     *   293.84444    ,  288.62444    ,  283.11444    ,  277.32444    ,
     *   271.29444    ,  265.05444    ,  258.67444    ,  252.21444    ,
     *   245.73444    ,
     *   302.17444    ,  296.91444    ,  291.36444    ,  285.55444    ,
     *   279.48444    ,  273.21444    ,  266.76444    ,  260.21444    ,
     *   253.60444    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 37, 45) /
     *   310.87444    ,  305.55444    ,  299.96444    ,  294.10444    ,
     *   288.00444    ,  281.67444    ,  275.16444    ,  268.51444    ,
     *   261.77444    ,
     *   319.92444    ,  314.56444    ,  308.92444    ,  303.01444    ,
     *   296.85444    ,  290.46444    ,  283.86444    ,  277.12444    ,
     *   270.25444    ,
     *   329.36444    ,  323.93444    ,  318.24444    ,  312.27444    ,
     *   306.05444    ,  299.59444    ,  292.91444    ,  286.06444    ,
     *   279.07444    ,
     *   339.17444    ,  333.69444    ,  327.93444    ,  321.90444    ,
     *   315.62444    ,  309.08444    ,  302.32444    ,  295.36444    ,
     *   288.23444    ,
     *   349.38444    ,  343.83444    ,  338.01444    ,  331.91444    ,
     *   325.56444    ,  318.94444    ,  312.09444    ,  305.02444    ,
     *   297.76444    ,
     *   359.98444    ,  354.36444    ,  348.48444    ,  342.32444    ,
     *   335.89444    ,  329.20444    ,  322.25444    ,  315.08444    ,
     *   307.68444    ,
     *   370.99444    ,  365.31444    ,  359.35444    ,  353.12444    ,
     *   346.62444    ,  339.85444    ,  332.82444    ,  325.54444    ,
     *   318.01444    ,
     *   382.42444    ,  376.67444    ,  370.64444    ,  364.34444    ,
     *   357.76444    ,  350.91444    ,  343.80444    ,  336.42444    ,
     *   328.78444    ,
     *   394.28444    ,  388.45444    ,  382.35444    ,  375.97444    ,
     *   369.33444    ,  362.40444    ,  355.21444    ,  347.74444    ,
     *   340.00444    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 46, 54) /
     *   406.58444    ,  400.67444    ,  394.49444    ,  388.04444    ,
     *   381.32444    ,  374.32444    ,  367.05444    ,  359.50444    ,
     *   351.68444    ,
     *   419.32444    ,  413.34444    ,  407.08444    ,  400.56444    ,
     *   393.76444    ,  386.68444    ,  379.34444    ,  371.72444    ,
     *   363.82444    ,
     *   432.52444    ,  426.45444    ,  420.12444    ,  413.52444    ,
     *   406.64444    ,  399.50444    ,  392.08444    ,  384.38444    ,
     *   376.42444    ,
     *   446.19444    ,  440.03444    ,  433.62444    ,  426.94444    ,
     *   419.99444    ,  412.76444    ,  405.27444    ,  397.51444    ,
     *   389.48444    ,
     *   460.33444    ,  454.09444    ,  447.59444    ,  440.82444    ,
     *   433.79444    ,  426.50444    ,  418.93444    ,  411.10444    ,
     *   403.01444    ,
     *   474.95444    ,  468.62444    ,  462.03444    ,  455.19444    ,
     *   448.08444    ,  440.70444    ,  433.06444    ,  425.16444    ,
     *   417.00444    ,
     *   490.07444    ,  483.65444    ,  476.97444    ,  470.04444    ,
     *   462.84444    ,  455.39444    ,  447.67444    ,  439.70444    ,
     *   431.47444    ,
     *   505.69444    ,  499.17444    ,  492.40444    ,  485.38444    ,
     *   478.10444    ,  470.56444    ,  462.77444    ,  454.72444    ,
     *   446.43444    ,
     *   521.82444    ,  515.21444    ,  508.34444    ,  501.23444    ,
     *   493.86444    ,  486.24444    ,  478.36444    ,  470.24444    ,
     *   461.87444    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 55, 63) /
     *   538.48444    ,  531.76444    ,  524.80444    ,  517.59444    ,
     *   510.13444    ,  502.42444    ,  494.46444    ,  486.26444    ,
     *   477.81444    ,
     *   555.67444    ,  548.85444    ,  541.78444    ,  534.48444    ,
     *   526.92444    ,  519.12444    ,  511.08444    ,  502.79444    ,
     *   494.26444    ,
     *   573.40444    ,  566.47444    ,  559.30444    ,  551.89444    ,
     *   544.24444    ,  536.35444    ,  528.21444    ,  519.84444    ,
     *   511.23444    ,
     *   591.68444    ,  584.64444    ,  577.37444    ,  569.85444    ,
     *   562.10444    ,  554.11444    ,  545.88444    ,  537.42444    ,
     *   528.72444    ,
     *   610.53444    ,  603.37444    ,  595.99444    ,  588.37444    ,
     *   580.51444    ,  572.42444    ,  564.09444    ,  555.54444    ,
     *   546.75444    ,
     *   629.95444    ,  622.67444    ,  615.17444    ,  607.44444    ,
     *   599.48444    ,  591.28444    ,  582.86444    ,  574.21444    ,
     *   565.33444    ,
     *   655.06444    ,  647.63444    ,  639.98444    ,  632.10444    ,
     *   624.00444    ,  615.68444    ,  607.13444    ,  598.35444    ,
     *   589.36444    ,
     *   681.10444    ,  673.51444    ,  665.71444    ,  657.69444    ,
     *   649.44444    ,  640.98444    ,  632.30444    ,  623.40444    ,
     *   614.28444    ,
     *   708.10444    ,  700.35444    ,  692.39444    ,  684.21444    ,
     *   675.82444    ,  667.21444    ,  658.39444    ,  649.36444    ,
     *   640.11444    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 64, 72) /
     *   736.08444    ,  728.16444    ,  720.03444    ,  711.69444    ,
     *   703.15444    ,  694.39444    ,  685.43444    ,  676.26444    ,
     *   666.89444    ,
     *   765.06444    ,  756.96444    ,  748.66444    ,  740.16444    ,
     *   731.45444    ,  722.54444    ,  713.43444    ,  704.12444    ,
     *   694.62444    ,
     *   795.06444    ,  786.78444    ,  778.30444    ,  769.63444    ,
     *   760.76444    ,  751.69444    ,  742.43444    ,  732.98444    ,
     *   723.33444    ,
     *   826.12444    ,  817.65444    ,  808.99444    ,  800.14444    ,
     *   791.10444    ,  781.86444    ,  772.44444    ,  762.84444    ,
     *   753.04444    ,
     *   858.25444    ,  849.58444    ,  840.73444    ,  831.70444    ,
     *   822.48444    ,  813.08444    ,  803.50444    ,  793.73444    ,
     *   783.78444    ,
     *   891.48444    ,  882.61444    ,  873.56444    ,  864.34444    ,
     *   854.94444    ,  845.37444    ,  835.61444    ,  825.68444    ,
     *   815.58444    ,
     *   925.85444    ,  916.76444    ,  907.51444    ,  898.10444    ,
     *   888.51444    ,  878.75444    ,  868.82444    ,  858.73444    ,
     *   848.46444    ,
     *   961.37444    ,  952.07444    ,  942.61444    ,  932.99444    ,
     *   923.20444    ,  913.26444    ,  903.15444    ,  892.88444    ,
     *   882.45444    ,
     *   998.08444    ,  988.56444    ,  978.88444    ,  969.05444    ,
     *   959.07444    ,  948.92444    ,  938.63444    ,  928.18444    ,
     *   917.58444    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 73, 81) /
     *   1036.0444    ,  1026.2444    ,  1016.3444    ,  1006.3444    ,
     *   996.12444    ,  985.78444    ,  975.29444    ,  964.66444    ,
     *   953.88444    ,
     *   1075.2444    ,  1065.2444    ,  1055.0444    ,  1044.8444    ,
     *   1034.4444    ,  1023.8444    ,  1013.1444    ,  1002.3444    ,
     *   991.39444    ,
     *   1115.7444    ,  1105.4444    ,  1095.1444    ,  1084.6444    ,
     *   1073.9444    ,  1063.2444    ,  1052.3444    ,  1041.2444    ,
     *   1030.1444    ,
     *   1157.5444    ,  1147.0444    ,  1136.4444    ,  1125.7444    ,
     *   1114.8444    ,  1103.8444    ,  1092.7444    ,  1081.5444    ,
     *   1070.1444    ,
     *   1200.8444    ,  1190.0444    ,  1179.2444    ,  1168.2444    ,
     *   1157.1444    ,  1145.8444    ,  1134.5444    ,  1123.1444    ,
     *   1111.5444    ,
     *   1245.5444    ,  1234.5444    ,  1223.3444    ,  1212.1444    ,
     *   1200.8444    ,  1189.3444    ,  1177.7444    ,  1166.1444    ,
     *   1154.3444    ,
     *   1313.5444    ,  1302.0444    ,  1290.5444    ,  1278.9444    ,
     *   1267.2444    ,  1255.3444    ,  1243.4444    ,  1231.5444    ,
     *   1219.4444    ,
     *   1385.1444    ,  1373.2444    ,  1361.2444    ,  1349.2444    ,
     *   1337.1444    ,  1324.9444    ,  1312.6444    ,  1300.3444    ,
     *   1287.9444    ,
     *   1460.9829    ,  1448.6256    ,  1436.2077    ,  1423.7310    ,
     *   1411.1965    ,  1398.6051    ,  1385.9576    ,  1373.2541    ,
     *   1360.4947    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 82, 90) /
     *   1461.0129    ,  1448.6563    ,  1436.2391    ,  1423.7630    ,
     *   1411.2291    ,  1398.6385    ,  1385.9916    ,  1373.2888    ,
     *   1360.5301    ,
     *   1461.0731    ,  1448.7177    ,  1436.3017    ,  1423.8269    ,
     *   1411.2944    ,  1398.7051    ,  1386.0596    ,  1373.3583    ,
     *   1360.6011    ,
     *   1461.2836    ,  1448.9325    ,  1436.5210    ,  1424.0507    ,
     *   1411.5228    ,  1398.9383    ,  1386.2977    ,  1373.6014    ,
     *   1360.8493    ,
     *   1462.5330    ,  1450.2074    ,  1437.8220    ,  1425.3785    ,
     *   1412.8780    ,  1400.3217    ,  1387.7100    ,  1375.0434    ,
     *   1362.3220    ,
     *   1463.7868    ,  1451.4866    ,  1439.1274    ,  1426.7106    ,
     *   1414.2376    ,  1401.7094    ,  1389.1266    ,  1376.4897    ,
     *   1363.7988    ,
     *   1465.0449    ,  1452.7703    ,  1440.4371    ,  1428.0471    ,
     *   1415.6015    ,  1403.1015    ,  1390.5476    ,  1377.9403    ,
     *   1365.2799    ,
     *   1466.3075    ,  1454.0583    ,  1441.7513    ,  1429.3880    ,
     *   1416.9698    ,  1404.4979    ,  1391.9728    ,  1379.3952    ,
     *   1366.7652    ,
     *   1467.5744    ,  1455.3508    ,  1443.0698    ,  1430.7333    ,
     *   1418.3425    ,  1405.8986    ,  1393.4024    ,  1380.8543    ,
     *   1368.2548    ,
     *   1468.8458    ,  1456.6477    ,  1444.3928    ,  1432.0829    ,
     *   1419.7195    ,  1407.3037    ,  1394.8363    ,  1382.3178    ,
     *   1369.7486    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 91, 99) /
     *   1470.1216    ,  1457.9490    ,  1445.7202    ,  1433.4370    ,
     *   1421.1010    ,  1408.7132    ,  1396.2745    ,  1383.7855    ,
     *   1371.2466    ,
     *   1471.4019    ,  1459.2547    ,  1447.0520    ,  1434.7956    ,
     *   1422.4868    ,  1410.1271    ,  1397.7171    ,  1385.2576    ,
     *   1372.7490    ,
     *   1472.6866    ,  1460.5649    ,  1448.3883    ,  1436.1585    ,
     *   1423.8771    ,  1411.5453    ,  1399.1641    ,  1386.7340    ,
     *   1374.2556    ,
     *   1473.9758    ,  1461.8796    ,  1449.7290    ,  1437.5259    ,
     *   1425.2718    ,  1412.9680    ,  1400.6154    ,  1388.2147    ,
     *   1375.7665    ,
     *   1477.6696    ,  1465.6460    ,  1453.5695    ,  1441.4422    ,
     *   1429.2657    ,  1417.0414    ,  1404.7702    ,  1392.4530    ,
     *   1380.0904    ,
     *   1481.4000    ,  1469.4488    ,  1457.4464    ,  1445.3948    ,
     *   1433.2958    ,  1421.1507    ,  1408.9607    ,  1396.7267    ,
     *   1384.4494    ,
     *   1485.1670    ,  1473.2883    ,  1461.3598    ,  1449.3839    ,
     *   1437.3621    ,  1425.2961    ,  1413.1871    ,  1401.0360    ,
     *   1388.8436    ,
     *   1488.9709    ,  1477.1646    ,  1465.3101    ,  1453.4096    ,
     *   1441.4650    ,  1429.4778    ,  1417.4495    ,  1405.3810    ,
     *   1393.2731    ,
     *   1492.8120    ,  1481.0780    ,  1469.2973    ,  1457.4722    ,
     *   1445.6046    ,  1433.6961    ,  1421.7482    ,  1409.7619    ,
     *   1397.7383    /
        DATA ((SOSV  (J,K),J= 10, 18),K=100,108) /
     *   1496.6905    ,  1485.0288    ,  1473.3219    ,  1461.5720    ,
     *   1449.7811    ,  1437.9511    ,  1426.0833    ,  1414.1790    ,
     *   1402.2392    ,
     *   1500.6066    ,  1489.0171    ,  1477.3838    ,  1465.7090    ,
     *   1453.9948    ,  1442.2430    ,  1430.4552    ,  1418.6325    ,
     *   1406.7762    ,
     *   1504.5605    ,  1493.0432    ,  1481.4834    ,  1469.8836    ,
     *   1458.2459    ,  1446.5721    ,  1434.8639    ,  1423.1226    ,
     *   1411.3493    ,
     *   1508.5525    ,  1497.1073    ,  1485.6210    ,  1474.0960    ,
     *   1462.5345    ,  1450.9385    ,  1439.3097    ,  1427.6494    ,
     *   1415.9589    ,
     *   1512.5828    ,  1501.2096    ,  1489.7966    ,  1478.3463    ,
     *   1466.8609    ,  1455.3425    ,  1443.7927    ,  1432.2132    ,
     *   1420.6051    ,
     *   1516.6516    ,  1505.3504    ,  1494.0106    ,  1482.6348    ,
     *   1471.2253    ,  1459.7842    ,  1448.3133    ,  1436.8141    ,
     *   1425.2880    ,
     *   1520.7592    ,  1509.5298    ,  1498.2631    ,  1486.9617    ,
     *   1475.6279    ,  1464.2640    ,  1452.8716    ,  1441.4525    ,
     *   1430.0080    ,
     *   1524.9057    ,  1513.7481    ,  1502.5544    ,  1491.3272    ,
     *   1480.0689    ,  1468.7818    ,  1457.4678    ,  1446.1284    ,
     *   1434.7652    ,
     *   1529.0915    ,  1518.0056    ,  1506.8846    ,  1495.7315    ,
     *   1484.5486    ,  1473.3381    ,  1462.1021    ,  1450.8421    ,
     *   1439.5598    /
        DATA ((SOSV  (J,K),J= 10, 18),K=109,117) /
     *   1533.3167    ,  1522.3024    ,  1511.2541    ,  1500.1749    ,
     *   1489.0671    ,  1477.9330    ,  1466.7747    ,  1455.5938    ,
     *   1444.3920    ,
     *   1537.5816    ,  1526.6387    ,  1515.6630    ,  1504.6575    ,
     *   1493.6246    ,  1482.5667    ,  1471.4858    ,  1460.3837    ,
     *   1449.2621    ,
     *   1541.8864    ,  1531.0148    ,  1520.1116    ,  1509.1796    ,
     *   1498.2214    ,  1487.2394    ,  1476.2356    ,  1465.2120    ,
     *   1454.1701    ,
     *   1546.2313    ,  1535.4310    ,  1524.6000    ,  1513.7413    ,
     *   1502.8576    ,  1491.9513    ,  1481.0244    ,  1470.0788    ,
     *   1459.1164    ,
     *   1550.6165    ,  1539.8873    ,  1529.1285    ,  1518.3430    ,
     *   1507.5336    ,  1496.7026    ,  1485.8523    ,  1474.9845    ,
     *   1464.1011    ,
     *   1555.0423    ,  1544.3841    ,  1533.6973    ,  1522.9848    ,
     *   1512.2494    ,  1501.4936    ,  1490.7195    ,  1479.9292    ,
     *   1469.1244    ,
     *   1559.5090    ,  1548.9216    ,  1538.3066    ,  1527.6669    ,
     *   1517.0053    ,  1506.3244    ,  1495.6263    ,  1484.9131    ,
     *   1474.1866    ,
     *   1564.0167    ,  1553.5000    ,  1542.9566    ,  1532.3895    ,
     *   1521.8015    ,  1511.1952    ,  1500.5728    ,  1489.9364    ,
     *   1479.2878    ,
     *   1568.5656    ,  1558.1195    ,  1547.6476    ,  1537.1529    ,
     *   1526.6383    ,  1516.1063    ,  1505.5593    ,  1494.9993    ,
     *   1484.4282    /
        DATA ((SOSV  (J,K),J= 10, 18),K=118,126) /
     *   1573.1560    ,  1562.7804    ,  1552.3797    ,  1541.9572    ,
     *   1531.5157    ,  1521.0579    ,  1510.5859    ,  1500.1020    ,
     *   1489.6081    ,
     *   1577.7881    ,  1567.4828    ,  1557.1533    ,  1546.8027    ,
     *   1536.4342    ,  1526.0501    ,  1515.6529    ,  1505.2448    ,
     *   1494.8276    ,
     *   1582.4622    ,  1572.2270    ,  1561.9684    ,  1551.6896    ,
     *   1541.3937    ,  1531.0832    ,  1520.7605    ,  1510.4277    ,
     *   1500.0870    ,
     *   1587.1784    ,  1577.0132    ,  1566.8253    ,  1556.6182    ,
     *   1546.3946    ,  1536.1573    ,  1525.9088    ,  1515.6511    ,
     *   1505.3864    ,
     *   1591.9371    ,  1581.8416    ,  1571.7243    ,  1561.5885    ,
     *   1551.4371    ,  1541.2728    ,  1531.0981    ,  1520.9151    ,
     *   1510.7260    ,
     *   1596.7383    ,  1586.7125    ,  1576.6655    ,  1566.6008    ,
     *   1556.5213    ,  1546.4297    ,  1536.3286    ,  1526.2200    ,
     *   1516.1061    ,
     *   1601.5824    ,  1591.6260    ,  1581.6492    ,  1571.6554    ,
     *   1561.6475    ,  1551.6284    ,  1541.6004    ,  1531.5659    ,
     *   1521.5269    ,
     *   1606.4695    ,  1596.5824    ,  1586.6756    ,  1576.7524    ,
     *   1566.8159    ,  1556.8689    ,  1546.9138    ,  1536.9530    ,
     *   1526.9885    ,
     *   1611.3999    ,  1601.5819    ,  1591.7448    ,  1581.8921    ,
     *   1572.0267    ,  1562.1516    ,  1552.2691    ,  1542.3816    ,
     *   1532.4912    /
        DATA ((SOSV  (J,K),J= 10, 18),K=127,135) /
     *   1616.3739    ,  1606.6247    ,  1596.8572    ,  1587.0747    ,
     *   1577.2802    ,  1567.4765    ,  1557.6663    ,  1547.8518    ,
     *   1538.0351    ,
     *   1621.3915    ,  1611.7111    ,  1602.0129    ,  1592.3003    ,
     *   1582.5764    ,  1572.8440    ,  1563.1057    ,  1553.3639    ,
     *   1543.6205    ,
     *   1626.4531    ,  1616.8413    ,  1607.2121    ,  1597.5692    ,
     *   1587.9157    ,  1578.2542    ,  1568.5876    ,  1558.9180    ,
     *   1549.2476    ,
     *   1631.5589    ,  1622.0154    ,  1612.4551    ,  1602.8817    ,
     *   1593.2981    ,  1583.7074    ,  1574.1120    ,  1564.5143    ,
     *   1554.9165    ,
     *   1636.7092    ,  1627.2337    ,  1617.7421    ,  1608.2378    ,
     *   1598.7241    ,  1589.2037    ,  1579.6792    ,  1570.1531    ,
     *   1560.6276    ,
     *   1641.9040    ,  1632.4964    ,  1623.0732    ,  1613.6379    ,
     *   1604.1937    ,  1594.7433    ,  1585.2895    ,  1575.8346    ,
     *   1566.3808    ,
     *   1647.1437    ,  1637.8038    ,  1628.4488    ,  1619.0821    ,
     *   1609.7071    ,  1600.3265    ,  1590.9430    ,  1581.5590    ,
     *   1572.1766    ,
     *   1652.4284    ,  1643.1560    ,  1633.8689    ,  1624.5707    ,
     *   1615.2646    ,  1605.9534    ,  1596.6399    ,  1587.3264    ,
     *   1578.0151    ,
     *   1657.7584    ,  1648.5533    ,  1639.3339    ,  1630.1039    ,
     *   1620.8664    ,  1611.6244    ,  1602.3804    ,  1593.1370    ,
     *   1583.8964    /
        DATA ((SOSV  (J,K),J= 10, 18),K=136,144) /
     *   1663.1340    ,  1653.9958    ,  1644.8439    ,  1635.6818    ,
     *   1626.5126    ,  1617.3394    ,  1608.1648    ,  1598.9912    ,
     *   1589.8208    ,
     *   1668.5553    ,  1659.4839    ,  1650.3992    ,  1641.3047    ,
     *   1632.2036    ,  1623.0989    ,  1613.9932    ,  1604.8890    ,
     *   1595.7885    ,
     *   1674.0225    ,  1665.0177    ,  1655.9999    ,  1646.9728    ,
     *   1637.9394    ,  1628.9029    ,  1619.8658    ,  1610.8307    ,
     *   1601.7997    ,
     *   1679.5360    ,  1670.5974    ,  1661.6463    ,  1652.6862    ,
     *   1643.7204    ,  1634.7517    ,  1625.7829    ,  1616.8165    ,
     *   1607.8546    ,
     *   1685.0958    ,  1676.2233    ,  1667.3387    ,  1658.4454    ,
     *   1649.5467    ,  1640.6455    ,  1631.7447    ,  1622.8465    ,
     *   1613.9534    ,
     *   1690.7022    ,  1681.8956    ,  1673.0771    ,  1664.2503    ,
     *   1655.4185    ,  1646.5845    ,  1637.7513    ,  1628.9211    ,
     *   1620.0963    ,
     *   1696.3555    ,  1687.6145    ,  1678.8618    ,  1670.1013    ,
     *   1661.3360    ,  1652.5690    ,  1643.8029    ,  1635.0404    ,
     *   1626.2835    ,
     *   1702.0559    ,  1693.3801    ,  1684.6931    ,  1675.9985    ,
     *   1667.2994    ,  1658.5990    ,  1649.8999    ,  1641.2045    ,
     *   1632.5152    ,
     *   1707.8035    ,  1699.1928    ,  1690.5712    ,  1681.9422    ,
     *   1673.3091    ,  1664.6749    ,  1656.0423    ,  1647.4138    ,
     *   1638.7917    /
        DATA ((SOSV  (J,K),J= 10, 18),K=145,153) /
     *   1713.5986    ,  1705.0528    ,  1696.4962    ,  1687.9325    ,
     *   1679.3650    ,  1670.7967    ,  1662.2304    ,  1653.6684    ,
     *   1645.1131    ,
     *   1719.4415    ,  1710.9602    ,  1702.4684    ,  1693.9697    ,
     *   1685.4676    ,  1676.9649    ,  1668.4643    ,  1659.9685    ,
     *   1651.4796    ,
     *   1725.3323    ,  1716.9152    ,  1708.4880    ,  1700.0541    ,
     *   1691.6169    ,  1683.1794    ,  1674.7444    ,  1666.3143    ,
     *   1657.8914    ,
     *   1731.2713    ,  1722.9182    ,  1714.5551    ,  1706.1857    ,
     *   1697.8132    ,  1689.4406    ,  1681.0707    ,  1672.7060    ,
     *   1664.3488    ,
     *   1737.2586    ,  1728.9693    ,  1720.6702    ,  1712.3648    ,
     *   1704.0567    ,  1695.7487    ,  1687.4436    ,  1679.1439    ,
     *   1670.8519    ,
     *   1743.2946    ,  1735.0687    ,  1726.8332    ,  1718.5917    ,
     *   1710.3476    ,  1702.1038    ,  1693.8632    ,  1685.6281    ,
     *   1677.4010    ,
     *   1749.3794    ,  1741.2167    ,  1733.0445    ,  1724.8666    ,
     *   1716.6861    ,  1708.5063    ,  1700.3297    ,  1692.1589    ,
     *   1683.9962    ,
     *   1755.5133    ,  1747.4134    ,  1739.3043    ,  1731.1895    ,
     *   1723.0725    ,  1714.9562    ,  1706.8433    ,  1698.7365    ,
     *   1690.6379    ,
     *   1761.6964    ,  1753.6591    ,  1745.6127    ,  1737.5609    ,
     *   1729.5069    ,  1721.4538    ,  1713.4043    ,  1705.3610    ,
     *   1697.3261    /
        DATA ((SOSV  (J,K),J= 10, 18),K=154,162) /
     *   1767.9290    ,  1759.9541    ,  1751.9701    ,  1743.9808    ,
     *   1735.9895    ,  1727.9993    ,  1720.0128    ,  1712.0327    ,
     *   1704.0611    ,
     *   1774.2114    ,  1766.2984    ,  1758.3766    ,  1750.4496    ,
     *   1742.5207    ,  1734.5929    ,  1726.6691    ,  1718.7517    ,
     *   1710.8431    ,
     *   1780.5437    ,  1772.6924    ,  1764.8324    ,  1756.9673    ,
     *   1749.1005    ,  1741.2349    ,  1733.3734    ,  1725.5184    ,
     *   1717.6723    ,
     *   1786.9261    ,  1779.1363    ,  1771.3378    ,  1763.5343    ,
     *   1755.7292    ,  1747.9254    ,  1740.1259    ,  1732.3329    ,
     *   1724.5489    ,
     *   1793.3590    ,  1785.6302    ,  1777.8929    ,  1770.1507    ,
     *   1762.4070    ,  1754.6647    ,  1746.9267    ,  1739.1954    ,
     *   1731.4732    ,
     *   1799.8424    ,  1792.1745    ,  1784.4980    ,  1776.8168    ,
     *   1769.1341    ,  1761.4530    ,  1753.7762    ,  1746.1062    ,
     *   1738.4453    ,
     *   1806.3767    ,  1798.7692    ,  1791.1534    ,  1783.5327    ,
     *   1775.9107    ,  1768.2904    ,  1760.6744    ,  1753.0654    ,
     *   1745.4655    ,
     *   1812.9620    ,  1805.4148    ,  1797.8591    ,  1790.2988    ,
     *   1782.7372    ,  1775.1772    ,  1767.6218    ,  1760.0733    ,
     *   1752.5340    ,
     *   1819.5987    ,  1812.1113    ,  1804.6155    ,  1797.1152    ,
     *   1789.6136    ,  1782.1137    ,  1774.6183    ,  1767.1300    ,
     *   1759.6509    /
        DATA ((SOSV  (J,K),J= 19, 27),K=  1,  9) /
     *   281.28794    ,  282.95854    ,  284.61875    ,  286.26877    ,
     *   287.90881    ,  289.53906    ,  291.15970    ,  292.77091    ,
     *   294.37286    ,
     *   281.16782    ,  282.84196    ,  284.50556    ,  286.15883    ,
     *   287.80198    ,  289.43521    ,  291.05872    ,  292.67268    ,
     *   294.27727    ,
     *   281.02974    ,  282.70798    ,  284.37549    ,  286.03251    ,
     *   287.67924    ,  289.31592    ,  290.94272    ,  292.55985    ,
     *   294.16749    ,
     *   280.87174    ,  282.55468    ,  284.22668    ,  285.88800    ,
     *   287.53886    ,  289.17948    ,  290.81008    ,  292.43084    ,
     *   294.04198    ,
     *   280.69168    ,  282.38000    ,  284.05716    ,  285.72340    ,
     *   287.37898    ,  289.02412    ,  290.65904    ,  292.28397    ,
     *   293.89909    ,
     *   280.48728    ,  282.18175    ,  283.86479    ,  285.53665    ,
     *   287.19760    ,  288.84789    ,  290.48775    ,  292.11741    ,
     *   293.73709    ,
     *   280.25610    ,  281.95758    ,  283.64730    ,  285.32555    ,
     *   286.99262    ,  288.64875    ,  290.29422    ,  291.92926    ,
     *   293.55409    ,
     *   279.99555    ,  281.70498    ,  283.40228    ,  285.08778    ,
     *   286.76177    ,  288.42453    ,  290.07635    ,  291.71747    ,
     *   293.34814    ,
     *   279.70283    ,  281.42126    ,  283.12715    ,  284.82083    ,
     *   286.50265    ,  288.17290    ,  289.83189    ,  291.47988    ,
     *   293.11714    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 10, 18) /
     *   279.37495    ,  281.10356    ,  282.81914    ,  284.52207    ,
     *   286.21271    ,  287.89140    ,  289.55846    ,  291.21418    ,
     *   292.85885    ,
     *   279.00872    ,  280.74881    ,  282.47531    ,  284.18865    ,
     *   285.88922    ,  287.57740    ,  289.25353    ,  290.91793    ,
     *   292.57092    ,
     *   278.60070    ,  280.35373    ,  282.09252    ,  283.81756    ,
     *   285.52929    ,  287.22811    ,  288.91441    ,  290.58855    ,
     *   292.25085    ,
     *   278.14717    ,  279.91477    ,  281.66739    ,  283.40557    ,
     *   285.12981    ,  286.84056    ,  288.53825    ,  290.22327    ,
     *   291.89599    ,
     *   277.64408    ,  279.42811    ,  281.19628    ,  282.94921    ,
     *   284.68747    ,  286.41157    ,  288.12199    ,  289.81918    ,
     *   291.50352    ,
     *   277.08700    ,  278.88958    ,  280.67525    ,  282.44474    ,
     *   284.19870    ,  285.93774    ,  287.66239    ,  289.37314    ,
     *   291.07045    ,
     *   276.47102    ,  278.29461    ,  280.10001    ,  281.88810    ,
     *   283.65968    ,  285.41542    ,  287.15595    ,  288.88183    ,
     *   290.59358    ,
     *   275.79058    ,  277.63809    ,  279.46581    ,  281.27488    ,
     *   283.06622    ,  284.84066    ,  286.59893    ,  288.34167    ,
     *   290.06948    ,
     *   275.03929    ,  276.91423    ,  278.76737    ,  280.60015    ,
     *   282.41373    ,  284.20914    ,  285.98725    ,  287.74881    ,
     *   289.49450    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 19, 27) /
     *   274.20966    ,  276.11638    ,  277.99867    ,  279.85842    ,
     *   281.69716    ,  283.51615    ,  285.31648    ,  287.09905    ,
     *   288.86467    ,
     *   273.29260    ,  275.23664    ,  277.15272    ,  279.04342    ,
     *   280.91077    ,  282.75642    ,  284.58172    ,  286.38782    ,
     *   288.17568    ,
     *   272.27686    ,  274.26546    ,  276.22125    ,  278.14784    ,
     *   280.04803    ,  281.92401    ,  283.77753    ,  285.61006    ,
     *   287.42280    ,
     *   271.14812    ,  273.19094    ,  275.19418    ,  277.16299    ,
     *   279.10129    ,  281.01207    ,  282.89771    ,  284.76010    ,
     *   286.60079    ,
     *   269.88766    ,  271.99788    ,  274.05893    ,  276.07823    ,
     *   278.06139    ,  280.01260    ,  281.93512    ,  283.83149    ,
     *   285.70376    ,
     *   268.47057    ,  270.66643    ,  272.79938    ,  274.88026    ,
     *   276.91711    ,  278.91596    ,  280.88134    ,  282.81677    ,
     *   284.72498    ,
     *   266.86324    ,  269.17013    ,  271.39445    ,  273.55198    ,
     *   275.65437    ,  277.71030    ,  279.72624    ,  281.70710    ,
     *   283.65664    ,
     *   265.01994    ,  267.47330    ,  269.81606    ,  272.07101    ,
     *   274.25506    ,  276.38072    ,  278.45730    ,  280.49178    ,
     *   282.48945    ,
     *   262.87820    ,  265.52739    ,  268.02630    ,  270.40752    ,
     *   272.69539    ,  274.90798    ,  277.05872    ,  279.15761    ,
     *   281.21214    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 28, 36) /
     *   260.35238    ,  263.26604    ,  265.97358    ,  268.52121    ,
     *   270.94364    ,  273.26683    ,  275.51009    ,  277.68781    ,
     *   279.81072    ,
     *   257.32351    ,  260.59802    ,  263.58730    ,  266.35721    ,
     *   268.95697    ,  271.42353    ,  273.78456    ,  276.06073    ,
     *   278.26742    ,
     *   253.61836    ,  257.39546    ,  260.76995    ,  263.84023    ,
     *   266.67688    ,  269.33241    ,  271.84620    ,  274.24778    ,
     *   276.55920    ,
     *   250.11725    ,  254.43573    ,  258.21022    ,  261.58688    ,
     *   264.66246    ,  267.50659    ,  270.17099    ,  272.69448    ,
     *   275.10614    ,
     *   245.81532    ,  250.91100    ,  255.22127    ,  258.99510    ,
     *   262.37540    ,  265.45751    ,  268.31013    ,  270.98430    ,
     *   273.51827    ,
     *   240.22501    ,  246.59495    ,  251.67017    ,  255.97506    ,
     *   259.75019    ,  263.13568    ,  266.22557    ,  269.08773    ,
     *   271.77256    ,
     *   231.83586    ,  241.02103    ,  247.33524    ,  252.39486    ,
     *   256.69721    ,  260.47565    ,  263.86788    ,  266.96683    ,
     *   269.83962    ,
     *   239.25444    ,  232.79937    ,  241.76732    ,  248.03643    ,
     *   253.08517    ,  257.38783    ,  261.17163    ,  264.57221    ,
     *   267.68153    ,
     *   246.97444    ,  240.32444    ,  233.67301    ,  242.46477    ,
     *   248.69874    ,  253.74123    ,  258.04706    ,  261.83829    ,
     *   265.24885    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 37, 45) /
     *   254.98444    ,  248.17444    ,  241.33444    ,  234.46359    ,
     *   243.11413    ,  249.32236    ,  254.36316    ,  258.67505    ,
     *   262.47584    ,
     *   263.32444    ,  256.32444    ,  249.28444    ,  242.21444    ,
     *   235.17627    ,  243.71600    ,  249.90745    ,  254.95109    ,
     *   259.27197    ,
     *   271.97444    ,  264.78444    ,  257.50444    ,  250.16444    ,
     *   242.85444    ,  235.81493    ,  244.27085    ,  250.45416    ,
     *   255.50516    ,
     *   280.96444    ,  273.54444    ,  265.96444    ,  258.22444    ,
     *   250.42444    ,  242.88444    ,  236.38248    ,  244.77906    ,
     *   250.96264    ,
     *   290.30444    ,  282.63444    ,  274.68444    ,  266.41444    ,
     *   257.78444    ,  248.95444    ,  240.71444    ,  236.88105    ,
     *   245.24088    ,
     *   300.04444    ,  292.11444    ,  283.79444    ,  274.93444    ,
     *   265.28444    ,  254.33444    ,  240.52444    ,  217.96056    ,
     *   237.31213    ,
     *   310.20444    ,  302.05444    ,  293.44444    ,  284.16444    ,
     *   273.97444    ,  262.44444    ,  248.93444    ,  233.06444    ,
     *   219.57258    ,
     *   320.83444    ,  312.52444    ,  303.70444    ,  294.21444    ,
     *   283.84444    ,  272.36444    ,  259.66444    ,  246.02444    ,
     *   232.91444    ,
     *   331.95444    ,  323.51444    ,  314.58444    ,  305.00444    ,
     *   294.63444    ,  283.38444    ,  271.27444    ,  258.58444    ,
     *   245.90444    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 46, 54) /
     *   343.54444    ,  335.02444    ,  326.02444    ,  316.43444    ,
     *   306.13444    ,  295.09444    ,  283.39444    ,  271.23444    ,
     *   258.95444    ,
     *   355.61444    ,  347.04444    ,  338.00444    ,  328.41444    ,
     *   318.19444    ,  307.32444    ,  295.89444    ,  284.10444    ,
     *   272.21444    ,
     *   368.15444    ,  359.53444    ,  350.47444    ,  340.89444    ,
     *   330.72444    ,  319.98444    ,  308.74444    ,  297.17444    ,
     *   285.54444    ,
     *   381.16444    ,  372.49444    ,  363.40444    ,  353.82444    ,
     *   343.69444    ,  333.02444    ,  321.89444    ,  310.45444    ,
     *   298.92444    ,
     *   394.63444    ,  385.91444    ,  376.80444    ,  367.20444    ,
     *   357.09444    ,  346.45444    ,  335.37444    ,  323.98444    ,
     *   312.48444    ,
     *   408.56444    ,  399.80444    ,  390.64444    ,  381.03444    ,
     *   370.91444    ,  360.28444    ,  349.21444    ,  337.83444    ,
     *   326.32444    ,
     *   422.97444    ,  414.15444    ,  404.95444    ,  395.30444    ,
     *   385.16444    ,  374.52444    ,  363.45444    ,  352.06444    ,
     *   340.51444    ,
     *   437.86444    ,  428.98444    ,  419.73444    ,  410.04444    ,
     *   399.86444    ,  389.20444    ,  378.10444    ,  366.69444    ,
     *   355.11444    ,
     *   453.23444    ,  444.29444    ,  434.98444    ,  425.24444    ,
     *   415.02444    ,  404.33444    ,  393.21444    ,  381.77444    ,
     *   370.16444    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 55, 63) /
     *   469.10444    ,  460.09444    ,  450.72444    ,  440.93444    ,
     *   430.67444    ,  419.93444    ,  408.78444    ,  397.32444    ,
     *   385.68444    ,
     *   485.47444    ,  476.39444    ,  466.96444    ,  457.11444    ,
     *   446.80444    ,  436.03444    ,  424.84444    ,  413.34444    ,
     *   401.68444    ,
     *   502.36444    ,  493.21444    ,  483.70444    ,  473.79444    ,
     *   463.43444    ,  452.62444    ,  441.40444    ,  429.87444    ,
     *   418.18444    ,
     *   519.77444    ,  510.54444    ,  500.97444    ,  491.00444    ,
     *   480.58444    ,  469.72444    ,  458.47444    ,  446.91444    ,
     *   435.18444    ,
     *   537.72444    ,  528.41444    ,  518.76444    ,  508.72444    ,
     *   498.25444    ,  487.35444    ,  476.06444    ,  464.47444    ,
     *   452.71444    ,
     *   556.21444    ,  546.82444    ,  537.09444    ,  526.99444    ,
     *   516.46444    ,  505.51444    ,  494.18444    ,  482.56444    ,
     *   470.77444    ,
     *   580.13444    ,  570.63444    ,  560.81444    ,  550.62444    ,
     *   540.01444    ,  529.00444    ,  517.61444    ,  505.94444    ,
     *   494.11444    ,
     *   604.93444    ,  595.32444    ,  585.40444    ,  575.12444    ,
     *   564.44444    ,  553.35444    ,  541.91444    ,  530.19444    ,
     *   518.31444    ,
     *   630.65444    ,  620.93444    ,  610.90444    ,  600.53444    ,
     *   589.76444    ,  578.61444    ,  567.10444    ,  555.33444    ,
     *   543.40444    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 64, 72) /
     *   657.29444    ,  647.46444    ,  637.32444    ,  626.85444    ,
     *   616.00444    ,  604.77444    ,  593.21444    ,  581.38444    ,
     *   569.40444    ,
     *   684.89444    ,  674.93444    ,  664.69444    ,  654.12444    ,
     *   643.18444    ,  631.88444    ,  620.25444    ,  608.36444    ,
     *   596.34444    ,
     *   713.47444    ,  703.38444    ,  693.02444    ,  682.34444    ,
     *   671.32444    ,  659.94444    ,  648.24444    ,  636.30444    ,
     *   624.22444    ,
     *   743.05444    ,  732.83444    ,  722.35444    ,  711.56444    ,
     *   700.44444    ,  688.98444    ,  677.22444    ,  665.22444    ,
     *   653.08444    ,
     *   773.65444    ,  763.29444    ,  752.69444    ,  741.79444    ,
     *   730.57444    ,  719.03444    ,  707.19444    ,  695.14444    ,
     *   682.94444    ,
     *   805.30444    ,  794.80444    ,  784.07444    ,  773.05444    ,
     *   761.73444    ,  750.11444    ,  738.20444    ,  726.08444    ,
     *   713.83444    ,
     *   838.02444    ,  827.38444    ,  816.52444    ,  805.38444    ,
     *   793.96444    ,  782.24444    ,  770.26444    ,  758.07444    ,
     *   745.76444    ,
     *   871.85444    ,  861.07444    ,  850.06444    ,  838.80444    ,
     *   827.27444    ,  815.46444    ,  803.40444    ,  791.15444    ,
     *   778.77444    ,
     *   906.82444    ,  895.87444    ,  884.73444    ,  873.34444    ,
     *   861.70444    ,  849.80444    ,  837.66444    ,  825.33444    ,
     *   812.89444    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 73, 81) /
     *   942.95444    ,  931.84444    ,  920.55444    ,  909.03444    ,
     *   897.27444    ,  885.27444    ,  873.05444    ,  860.66444    ,
     *   848.15444    ,
     *   980.28444    ,  969.01444    ,  957.56444    ,  945.91444    ,
     *   934.03444    ,  921.93444    ,  909.63444    ,  897.16444    ,
     *   884.58444    ,
     *   1018.8444    ,  1007.4444    ,  995.81444    ,  984.01444    ,
     *   972.01444    ,  959.81444    ,  947.42444    ,  934.87444    ,
     *   922.22444    ,
     *   1058.7444    ,  1047.0444    ,  1035.3444    ,  1023.3444    ,
     *   1011.2444    ,  998.95444    ,  986.47444    ,  973.84444    ,
     *   961.12444    ,
     *   1099.9444    ,  1088.1444    ,  1076.1444    ,  1064.0444    ,
     *   1051.8444    ,  1039.4444    ,  1026.8444    ,  1014.1444    ,
     *   1001.3444    ,
     *   1142.5444    ,  1130.5444    ,  1118.4444    ,  1106.1444    ,
     *   1093.7444    ,  1081.2444    ,  1068.5444    ,  1055.7444    ,
     *   1042.8444    ,
     *   1207.2444    ,  1194.9444    ,  1182.6444    ,  1170.1444    ,
     *   1157.5444    ,  1144.8444    ,  1131.9444    ,  1119.0444    ,
     *   1106.0444    ,
     *   1275.4444    ,  1262.8444    ,  1250.2444    ,  1237.4444    ,
     *   1224.6444    ,  1211.7444    ,  1198.7444    ,  1185.7444    ,
     *   1172.5444    ,
     *   1347.6792    ,  1334.8073    ,  1321.8783    ,  1308.8913    ,
     *   1295.8453    ,  1282.7391    ,  1269.5712    ,  1256.3399    ,
     *   1243.0434    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 82, 90) /
     *   1347.7155    ,  1334.8443    ,  1321.9161    ,  1308.9300    ,
     *   1295.8849    ,  1282.7795    ,  1269.6125    ,  1256.3821    ,
     *   1243.0866    ,
     *   1347.7879    ,  1334.9184    ,  1321.9918    ,  1309.0073    ,
     *   1295.9639    ,  1282.8603    ,  1269.6951    ,  1256.4667    ,
     *   1243.1731    ,
     *   1348.0415    ,  1335.1774    ,  1322.2565    ,  1309.2778    ,
     *   1296.2404    ,  1283.1430    ,  1269.9843    ,  1256.7624    ,
     *   1243.4757    ,
     *   1349.5456    ,  1336.7139    ,  1323.8263    ,  1310.8821    ,
     *   1297.8802    ,  1284.8195    ,  1271.6987    ,  1258.5160    ,
     *   1245.2699    ,
     *   1351.0538    ,  1338.2545    ,  1325.4002    ,  1312.4903    ,
     *   1299.5239    ,  1286.4998    ,  1273.4167    ,  1260.2731    ,
     *   1247.0674    ,
     *   1352.5663    ,  1339.7992    ,  1326.9782    ,  1314.1025    ,
     *   1301.1714    ,  1288.1837    ,  1275.1383    ,  1262.0337    ,
     *   1248.8682    ,
     *   1354.0829    ,  1341.3480    ,  1328.5601    ,  1315.7187    ,
     *   1302.8228    ,  1289.8715    ,  1276.8636    ,  1263.7977    ,
     *   1250.6724    ,
     *   1355.6037    ,  1342.9010    ,  1330.1462    ,  1317.3388    ,
     *   1304.4780    ,  1291.5630    ,  1278.5925    ,  1265.5653    ,
     *   1252.4799    ,
     *   1357.1287    ,  1344.4580    ,  1331.7363    ,  1318.9629    ,
     *   1306.1372    ,  1293.2583    ,  1280.3251    ,  1267.3364    ,
     *   1254.2908    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 91, 99) /
     *   1358.6579    ,  1346.0193    ,  1333.3305    ,  1320.5910    ,
     *   1307.8003    ,  1294.9574    ,  1282.0613    ,  1269.1110    ,
     *   1256.1051    ,
     *   1360.1913    ,  1347.5847    ,  1334.9287    ,  1322.2231    ,
     *   1309.4672    ,  1296.6603    ,  1283.8013    ,  1270.8892    ,
     *   1257.9228    ,
     *   1361.7290    ,  1349.1542    ,  1336.5311    ,  1323.8592    ,
     *   1311.1381    ,  1298.3670    ,  1285.5449    ,  1272.6709    ,
     *   1259.7438    ,
     *   1363.2708    ,  1350.7279    ,  1338.1375    ,  1325.4994    ,
     *   1312.8129    ,  1300.0775    ,  1287.2922    ,  1274.4562    ,
     *   1261.5683    ,
     *   1367.6827    ,  1355.2301    ,  1342.7325    ,  1330.1898    ,
     *   1317.6015    ,  1304.9671    ,  1292.2860    ,  1279.5573    ,
     *   1266.7801    ,
     *   1372.1292    ,  1359.7664    ,  1347.3610    ,  1334.9130    ,
     *   1322.4222    ,  1309.8880    ,  1297.3101    ,  1284.6877    ,
     *   1272.0200    ,
     *   1376.6104    ,  1364.3369    ,  1352.0232    ,  1339.6693    ,
     *   1327.2752    ,  1314.8405    ,  1302.3648    ,  1289.8476    ,
     *   1277.2883    ,
     *   1381.1266    ,  1368.9419    ,  1356.7193    ,  1344.4589    ,
     *   1332.1607    ,  1319.8246    ,  1307.4503    ,  1295.0373    ,
     *   1282.5852    ,
     *   1385.6780    ,  1373.5816    ,  1361.4496    ,  1349.2820    ,
     *   1337.0791    ,  1324.8407    ,  1312.5668    ,  1300.2570    ,
     *   1287.9109    /
        DATA ((SOSV  (J,K),J= 19, 27),K=100,108) /
     *   1390.2648    ,  1378.2562    ,  1366.2141    ,  1354.1388    ,
     *   1342.0304    ,  1329.8890    ,  1317.7146    ,  1305.5070    ,
     *   1293.2659    ,
     *   1394.8871    ,  1382.9659    ,  1371.0132    ,  1359.0295    ,
     *   1347.0149    ,  1334.9697    ,  1322.8940    ,  1310.7876    ,
     *   1298.6504    ,
     *   1399.5452    ,  1387.7109    ,  1375.8471    ,  1363.9543    ,
     *   1352.0329    ,  1340.0831    ,  1328.1051    ,  1316.0990    ,
     *   1304.0646    ,
     *   1404.2393    ,  1392.4914    ,  1380.7159    ,  1368.9134    ,
     *   1357.0845    ,  1345.2293    ,  1333.3483    ,  1321.4414    ,
     *   1309.5088    ,
     *   1408.9695    ,  1397.3075    ,  1385.6198    ,  1373.9071    ,
     *   1362.1699    ,  1350.4087    ,  1338.6237    ,  1326.8152    ,
     *   1314.9833    ,
     *   1413.7362    ,  1402.1596    ,  1390.5592    ,  1378.9356    ,
     *   1367.2895    ,  1355.6214    ,  1343.9316    ,  1332.2205    ,
     *   1320.4884    ,
     *   1418.5394    ,  1407.0478    ,  1395.5341    ,  1383.9990    ,
     *   1372.4433    ,  1360.8676    ,  1349.2723    ,  1337.6577    ,
     *   1326.0243    ,
     *   1423.3795    ,  1411.9723    ,  1400.5447    ,  1389.0976    ,
     *   1377.6317    ,  1366.1476    ,  1354.6459    ,  1343.1270    ,
     *   1331.5913    ,
     *   1428.2565    ,  1416.9333    ,  1405.5914    ,  1394.2316    ,
     *   1382.8548    ,  1371.4616    ,  1360.0527    ,  1348.6286    ,
     *   1337.1897    /
        DATA ((SOSV  (J,K),J= 19, 27),K=109,117) /
     *   1433.1707    ,  1421.9311    ,  1410.6743    ,  1399.4012    ,
     *   1388.1129    ,  1376.8099    ,  1365.4930    ,  1354.1627    ,
     *   1342.8197    ,
     *   1438.1223    ,  1426.9657    ,  1415.7935    ,  1404.6067    ,
     *   1393.4061    ,  1382.1926    ,  1370.9669    ,  1359.7298    ,
     *   1348.4816    ,
     *   1443.1115    ,  1432.0375    ,  1420.9494    ,  1409.8481    ,
     *   1398.7347    ,  1387.6100    ,  1376.4748    ,  1365.3298    ,
     *   1354.1757    ,
     *   1448.1385    ,  1437.1467    ,  1426.1421    ,  1415.1258    ,
     *   1404.0989    ,  1393.0623    ,  1382.0169    ,  1370.9632    ,
     *   1359.9021    ,
     *   1453.2036    ,  1442.2934    ,  1431.3718    ,  1420.4400    ,
     *   1409.4990    ,  1398.5498    ,  1387.5933    ,  1376.6302    ,
     *   1365.6613    ,
     *   1458.3068    ,  1447.4778    ,  1436.6387    ,  1425.7908    ,
     *   1414.9351    ,  1404.0726    ,  1393.2043    ,  1382.3310    ,
     *   1371.4534    ,
     *   1463.4484    ,  1452.7002    ,  1441.9431    ,  1431.1785    ,
     *   1420.4074    ,  1409.6310    ,  1398.8502    ,  1388.0659    ,
     *   1377.2788    ,
     *   1468.6287    ,  1457.9607    ,  1447.2851    ,  1436.6032    ,
     *   1425.9163    ,  1415.2253    ,  1404.5312    ,  1393.8350    ,
     *   1383.1375    ,
     *   1473.8478    ,  1463.2596    ,  1452.6650    ,  1442.0653    ,
     *   1431.4618    ,  1420.8555    ,  1410.2475    ,  1399.6387    ,
     *   1389.0300    /
        DATA ((SOSV  (J,K),J= 19, 27),K=118,126) /
     *   1479.1059    ,  1468.5970    ,  1458.0829    ,  1447.5649    ,
     *   1437.0442    ,  1426.5220    ,  1415.9994    ,  1405.4772    ,
     *   1394.9565    ,
     *   1484.4032    ,  1473.9732    ,  1463.5391    ,  1453.1022    ,
     *   1442.6638    ,  1432.2250    ,  1421.7870    ,  1411.3507    ,
     *   1400.9171    ,
     *   1489.7400    ,  1479.3884    ,  1469.0337    ,  1458.6774    ,
     *   1448.3206    ,  1437.9647    ,  1427.6106    ,  1417.2595    ,
     *   1406.9123    ,
     *   1495.1163    ,  1484.8427    ,  1474.5670    ,  1464.2907    ,
     *   1454.0151    ,  1443.7413    ,  1433.4705    ,  1423.2038    ,
     *   1412.9421    ,
     *   1500.5326    ,  1490.3365    ,  1480.1393    ,  1469.9424    ,
     *   1459.7473    ,  1449.5550    ,  1439.3669    ,  1429.1838    ,
     *   1419.0069    ,
     *   1505.9888    ,  1495.8698    ,  1485.7506    ,  1475.6327    ,
     *   1465.5175    ,  1455.4061    ,  1445.2999    ,  1435.1999    ,
     *   1425.1070    ,
     *   1511.4853    ,  1501.4429    ,  1491.4012    ,  1481.3617    ,
     *   1471.3258    ,  1461.2948    ,  1451.2699    ,  1441.2521    ,
     *   1431.2425    ,
     *   1517.0222    ,  1507.0560    ,  1497.0913    ,  1487.1297    ,
     *   1477.1726    ,  1467.2213    ,  1457.2770    ,  1447.3408    ,
     *   1437.4137    ,
     *   1522.5998    ,  1512.7092    ,  1502.8211    ,  1492.9369    ,
     *   1483.0581    ,  1473.1859    ,  1463.3215    ,  1453.4662    ,
     *   1443.6209    /
        DATA ((SOSV  (J,K),J= 19, 27),K=127,135) /
     *   1528.2182    ,  1518.4029    ,  1508.5908    ,  1498.7835    ,
     *   1488.9823    ,  1479.1886    ,  1469.4036    ,  1459.6285    ,
     *   1449.8643    ,
     *   1533.8777    ,  1524.1372    ,  1514.4007    ,  1504.6697    ,
     *   1494.9456    ,  1485.2298    ,  1475.5236    ,  1465.8280    ,
     *   1456.1441    ,
     *   1539.5784    ,  1529.9123    ,  1520.2509    ,  1510.5957    ,
     *   1500.9482    ,  1491.3098    ,  1481.6816    ,  1472.0648    ,
     *   1462.4607    ,
     *   1545.3206    ,  1535.7284    ,  1526.1416    ,  1516.5617    ,
     *   1506.9903    ,  1497.4286    ,  1487.8779    ,  1478.3393    ,
     *   1468.8141    ,
     *   1551.1045    ,  1541.5858    ,  1532.0731    ,  1522.5680    ,
     *   1513.0720    ,  1503.5865    ,  1494.1126    ,  1484.6517    ,
     *   1475.2048    ,
     *   1556.9302    ,  1547.4845    ,  1538.0455    ,  1528.6147    ,
     *   1519.1937    ,  1509.7837    ,  1500.3862    ,  1491.0021    ,
     *   1481.6328    ,
     *   1562.7980    ,  1553.4249    ,  1544.0590    ,  1534.7021    ,
     *   1525.3555    ,  1516.0206    ,  1506.6986    ,  1497.3909    ,
     *   1488.0985    ,
     *   1568.7080    ,  1559.4071    ,  1550.1140    ,  1540.8303    ,
     *   1531.5576    ,  1522.2971    ,  1513.0503    ,  1503.8182    ,
     *   1494.6021    ,
     *   1574.6605    ,  1565.4313    ,  1556.2105    ,  1546.9996    ,
     *   1537.8002    ,  1528.6137    ,  1519.4413    ,  1510.2843    ,
     *   1501.1438    /
        DATA ((SOSV  (J,K),J= 19, 27),K=136,144) /
     *   1580.6557    ,  1571.4978    ,  1562.3487    ,  1553.2102    ,
     *   1544.0837    ,  1534.9705    ,  1525.8720    ,  1516.7894    ,
     *   1507.7239    ,
     *   1586.6938    ,  1577.6067    ,  1568.5290    ,  1559.4623    ,
     *   1550.4081    ,  1541.3677    ,  1532.3426    ,  1523.3338    ,
     *   1514.3426    ,
     *   1592.7749    ,  1583.7582    ,  1574.7514    ,  1565.7560    ,
     *   1556.7736    ,  1547.8056    ,  1538.8532    ,  1529.9176    ,
     *   1521.0001    ,
     *   1598.8994    ,  1589.9527    ,  1581.0162    ,  1572.0917    ,
     *   1563.1806    ,  1554.2843    ,  1545.4041    ,  1536.5412    ,
     *   1527.6967    ,
     *   1605.0673    ,  1596.1901    ,  1587.3237    ,  1578.4695    ,
     *   1569.6292    ,  1560.8041    ,  1551.9955    ,  1543.2046    ,
     *   1534.4326    ,
     *   1611.2789    ,  1602.4709    ,  1593.6739    ,  1584.8896    ,
     *   1576.1196    ,  1567.3652    ,  1558.6276    ,  1549.9082    ,
     *   1541.2081    ,
     *   1617.5344    ,  1608.7951    ,  1600.0672    ,  1591.3523    ,
     *   1582.6520    ,  1573.9678    ,  1565.3008    ,  1556.6523    ,
     *   1548.0234    ,
     *   1623.8341    ,  1615.1630    ,  1606.5036    ,  1597.8577    ,
     *   1589.2268    ,  1580.6121    ,  1572.0151    ,  1563.4369    ,
     *   1554.8787    ,
     *   1630.1780    ,  1621.5747    ,  1612.9835    ,  1604.4061    ,
     *   1595.8439    ,  1587.2984    ,  1578.7708    ,  1570.2624    ,
     *   1561.7742    /
        DATA ((SOSV  (J,K),J= 19, 27),K=145,153) /
     *   1636.5665    ,  1628.0306    ,  1619.5071    ,  1610.9977    ,
     *   1602.5038    ,  1594.0268    ,  1585.5681    ,  1577.1289    ,
     *   1568.7103    ,
     *   1642.9997    ,  1634.5307    ,  1626.0745    ,  1617.6326    ,
     *   1609.2065    ,  1600.7977    ,  1592.4074    ,  1584.0368    ,
     *   1575.6870    ,
     *   1649.4778    ,  1641.0754    ,  1632.6860    ,  1624.3111    ,
     *   1615.9524    ,  1607.6111    ,  1599.2886    ,  1590.9861    ,
     *   1582.7048    ,
     *   1656.0010    ,  1647.6648    ,  1639.3417    ,  1631.0335    ,
     *   1622.7416    ,  1614.4674    ,  1606.2122    ,  1597.9773    ,
     *   1589.7637    ,
     *   1662.5696    ,  1654.2991    ,  1646.0419    ,  1637.7998    ,
     *   1629.5743    ,  1621.3667    ,  1613.1783    ,  1605.0104    ,
     *   1596.8640    ,
     *   1669.1838    ,  1660.9785    ,  1652.7868    ,  1644.6104    ,
     *   1636.4508    ,  1628.3093    ,  1620.1872    ,  1612.0858    ,
     *   1604.0061    ,
     *   1675.8437    ,  1667.7032    ,  1659.5766    ,  1651.4654    ,
     *   1643.3712    ,  1635.2953    ,  1627.2391    ,  1619.2036    ,
     *   1611.1900    ,
     *   1682.5496    ,  1674.4736    ,  1666.4115    ,  1658.3651    ,
     *   1650.3359    ,  1642.3251    ,  1634.3341    ,  1626.3641    ,
     *   1618.4161    ,
     *   1689.3016    ,  1681.2896    ,  1673.2918    ,  1665.3097    ,
     *   1657.3449    ,  1649.3988    ,  1641.4726    ,  1633.5674    ,
     *   1625.6845    /
        DATA ((SOSV  (J,K),J= 19, 27),K=154,162) /
     *   1696.1001    ,  1688.1517    ,  1680.2176    ,  1672.2994    ,
     *   1664.3986    ,  1656.5166    ,  1648.6547    ,  1640.8140    ,
     *   1632.9956    ,
     *   1702.9451    ,  1695.0599    ,  1687.1891    ,  1679.3344    ,
     *   1671.4972    ,  1663.6788    ,  1655.8807    ,  1648.1039    ,
     *   1640.3495    ,
     *   1709.8370    ,  1702.0145    ,  1694.2066    ,  1686.4149    ,
     *   1678.6408    ,  1670.8856    ,  1663.1508    ,  1655.4374    ,
     *   1647.7465    ,
     *   1716.7759    ,  1709.0158    ,  1701.2703    ,  1693.5411    ,
     *   1685.8297    ,  1678.1373    ,  1670.4652    ,  1662.8147    ,
     *   1655.1868    ,
     *   1723.7620    ,  1716.0638    ,  1708.3804    ,  1700.7133    ,
     *   1693.0640    ,  1685.4339    ,  1677.8242    ,  1670.2361    ,
     *   1662.6706    ,
     *   1730.7956    ,  1723.1590    ,  1715.5371    ,  1707.9317    ,
     *   1700.3442    ,  1692.7759    ,  1685.2280    ,  1677.7018    ,
     *   1670.1983    ,
     *   1737.8768    ,  1730.3013    ,  1722.7407    ,  1715.1965    ,
     *   1707.6703    ,  1700.1633    ,  1692.6768    ,  1685.2120    ,
     *   1677.7700    ,
     *   1745.0060    ,  1737.4912    ,  1729.9913    ,  1722.5079    ,
     *   1715.0425    ,  1707.5964    ,  1700.1709    ,  1692.7671    ,
     *   1685.3860    ,
     *   1752.1832    ,  1744.7287    ,  1737.2892    ,  1729.8662    ,
     *   1722.4612    ,  1715.0755    ,  1707.7104    ,  1700.3671    ,
     *   1693.0464    /
        DATA ((SOSV  (J,K),J= 28, 36),K=  1,  9) /
     *   295.96571    ,  297.54962    ,  299.12475    ,  300.33691    ,
     *   301.54398    ,  302.74601    ,  303.94306    ,  305.13520    ,
     *   306.32249    ,
     *   295.87266    ,  297.45903    ,  299.03651    ,  300.25044    ,
     *   301.45922    ,  302.66292    ,  303.86159    ,  305.05531    ,
     *   306.24413    ,
     *   295.76581    ,  297.35499    ,  298.93519    ,  300.15115    ,
     *   301.36191    ,  302.56752    ,  303.76806    ,  304.96360    ,
     *   306.15418    ,
     *   295.64366    ,  297.23607    ,  298.81938    ,  300.03767    ,
     *   301.25069    ,  302.45850    ,  303.66118    ,  304.85879    ,
     *   306.05140    ,
     *   295.50462    ,  297.10072    ,  298.68758    ,  299.90853    ,
     *   301.12412    ,  302.33445    ,  303.53957    ,  304.73955    ,
     *   305.93447    ,
     *   295.34698    ,  296.94728    ,  298.53819    ,  299.76215    ,
     *   300.98069    ,  302.19386    ,  303.40175    ,  304.60444    ,
     *   305.80198    ,
     *   295.16894    ,  296.77401    ,  298.36950    ,  299.59689    ,
     *   300.81875    ,  302.03516    ,  303.24619    ,  304.45193    ,
     *   305.65244    ,
     *   294.96860    ,  296.57905    ,  298.17972    ,  299.41098    ,
     *   300.63660    ,  301.85666    ,  303.07124    ,  304.28042    ,
     *   305.48429    ,
     *   294.74391    ,  296.36044    ,  297.96694    ,  299.20256    ,
     *   300.43241    ,  301.65658    ,  302.87515    ,  304.08822    ,
     *   305.29586    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 10, 18) /
     *   294.49273    ,  296.11608    ,  297.72914    ,  298.96966    ,
     *   300.20427    ,  301.43305    ,  302.65611    ,  303.87353    ,
     *   305.08540    ,
     *   294.21278    ,  295.84378    ,  297.46420    ,  298.71021    ,
     *   299.95013    ,  301.18409    ,  302.41216    ,  303.63446    ,
     *   304.85107    ,
     *   293.90164    ,  295.54121    ,  297.16985    ,  298.42199    ,
     *   299.66787    ,  300.90760    ,  302.14128    ,  303.36902    ,
     *   304.59092    ,
     *   293.55676    ,  295.20589    ,  296.84370    ,  298.10270    ,
     *   299.35521    ,  300.60138    ,  301.84131    ,  303.07511    ,
     *   304.30290    ,
     *   293.17542    ,  294.83522    ,  296.48325    ,  297.74986    ,
     *   299.00977    ,  300.26310    ,  301.50998    ,  302.75053    ,
     *   303.98486    ,
     *   292.75474    ,  294.42640    ,  296.08581    ,  297.36090    ,
     *   298.62901    ,  299.89030    ,  301.14489    ,  302.39292    ,
     *   303.63452    ,
     *   292.29166    ,  293.97651    ,  295.64855    ,  296.93304    ,
     *   298.21026    ,  299.48037    ,  300.74352    ,  301.99984    ,
     *   303.24949    ,
     *   291.78290    ,  293.48240    ,  295.16845    ,  296.46337    ,
     *   297.75069    ,  299.03057    ,  300.30318    ,  301.56869    ,
     *   302.82723    ,
     *   291.22495    ,  292.94072    ,  294.64231    ,  295.94879    ,
     *   297.24727    ,  298.53797    ,  299.82105    ,  301.09670    ,
     *   302.36507    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 19, 27) /
     *   290.61407    ,  292.34788    ,  294.06669    ,  295.38596    ,
     *   296.69681    ,  297.99946    ,  299.29411    ,  300.58095    ,
     *   301.86017    ,
     *   289.94616    ,  291.70001    ,  293.43792    ,  294.77135    ,
     *   296.09588    ,  297.41173    ,  298.71915    ,  300.01835    ,
     *   301.30953    ,
     *   289.21679    ,  290.99293    ,  292.75201    ,  294.10113    ,
     *   295.44078    ,  296.77123    ,  298.09275    ,  299.40558    ,
     *   300.70994    ,
     *   288.42107    ,  290.22204    ,  292.00466    ,  293.37117    ,
     *   294.72756    ,  296.07415    ,  297.41123    ,  298.73909    ,
     *   300.05798    ,
     *   287.55357    ,  289.38230    ,  291.19113    ,  292.57696    ,
     *   293.95190    ,  295.31634    ,  296.67062    ,  298.01507    ,
     *   299.34997    ,
     *   286.60816    ,  288.46807    ,  290.30619    ,  291.71353    ,
     *   293.10909    ,  294.49332    ,  295.86663    ,  297.22939    ,
     *   298.58195    ,
     *   285.57782    ,  287.47297    ,  289.34400    ,  290.77539    ,
     *   292.19391    ,  293.60013    ,  294.99453    ,  296.37756    ,
     *   297.74962    ,
     *   284.45436    ,  286.38967    ,  288.29789    ,  289.75631    ,
     *   291.20055    ,  292.63130    ,  294.04915    ,  295.45466    ,
     *   296.84830    ,
     *   283.22800    ,  285.20956    ,  287.16020    ,  288.64922    ,
     *   290.12241    ,  291.58065    ,  293.02469    ,  294.45520    ,
     *   295.87279    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 28, 36) /
     *   281.88687    ,  283.92236    ,  285.92189    ,  287.44587    ,
     *   288.95191    ,  290.44116    ,  291.91459    ,  293.37307    ,
     *   294.81733    ,
     *   280.41613    ,  282.51552    ,  284.57214    ,  286.13651    ,
     *   287.68018    ,  289.20470    ,  290.71137    ,  292.20129    ,
     *   293.67541    ,
     *   278.79694    ,  280.97334    ,  283.09767    ,  284.70931    ,
     *   286.29661    ,  287.86169    ,  289.40627    ,  290.93184    ,
     *   292.43961    ,
     *   277.42769    ,  279.67542    ,  281.86150    ,  283.51571    ,
     *   285.14191    ,  286.74281    ,  288.32064    ,  289.87723    ,
     *   291.41413    ,
     *   275.94070    ,  278.27304    ,  280.53133    ,  282.23474    ,
     *   283.90546    ,  285.54701    ,  287.16225    ,  288.75351    ,
     *   290.32276    ,
     *   274.31781    ,  276.75174    ,  279.09551    ,  280.85641    ,
     *   282.57863    ,  284.26674    ,  285.92445    ,  287.55477    ,
     *   289.16018    ,
     *   272.53605    ,  275.09339    ,  277.53954    ,  279.36844    ,
     *   281.15091    ,  282.89293    ,  284.59934    ,  286.27405    ,
     *   287.92024    ,
     *   270.56604    ,  273.27502    ,  275.84528    ,  277.75558    ,
     *   279.60937    ,  281.41454    ,  283.17740    ,  284.90305    ,
     *   286.59563    ,
     *   268.36989    ,  271.26727    ,  273.98976    ,  275.99868    ,
     *   277.93796    ,  279.81796    ,  281.64701    ,  283.43179    ,
     *   285.17767    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 37, 45) /
     *   265.89806    ,  269.03219    ,  271.94358    ,  274.07345    ,
     *   276.11644    ,  278.08625    ,  279.99385    ,  281.84802    ,
     *   283.65583    ,
     *   263.08447    ,  266.52007    ,  269.66870    ,  271.94868    ,
     *   274.11906    ,  276.19798    ,  278.19998    ,  280.13664    ,
     *   282.01725    ,
     *   259.83800    ,  263.66443    ,  267.11515    ,  269.58384    ,
     *   271.91265    ,  274.12586    ,  276.24274    ,  278.27867    ,
     *   280.24594    ,
     *   256.02553    ,  260.37334    ,  264.21596    ,  266.92537    ,
     *   269.45391    ,  271.83453    ,  274.09308    ,  276.25007    ,
     *   278.32181    ,
     *   251.43300    ,  256.51235    ,  260.87823    ,  263.90085    ,
     *   266.68527    ,  269.27762    ,  271.71328    ,  274.01989    ,
     *   276.21930    ,
     *   245.65648    ,  251.86535    ,  256.96580    ,  260.40857    ,
     *   263.52810    ,  266.39302    ,  269.05353    ,  271.54778    ,
     *   273.90539    ,
     *   237.67665    ,  246.02595    ,  252.25978    ,  256.29664    ,
     *   259.87047    ,  263.09503    ,  266.04660    ,  268.78008    ,
     *   271.33678    ,
     *   220.43851    ,  237.97504    ,  246.34927    ,  251.31368    ,
     *   255.54166    ,  259.25973    ,  262.59861    ,  265.64371    ,
     *   268.45550    ,
     *   233.39444    ,  220.89283    ,  238.20724    ,  244.96438    ,
     *   250.24980    ,  254.69369    ,  258.57151    ,  262.03535    ,
     *   265.18179    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 46, 54) /
     *   246.72444    ,  234.41444    ,  221.01920    ,  235.87469    ,
     *   243.38610    ,  249.05365    ,  253.74409    ,  257.80009    ,
     *   261.40126    ,
     *   260.54444    ,  249.54444    ,  240.38444    ,  239.16444    ,
     *   233.01009    ,  241.57332    ,  247.70670    ,  252.68234    ,
     *   256.93876    ,
     *   274.14444    ,  263.38444    ,  253.78444    ,  247.68444    ,
     *   239.80444    ,  229.26198    ,  239.46505    ,  246.18456    ,
     *   251.49539    ,
     *   287.57444    ,  276.64444    ,  266.26444    ,  258.44444    ,
     *   249.60444    ,  238.64444    ,  223.41346    ,  236.96348    ,
     *   244.45401    ,
     *   301.08444    ,  289.93444    ,  279.07444    ,  270.71444    ,
     *   261.96444    ,  252.68444    ,  243.86444    ,  241.46444    ,
     *   233.89192    ,
     *   314.84444    ,  303.55444    ,  292.45444    ,  283.93444    ,
     *   275.33444    ,  266.67444    ,  258.39444    ,  251.26444    ,
     *   242.02444    ,
     *   328.98444    ,  317.58444    ,  306.36444    ,  297.77444    ,
     *   289.22444    ,  280.65444    ,  272.08444    ,  263.36444    ,
     *   253.23444    ,
     *   343.53444    ,  332.07444    ,  320.77444    ,  312.15444    ,
     *   303.58444    ,  294.96444    ,  286.18444    ,  277.03444    ,
     *   267.10444    ,
     *   358.54444    ,  347.03444    ,  335.68444    ,  327.02444    ,
     *   318.42444    ,  309.75444    ,  300.88444    ,  291.65444    ,
     *   281.95444    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 55, 63) /
     *   374.02444    ,  362.47444    ,  351.08444    ,  342.39444    ,
     *   333.75444    ,  325.05444    ,  316.14444    ,  306.91444    ,
     *   297.30444    ,
     *   389.99444    ,  378.40444    ,  366.98444    ,  358.25444    ,
     *   349.58444    ,  340.85444    ,  331.91444    ,  322.68444    ,
     *   313.09444    ,
     *   406.46444    ,  394.84444    ,  383.37444    ,  374.62444    ,
     *   365.92444    ,  357.15444    ,  348.20444    ,  338.95444    ,
     *   329.36444    ,
     *   423.44444    ,  411.78444    ,  400.28444    ,  391.49444    ,
     *   382.75444    ,  373.96444    ,  364.98444    ,  355.72444    ,
     *   346.13444    ,
     *   440.93444    ,  429.24444    ,  417.70444    ,  408.88444    ,
     *   400.11444    ,  391.28444    ,  382.27444    ,  373.00444    ,
     *   363.40444    ,
     *   458.96444    ,  447.23444    ,  435.65444    ,  426.79444    ,
     *   417.98444    ,  409.11444    ,  400.08444    ,  390.78444    ,
     *   381.17444    ,
     *   482.25444    ,  470.47444    ,  458.83444    ,  449.93444    ,
     *   441.07444    ,  432.17444    ,  423.09444    ,  413.77444    ,
     *   404.14444    ,
     *   506.41444    ,  494.58444    ,  482.88444    ,  473.93444    ,
     *   465.03444    ,  456.07444    ,  446.95444    ,  437.59444    ,
     *   427.95444    ,
     *   531.45444    ,  519.57444    ,  507.81444    ,  498.81444    ,
     *   489.85444    ,  480.84444    ,  471.68444    ,  462.28444    ,
     *   452.61444    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 64, 72) /
     *   557.40444    ,  545.46444    ,  533.64444    ,  524.59444    ,
     *   515.57444    ,  506.51444    ,  497.30444    ,  487.86444    ,
     *   478.15444    ,
     *   584.28444    ,  572.28444    ,  560.39444    ,  551.28444    ,
     *   542.21444    ,  533.09444    ,  523.82444    ,  514.34444    ,
     *   504.59444    ,
     *   612.11444    ,  600.05444    ,  588.09444    ,  578.92444    ,
     *   569.79444    ,  560.60444    ,  551.28444    ,  541.75444    ,
     *   531.96444    ,
     *   640.91444    ,  628.79444    ,  616.76444    ,  607.53444    ,
     *   598.33444    ,  589.08444    ,  579.70444    ,  570.11444    ,
     *   560.28444    ,
     *   670.71444    ,  658.52444    ,  646.42444    ,  637.13444    ,
     *   627.86444    ,  618.54444    ,  609.09444    ,  599.45444    ,
     *   589.58444    ,
     *   701.53444    ,  689.28444    ,  677.10444    ,  667.74444    ,
     *   658.40444    ,  649.01444    ,  639.50444    ,  629.80444    ,
     *   619.88444    ,
     *   733.40444    ,  721.08444    ,  708.82444    ,  699.39444    ,
     *   689.98444    ,  680.52444    ,  670.94444    ,  661.18444    ,
     *   651.21444    ,
     *   766.35444    ,  753.95444    ,  741.61444    ,  732.11444    ,
     *   722.62444    ,  713.09444    ,  703.43444    ,  693.61444    ,
     *   683.60444    ,
     *   800.40444    ,  787.93444    ,  775.50444    ,  765.93444    ,
     *   756.36444    ,  746.75444    ,  737.02444    ,  727.14444    ,
     *   717.06444    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 73, 81) /
     *   835.59444    ,  823.04444    ,  810.52444    ,  800.87444    ,
     *   791.23444    ,  781.53444    ,  771.73444    ,  761.78444    ,
     *   751.65444    ,
     *   871.95444    ,  859.32444    ,  846.71444    ,  836.98444    ,
     *   827.25444    ,  817.47444    ,  807.59444    ,  797.57444    ,
     *   787.38444    ,
     *   909.51444    ,  896.80444    ,  884.10444    ,  874.29444    ,
     *   864.47444    ,  854.60444    ,  844.64444    ,  834.55444    ,
     *   824.31444    ,
     *   948.33444    ,  935.53444    ,  922.74444    ,  912.84444    ,
     *   902.93444    ,  892.97444    ,  882.92444    ,  872.76444    ,
     *   862.46444    ,
     *   988.46444    ,  975.57444    ,  962.67444    ,  952.69444    ,
     *   942.68444    ,  932.63444    ,  922.50444    ,  912.26444    ,
     *   901.89444    ,
     *   1029.9444    ,  1016.9444    ,  1003.9444    ,  993.89444    ,
     *   983.79444    ,  973.64444    ,  963.42444    ,  953.10444    ,
     *   942.67444    ,
     *   1092.9444    ,  1079.8444    ,  1066.7444    ,  1056.5444    ,
     *   1046.2444    ,  1035.9444    ,  1025.6444    ,  1015.1444    ,
     *   1004.6444    ,
     *   1159.3444    ,  1146.0444    ,  1132.7444    ,  1122.4444    ,
     *   1112.0444    ,  1101.5444    ,  1091.0444    ,  1080.5444    ,
     *   1069.8444    ,
     *   1229.6796    ,  1216.2464    ,  1202.7412    ,  1192.2461    ,
     *   1181.7052    ,  1171.1169    ,  1160.4797    ,  1149.7922    ,
     *   1139.0526    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 82, 90) /
     *   1229.7239    ,  1216.2917    ,  1202.7876    ,  1192.2934    ,
     *   1181.7534    ,  1171.1660    ,  1160.5298    ,  1149.8433    ,
     *   1139.1047    ,
     *   1229.8124    ,  1216.3823    ,  1202.8804    ,  1192.3880    ,
     *   1181.8498    ,  1171.2643    ,  1160.6300    ,  1149.9454    ,
     *   1139.2089    ,
     *   1230.1222    ,  1216.6995    ,  1203.2052    ,  1192.7190    ,
     *   1182.1870    ,  1171.6080    ,  1160.9805    ,  1150.3028    ,
     *   1139.5734    ,
     *   1231.9584    ,  1218.5793    ,  1205.1302    ,  1194.6801    ,
     *   1184.1854    ,  1173.6448    ,  1163.0569    ,  1152.4201    ,
     *   1141.7330    ,
     *   1233.7977    ,  1220.4620    ,  1207.0580    ,  1196.6438    ,
     *   1186.1862    ,  1175.6838    ,  1165.1352    ,  1154.5390    ,
     *   1143.8937    ,
     *   1235.6402    ,  1222.3477    ,  1208.9884    ,  1198.6101    ,
     *   1188.1893    ,  1177.7248    ,  1167.2153    ,  1156.6595    ,
     *   1146.0558    ,
     *   1237.4859    ,  1224.2363    ,  1210.9216    ,  1200.5789    ,
     *   1190.1947    ,  1179.7679    ,  1169.2973    ,  1158.7815    ,
     *   1148.2192    ,
     *   1239.3348    ,  1226.1280    ,  1212.8576    ,  1202.5502    ,
     *   1192.2025    ,  1181.8132    ,  1171.3812    ,  1160.9052    ,
     *   1150.3839    ,
     *   1241.1868    ,  1228.0226    ,  1214.7964    ,  1204.5242    ,
     *   1194.2127    ,  1183.8607    ,  1173.4670    ,  1163.0306    ,
     *   1152.5501    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 91, 99) /
     *   1243.0421    ,  1229.9203    ,  1216.7379    ,  1206.5008    ,
     *   1196.2252    ,  1185.9103    ,  1175.5548    ,  1165.1577    ,
     *   1154.7176    ,
     *   1244.9005    ,  1231.8209    ,  1218.6823    ,  1208.4800    ,
     *   1198.2403    ,  1187.9622    ,  1177.6446    ,  1167.2865    ,
     *   1156.8866    ,
     *   1246.7622    ,  1233.7247    ,  1220.6295    ,  1210.4618    ,
     *   1200.2578    ,  1190.0163    ,  1179.7364    ,  1169.4170    ,
     *   1159.0571    ,
     *   1248.6272    ,  1235.6314    ,  1222.5795    ,  1212.4463    ,
     *   1202.2777    ,  1192.0727    ,  1181.8302    ,  1171.5494    ,
     *   1161.2291    ,
     *   1253.9533    ,  1241.0756    ,  1228.1456    ,  1218.1096    ,
     *   1208.0408    ,  1197.9383    ,  1187.8012    ,  1177.6286    ,
     *   1167.4197    ,
     *   1259.3061    ,  1246.5450    ,  1233.7353    ,  1223.7951    ,
     *   1213.8246    ,  1203.8229    ,  1193.7894    ,  1183.7232    ,
     *   1173.6237    ,
     *   1264.6860    ,  1252.0399    ,  1239.3490    ,  1229.5033    ,
     *   1219.6295    ,  1209.7271    ,  1199.7954    ,  1189.8338    ,
     *   1179.8415    ,
     *   1270.0933    ,  1257.5608    ,  1244.9871    ,  1235.2344    ,
     *   1225.4560    ,  1215.6513    ,  1205.8198    ,  1195.9609    ,
     *   1186.0740    ,
     *   1275.5282    ,  1263.1080    ,  1250.6499    ,  1240.9890    ,
     *   1231.3046    ,  1221.5961    ,  1211.8631    ,  1202.1052    ,
     *   1192.3217    /
        DATA ((SOSV  (J,K),J= 28, 36),K=100,108) /
     *   1280.9910    ,  1268.6818    ,  1256.3378    ,  1246.7675    ,
     *   1237.1756    ,  1227.5618    ,  1217.9258    ,  1208.2672    ,
     *   1198.5854    ,
     *   1286.4822    ,  1274.2826    ,  1262.0512    ,  1252.5701    ,
     *   1243.0695    ,  1233.5491    ,  1224.0085    ,  1214.4475    ,
     *   1204.8656    ,
     *   1292.0019    ,  1279.9106    ,  1267.7904    ,  1258.3974    ,
     *   1248.9868    ,  1239.5583    ,  1230.1117    ,  1220.6467    ,
     *   1211.1630    ,
     *   1297.5504    ,  1285.5661    ,  1273.5558    ,  1264.2498    ,
     *   1254.9279    ,  1245.5900    ,  1236.2358    ,  1226.8653    ,
     *   1217.4782    ,
     *   1303.1281    ,  1291.2496    ,  1279.3478    ,  1270.1275    ,
     *   1260.8931    ,  1251.6445    ,  1242.3814    ,  1233.1039    ,
     *   1223.8116    ,
     *   1308.7353    ,  1296.9614    ,  1285.1666    ,  1276.0310    ,
     *   1266.8829    ,  1257.7222    ,  1248.5489    ,  1239.3629    ,
     *   1230.1641    ,
     *   1314.3722    ,  1302.7016    ,  1291.0127    ,  1281.9607    ,
     *   1272.8977    ,  1263.8238    ,  1254.7389    ,  1245.6429    ,
     *   1236.5360    ,
     *   1320.0391    ,  1308.4708    ,  1296.8863    ,  1287.9168    ,
     *   1278.9378    ,  1269.9494    ,  1260.9517    ,  1251.9445    ,
     *   1242.9279    ,
     *   1325.7364    ,  1314.2690    ,  1302.7879    ,  1293.8999    ,
     *   1285.0038    ,  1276.0997    ,  1267.1878    ,  1258.2680    ,
     *   1249.3404    /
        DATA ((SOSV  (J,K),J= 28, 36),K=109,117) /
     *   1331.4642    ,  1320.0968    ,  1308.7177    ,  1299.9101    ,
     *   1291.0958    ,  1282.2750    ,  1273.4477    ,  1264.6140    ,
     *   1255.7739    ,
     *   1337.2230    ,  1325.9544    ,  1314.6761    ,  1305.9480    ,
     *   1297.2144    ,  1288.4757    ,  1279.7318    ,  1270.9829    ,
     *   1262.2291    ,
     *   1343.0129    ,  1331.8420    ,  1320.6635    ,  1312.0138    ,
     *   1303.3599    ,  1294.7021    ,  1286.0405    ,  1277.3752    ,
     *   1268.7064    ,
     *   1348.8342    ,  1337.7600    ,  1326.6800    ,  1318.1078    ,
     *   1309.5327    ,  1300.9548    ,  1292.3743    ,  1283.7914    ,
     *   1275.2063    ,
     *   1354.6873    ,  1343.7087    ,  1332.7261    ,  1324.2305    ,
     *   1315.7331    ,  1307.2341    ,  1298.7336    ,  1290.2320    ,
     *   1281.7293    ,
     *   1360.5723    ,  1349.6883    ,  1338.8021    ,  1330.3822    ,
     *   1321.9615    ,  1313.5403    ,  1305.1188    ,  1296.6973    ,
     *   1288.2759    ,
     *   1366.4897    ,  1355.6993    ,  1344.9082    ,  1336.5631    ,
     *   1328.2183    ,  1319.8739    ,  1311.5304    ,  1303.1878    ,
     *   1294.8464    ,
     *   1372.4395    ,  1361.7418    ,  1351.0449    ,  1342.7737    ,
     *   1334.5037    ,  1326.2353    ,  1317.9686    ,  1309.7039    ,
     *   1301.4415    ,
     *   1378.4222    ,  1367.8161    ,  1357.2124    ,  1349.0142    ,
     *   1340.8182    ,  1332.6247    ,  1324.4339    ,  1316.2461    ,
     *   1308.0615    /
        DATA ((SOSV  (J,K),J= 28, 36),K=118,126) /
     *   1384.4380    ,  1373.9225    ,  1363.4109    ,  1355.2850    ,
     *   1347.1621    ,  1339.0426    ,  1330.9267    ,  1322.8147    ,
     *   1314.7069    ,
     *   1390.4871    ,  1380.0614    ,  1369.6409    ,  1361.5864    ,
     *   1353.5358    ,  1345.4893    ,  1337.4474    ,  1329.4102    ,
     *   1321.3782    ,
     *   1396.5698    ,  1386.2330    ,  1375.9026    ,  1367.9187    ,
     *   1359.9395    ,  1351.9652    ,  1343.9963    ,  1336.0330    ,
     *   1328.0756    ,
     *   1402.6864    ,  1392.4375    ,  1382.1964    ,  1374.2823    ,
     *   1366.3736    ,  1358.4707    ,  1350.5738    ,  1342.6834    ,
     *   1334.7998    ,
     *   1408.8372    ,  1398.6753    ,  1388.5224    ,  1380.6773    ,
     *   1372.8384    ,  1365.0060    ,  1357.1804    ,  1349.3619    ,
     *   1341.5510    ,
     *   1415.0223    ,  1404.9467    ,  1394.8810    ,  1387.1042    ,
     *   1379.3343    ,  1371.5715    ,  1363.8163    ,  1356.0689    ,
     *   1348.3297    ,
     *   1421.2421    ,  1411.2518    ,  1401.2725    ,  1393.5633    ,
     *   1385.8615    ,  1378.1676    ,  1370.4818    ,  1362.8046    ,
     *   1355.1362    ,
     *   1427.4968    ,  1417.5910    ,  1407.6973    ,  1400.0548    ,
     *   1392.4205    ,  1384.7946    ,  1377.1775    ,  1369.5696    ,
     *   1361.9711    ,
     *   1433.7867    ,  1423.9646    ,  1414.1554    ,  1406.5791    ,
     *   1399.0114    ,  1391.4528    ,  1383.9035    ,  1376.3641    ,
     *   1368.8347    /
        DATA ((SOSV  (J,K),J= 28, 36),K=127,135) /
     *   1440.1121    ,  1430.3728    ,  1420.6474    ,  1413.1364    ,
     *   1405.6347    ,  1398.1426    ,  1390.6604    ,  1383.1885    ,
     *   1375.7273    ,
     *   1446.4731    ,  1436.8159    ,  1427.1733    ,  1419.7271    ,
     *   1412.2906    ,  1404.8642    ,  1397.4483    ,  1390.0432    ,
     *   1382.6493    ,
     *   1452.8701    ,  1443.2941    ,  1433.7336    ,  1426.3514    ,
     *   1418.9794    ,  1411.6180    ,  1404.2676    ,  1396.9285    ,
     *   1389.6012    ,
     *   1459.3033    ,  1449.8078    ,  1440.3285    ,  1433.0097    ,
     *   1425.7015    ,  1418.4044    ,  1411.1187    ,  1403.8449    ,
     *   1396.5832    ,
     *   1465.7729    ,  1456.3571    ,  1446.9583    ,  1439.7021    ,
     *   1432.4571    ,  1425.2236    ,  1418.0019    ,  1410.7925    ,
     *   1403.5958    ,
     *   1472.2792    ,  1462.9423    ,  1453.6232    ,  1446.4291    ,
     *   1439.2465    ,  1432.0759    ,  1424.9175    ,  1417.7719    ,
     *   1410.6392    ,
     *   1478.8225    ,  1469.5638    ,  1460.3235    ,  1453.1909    ,
     *   1446.0701    ,  1438.9617    ,  1431.8659    ,  1424.7832    ,
     *   1417.7140    ,
     *   1485.4029    ,  1476.2218    ,  1467.0595    ,  1459.9877    ,
     *   1452.9281    ,  1445.8812    ,  1438.8474    ,  1431.8270    ,
     *   1424.8203    ,
     *   1492.0208    ,  1482.9164    ,  1473.8315    ,  1466.8199    ,
     *   1459.8208    ,  1452.8348    ,  1445.8622    ,  1438.9033    ,
     *   1431.9586    /
        DATA ((SOSV  (J,K),J= 28, 36),K=136,144) /
     *   1498.6764    ,  1489.6480    ,  1480.6398    ,  1473.6877    ,
     *   1466.7486    ,  1459.8228    ,  1452.9107    ,  1446.0127    ,
     *   1439.1292    ,
     *   1505.3699    ,  1496.4169    ,  1487.4845    ,  1480.5914    ,
     *   1473.7116    ,  1466.8454    ,  1459.9933    ,  1453.1555    ,
     *   1446.3325    ,
     *   1512.1016    ,  1503.2233    ,  1494.3660    ,  1487.5313    ,
     *   1480.7102    ,  1473.9030    ,  1467.1101    ,  1460.3319    ,
     *   1453.5687    ,
     *   1518.8718    ,  1510.0674    ,  1501.2845    ,  1494.5077    ,
     *   1487.7447    ,  1480.9959    ,  1474.2616    ,  1467.5423    ,
     *   1460.8382    ,
     *   1525.6806    ,  1516.9495    ,  1508.2403    ,  1501.5208    ,
     *   1494.8153    ,  1488.1243    ,  1481.4480    ,  1474.7869    ,
     *   1468.1414    ,
     *   1532.5283    ,  1523.8699    ,  1515.2337    ,  1508.5709    ,
     *   1501.9224    ,  1495.2885    ,  1488.6697    ,  1482.0662    ,
     *   1475.4785    ,
     *   1539.4152    ,  1530.8287    ,  1522.2649    ,  1515.6583    ,
     *   1509.0662    ,  1502.4889    ,  1495.9269    ,  1489.3804    ,
     *   1482.8499    ,
     *   1546.3415    ,  1537.8263    ,  1529.3342    ,  1522.7832    ,
     *   1516.2470    ,  1509.7257    ,  1503.2199    ,  1496.7299    ,
     *   1490.2559    ,
     *   1553.3074    ,  1544.8630    ,  1536.4418    ,  1529.9460    ,
     *   1523.4650    ,  1516.9993    ,  1510.5491    ,  1504.1149    ,
     *   1497.6969    /
        DATA ((SOSV  (J,K),J= 28, 36),K=145,153) /
     *   1560.3132    ,  1551.9389    ,  1543.5881    ,  1537.1468    ,
     *   1530.7206    ,  1524.3098    ,  1517.9147    ,  1511.5357    ,
     *   1505.1731    ,
     *   1567.3592    ,  1559.0543    ,  1550.7732    ,  1544.3860    ,
     *   1538.0140    ,  1531.6576    ,  1525.3170    ,  1518.9927    ,
     *   1512.6849    ,
     *   1574.4455    ,  1566.2094    ,  1557.9974    ,  1551.6638    ,
     *   1545.3455    ,  1539.0429    ,  1532.7563    ,  1526.4861    ,
     *   1520.2325    ,
     *   1581.5725    ,  1573.4046    ,  1565.2610    ,  1558.9805    ,
     *   1552.7154    ,  1546.4661    ,  1540.2330    ,  1534.0163    ,
     *   1527.8164    ,
     *   1588.7403    ,  1580.6400    ,  1572.5643    ,  1566.3363    ,
     *   1560.1240    ,  1553.9275    ,  1547.7472    ,  1541.5835    ,
     *   1535.4367    ,
     *   1595.9491    ,  1587.9159    ,  1579.9074    ,  1573.7316    ,
     *   1567.5714    ,  1561.4272    ,  1555.2993    ,  1549.1881    ,
     *   1543.0938    ,
     *   1603.1994    ,  1595.2326    ,  1587.2907    ,  1581.1665    ,
     *   1575.0580    ,  1568.9656    ,  1562.8896    ,  1556.8303    ,
     *   1550.7881    ,
     *   1610.4912    ,  1602.5903    ,  1594.7144    ,  1588.6414    ,
     *   1582.5841    ,  1576.5430    ,  1570.5183    ,  1564.5105    ,
     *   1558.5197    ,
     *   1617.8248    ,  1609.9893    ,  1602.1788    ,  1596.1564    ,
     *   1590.1499    ,  1584.1596    ,  1578.1858    ,  1572.2289    ,
     *   1566.2891    /
        DATA ((SOSV  (J,K),J= 28, 36),K=154,162) /
     *   1625.2005    ,  1617.4297    ,  1609.6841    ,  1603.7119    ,
     *   1597.7557    ,  1591.8157    ,  1585.8923    ,  1579.9858    ,
     *   1574.0965    ,
     *   1632.6185    ,  1624.9119    ,  1617.2306    ,  1611.3082    ,
     *   1605.4017    ,  1599.5116    ,  1593.6381    ,  1587.7815    ,
     *   1581.9421    ,
     *   1640.0791    ,  1632.4361    ,  1624.8185    ,  1618.9454    ,
     *   1613.0883    ,  1607.2476    ,  1601.4235    ,  1595.6163    ,
     *   1589.8264    ,
     *   1647.5824    ,  1640.0026    ,  1632.4481    ,  1626.6239    ,
     *   1620.8157    ,  1615.0239    ,  1609.2487    ,  1603.4906    ,
     *   1597.7496    ,
     *   1655.1288    ,  1647.6115    ,  1640.1197    ,  1634.3439    ,
     *   1628.5842    ,  1622.8408    ,  1617.1142    ,  1611.4045    ,
     *   1605.7120    ,
     *   1662.7184    ,  1655.2632    ,  1647.8334    ,  1642.1057    ,
     *   1636.3940    ,  1630.6986    ,  1625.0200    ,  1619.3583    ,
     *   1613.7139    ,
     *   1670.3516    ,  1662.9579    ,  1655.5896    ,  1649.9095    ,
     *   1644.2454    ,  1638.5976    ,  1632.9666    ,  1627.3525    ,
     *   1621.7557    ,
     *   1678.0286    ,  1670.6958    ,  1663.3886    ,  1657.7556    ,
     *   1652.1386    ,  1646.5381    ,  1640.9541    ,  1635.3872    ,
     *   1629.8375    ,
     *   1685.7496    ,  1678.4773    ,  1671.2305    ,  1665.6443    ,
     *   1660.0741    ,  1654.5202    ,  1648.9830    ,  1643.4627    ,
     *   1637.9596    /
        DATA ((SOSV  (J,K),J= 37, 45),K=  1,  9) /
     *   307.50497    ,  308.68271    ,  309.85576    ,  311.02418    ,
     *   312.18801    ,  313.34730    ,  314.50211    ,  315.65248    ,
     *   316.79845    ,
     *   307.42811    ,  308.60731    ,  309.78178    ,  310.95158    ,
     *   312.11675    ,  313.27736    ,  314.43345    ,  315.58507    ,
     *   316.73226    ,
     *   307.33988    ,  308.52076    ,  309.69686    ,  310.86825    ,
     *   312.03497    ,  313.19709    ,  314.35465    ,  315.50771    ,
     *   316.65631    ,
     *   307.23907    ,  308.42186    ,  309.59984    ,  310.77304    ,
     *   311.94154    ,  313.10539    ,  314.26464    ,  315.41934    ,
     *   316.56954    ,
     *   307.12439    ,  308.30936    ,  309.48947    ,  310.66475    ,
     *   311.83527    ,  313.00109    ,  314.16226    ,  315.31883    ,
     *   316.47086    ,
     *   306.99445    ,  308.18191    ,  309.36443    ,  310.54207    ,
     *   311.71489    ,  312.88295    ,  314.04630    ,  315.20499    ,
     *   316.35910    ,
     *   306.84780    ,  308.03808    ,  309.22334    ,  310.40364    ,
     *   311.57906    ,  312.74965    ,  313.91547    ,  315.07657    ,
     *   316.23302    ,
     *   306.68291    ,  307.87636    ,  309.06471    ,  310.24802    ,
     *   311.42637    ,  312.59981    ,  313.76841    ,  314.93223    ,
     *   316.09132    ,
     *   306.49815    ,  307.69517    ,  308.88699    ,  310.07369    ,
     *   311.25533    ,  312.43198    ,  313.60371    ,  314.77057    ,
     *   315.93263    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 10, 18) /
     *   306.29181    ,  307.49283    ,  308.68855    ,  309.87904    ,
     *   311.06437    ,  312.24462    ,  313.41985    ,  314.59012    ,
     *   315.75551    ,
     *   306.06208    ,  307.26759    ,  308.46766    ,  309.66239    ,
     *   310.85185    ,  312.03611    ,  313.21525    ,  314.38934    ,
     *   315.55844    ,
     *   305.80707    ,  307.01757    ,  308.22251    ,  309.42196    ,
     *   310.61602    ,  311.80476    ,  312.98826    ,  314.16660    ,
     *   315.33984    ,
     *   305.52478    ,  306.74084    ,  307.95118    ,  309.15589    ,
     *   310.35507    ,  311.54879    ,  312.73714    ,  313.92020    ,
     *   315.09804    ,
     *   305.21310    ,  306.43533    ,  307.65168    ,  308.86224    ,
     *   310.06709    ,  311.26634    ,  312.46007    ,  313.64836    ,
     *   314.83130    ,
     *   304.86981    ,  306.09890    ,  307.32190    ,  308.53893    ,
     *   309.75007    ,  310.95544    ,  312.15512    ,  313.34921    ,
     *   314.53780    ,
     *   304.49259    ,  305.72926    ,  306.95962    ,  308.18380    ,
     *   309.40191    ,  310.61404    ,  311.82030    ,  313.02079    ,
     *   314.21561    ,
     *   304.07896    ,  305.32401    ,  306.56251    ,  307.79459    ,
     *   309.02038    ,  310.23997    ,  311.45349    ,  312.66105    ,
     *   313.86274    ,
     *   303.62633    ,  304.88063    ,  306.12811    ,  307.36890    ,
     *   308.60315    ,  309.83097    ,  311.05249    ,  312.26782    ,
     *   313.47707    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 19, 27) /
     *   303.13195    ,  304.39644    ,  305.65381    ,  306.90420    ,
     *   308.14777    ,  309.38464    ,  310.61495    ,  311.83884    ,
     *   313.05640    ,
     *   302.59289    ,  303.86861    ,  305.13686    ,  306.39782    ,
     *   307.65163    ,  308.89846    ,  310.13844    ,  311.37171    ,
     *   312.59841    ,
     *   302.00606    ,  303.29413    ,  304.57436    ,  305.84693    ,
     *   307.11200    ,  308.36976    ,  309.62035    ,  310.86392    ,
     *   312.10064    ,
     *   301.36814    ,  302.66981    ,  303.96321    ,  305.24853    ,
     *   306.52597    ,  307.79572    ,  309.05795    ,  310.31282    ,
     *   311.56050    ,
     *   300.67560    ,  301.99223    ,  303.30009    ,  304.59942    ,
     *   305.89044    ,  307.17334    ,  308.44833    ,  309.71558    ,
     *   310.97528    ,
     *   299.92462    ,  301.25771    ,  302.58148    ,  303.89620    ,
     *   305.20211    ,  306.49944    ,  307.78841    ,  309.06922    ,
     *   310.34207    ,
     *   299.11109    ,  300.46230    ,  301.80357    ,  303.13519    ,
     *   304.45745    ,  305.77061    ,  307.07490    ,  308.37055    ,
     *   309.65779    ,
     *   298.23051    ,  299.60170    ,  300.96223    ,  302.31245    ,
     *   303.65267    ,  304.98318    ,  306.30426    ,  307.61617    ,
     *   308.91916    ,
     *   297.27797    ,  298.67123    ,  300.05300    ,  301.42368    ,
     *   302.78364    ,  304.13321    ,  305.47271    ,  306.80243    ,
     *   308.12266    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 28, 36) /
     *   296.24802    ,  297.66572    ,  299.07096    ,  300.46421    ,
     *   301.84590    ,  303.21641    ,  304.57613    ,  305.92538    ,
     *   307.26449    ,
     *   295.13455    ,  296.57943    ,  298.01068    ,  299.42888    ,
     *   300.83454    ,  302.22813    ,  303.61007    ,  304.98076    ,
     *   306.34056    ,
     *   293.93065    ,  295.40588    ,  296.86608    ,  298.31196    ,
     *   299.74414    ,  301.16320    ,  302.56962    ,  303.96389    ,
     *   305.34641    ,
     *   292.93264    ,  294.43387    ,  295.91878    ,  297.38821    ,
     *   298.84290    ,  300.28350    ,  301.71060    ,  303.12473    ,
     *   304.52638    ,
     *   291.87160    ,  293.40142    ,  294.91339    ,  296.40851    ,
     *   297.88767    ,  299.35165    ,  300.80112    ,  302.23671    ,
     *   303.65897    ,
     *   290.74274    ,  292.30416    ,  293.84588    ,  295.36915    ,
     *   296.87502    ,  298.36443    ,  299.83818    ,  301.29699    ,
     *   302.74152    ,
     *   289.54052    ,  291.13708    ,  292.71171    ,  294.26595    ,
     *   295.80110    ,  297.31827    ,  298.81844    ,  300.30246    ,
     *   301.77110    ,
     *   288.25849    ,  289.89441    ,  291.50567    ,  293.09419    ,
     *   294.66157    ,  296.20919    ,  297.73822    ,  299.24969    ,
     *   300.74450    ,
     *   286.88902    ,  288.56940    ,  290.22173    ,  291.84843    ,
     *   293.45151    ,  295.03268    ,  296.59338    ,  298.13485    ,
     *   299.65818    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 37, 45) /
     *   285.42297    ,  287.15404    ,  288.85281    ,  290.52237    ,
     *   292.16526    ,  293.78362    ,  295.37924    ,  296.95364    ,
     *   298.50815    ,
     *   283.84928    ,  285.63875    ,  287.39053    ,  289.10859    ,
     *   290.79621    ,  292.45607    ,  294.09044    ,  295.70120    ,
     *   297.28996    ,
     *   282.15437    ,  284.01186    ,  285.82478    ,  287.59829    ,
     *   289.33660    ,  291.04315    ,  292.72080    ,  294.37192    ,
     *   295.99853    ,
     *   280.32132    ,  282.25903    ,  284.14328    ,  285.98084    ,
     *   287.77716    ,  289.53669    ,  291.26308    ,  292.95935    ,
     *   294.62803    ,
     *   278.32885    ,  280.36235    ,  282.33087    ,  284.24327    ,
     *   286.10670    ,  287.92695    ,  289.70873    ,  291.45591    ,
     *   293.17168    ,
     *   276.14971    ,  278.29919    ,  280.36854    ,  282.36951    ,
     *   284.31151    ,  286.20212    ,  288.04748    ,  289.85258    ,
     *   291.62153    ,
     *   273.74860    ,  276.04051    ,  278.23222    ,  280.33941    ,
     *   282.37456    ,  284.34769    ,  286.26685    ,  288.13856    ,
     *   289.96811    ,
     *   271.07894    ,  273.54845    ,  275.89085    ,  278.12727    ,
     *   280.27441    ,  282.34560    ,  284.35149    ,  286.30065    ,
     *   288.20001    ,
     *   268.07785    ,  270.77273    ,  273.30376    ,  275.69983    ,
     *   277.98360    ,  280.17298    ,  282.28218    ,  284.32256    ,
     *   286.30326    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 46, 54) /
     *   264.65792    ,  267.64496    ,  270.41651    ,  273.01324    ,
     *   275.46642    ,  277.80044    ,  280.03450    ,  282.18382    ,
     *   284.26054    ,
     *   260.69173    ,  264.06879    ,  267.15436    ,  270.00842    ,
     *   272.67549    ,  275.18955    ,  277.57694    ,  279.85833    ,
     *   282.05003    ,
     *   255.97946    ,  259.90134    ,  263.41058    ,  266.60327    ,
     *   269.54637    ,  272.28892    ,  274.86801    ,  277.31218    ,
     *   279.64375    ,
     *   250.16673    ,  254.91239    ,  259.02373    ,  262.67888    ,
     *   265.98852    ,  269.02803    ,  271.85179    ,  274.50047    ,
     *   277.00516    ,
     *   242.46773    ,  248.67495    ,  253.72552    ,  258.05127    ,
     *   261.86854    ,  265.30647    ,  268.45076    ,  271.36214    ,
     *   274.08547    ,
     *   229.85752    ,  240.15405    ,  246.99141    ,  252.40370    ,
     *   256.97476    ,  260.97349    ,  264.55292    ,  267.81155    ,
     *   270.81777    ,
     *   240.65444    ,  223.41359    ,  237.39460    ,  245.07632    ,
     *   250.92748    ,  255.78290    ,  259.98650    ,  263.72297    ,
     *   267.10695    ,
     *   256.37444    ,  246.07444    ,  242.75444    ,  233.96503    ,
     *   242.87146    ,  249.27116    ,  254.46155    ,  258.89885    ,
     *   262.81084    ,
     *   271.93444    ,  262.20444    ,  253.73444    ,  243.04444    ,
     *   229.31723    ,  240.28536    ,  247.39960    ,  252.99268    ,
     *   257.69984    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 55, 63) /
     *   287.40444    ,  277.36444    ,  267.14444    ,  255.40444    ,
     *   240.84444    ,  220.43451    ,  237.15829    ,  245.26244    ,
     *   251.35262    ,
     *   303.17444    ,  292.94444    ,  282.30444    ,  270.86444    ,
     *   258.58444    ,  246.81444    ,  243.32444    ,  233.15742    ,
     *   242.78303    ,
     *   319.43444    ,  309.15444    ,  298.50444    ,  287.46444    ,
     *   276.21444    ,  265.50444    ,  256.42444    ,  244.53444    ,
     *   227.27072    ,
     *   336.19444    ,  325.93444    ,  315.37444    ,  304.57444    ,
     *   293.68444    ,  283.00444    ,  272.65444    ,  261.67444    ,
     *   250.82444    ,
     *   353.47444    ,  343.24444    ,  332.75444    ,  322.06444    ,
     *   311.29444    ,  300.56444    ,  289.87444    ,  279.08444    ,
     *   268.50444    ,
     *   371.25444    ,  361.04444    ,  350.59444    ,  339.96444    ,
     *   329.22444    ,  318.43444    ,  307.59444    ,  296.66444    ,
     *   285.62444    ,
     *   394.22444    ,  384.02444    ,  373.58444    ,  362.97444    ,
     *   352.23444    ,  341.39444    ,  330.43444    ,  319.32444    ,
     *   307.94444    ,
     *   418.01444    ,  407.81444    ,  397.38444    ,  386.77444    ,
     *   376.02444    ,  365.14444    ,  354.11444    ,  342.91444    ,
     *   331.43444    ,
     *   442.65444    ,  432.44444    ,  422.01444    ,  411.40444    ,
     *   400.63444    ,  389.73444    ,  378.68444    ,  367.45444    ,
     *   355.99444    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 64, 72) /
     *   468.17444    ,  457.94444    ,  447.50444    ,  436.88444    ,
     *   426.11444    ,  415.20444    ,  404.14444    ,  392.93444    ,
     *   381.53444    ,
     *   494.59444    ,  484.34444    ,  473.89444    ,  463.26444    ,
     *   452.48444    ,  441.57444    ,  430.52444    ,  419.33444    ,
     *   407.99444    ,
     *   521.93444    ,  511.66444    ,  501.19444    ,  490.55444    ,
     *   479.77444    ,  468.86444    ,  457.82444    ,  446.66444    ,
     *   435.36444    ,
     *   550.21444    ,  539.92444    ,  529.44444    ,  518.79444    ,
     *   508.00444    ,  497.09444    ,  486.06444    ,  474.92444    ,
     *   463.65444    ,
     *   579.48444    ,  569.16444    ,  558.66444    ,  547.99444    ,
     *   537.20444    ,  526.29444    ,  515.26444    ,  504.13444    ,
     *   492.88444    ,
     *   609.74444    ,  599.40444    ,  588.87444    ,  578.20444    ,
     *   567.39444    ,  556.47444    ,  545.45444    ,  534.32444    ,
     *   523.08444    ,
     *   641.03444    ,  630.66444    ,  620.11444    ,  609.42444    ,
     *   598.60444    ,  587.68444    ,  576.65444    ,  565.52444    ,
     *   554.29444    ,
     *   673.38444    ,  662.97444    ,  652.40444    ,  641.69444    ,
     *   630.86444    ,  619.93444    ,  608.90444    ,  597.77444    ,
     *   586.53444    ,
     *   706.80444    ,  696.36444    ,  685.77444    ,  675.04444    ,
     *   664.20444    ,  653.26444    ,  642.22444    ,  631.08444    ,
     *   619.84444    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 73, 81) /
     *   741.34444    ,  730.87444    ,  720.25444    ,  709.51444    ,
     *   698.65444    ,  687.69444    ,  676.64444    ,  665.50444    ,
     *   654.25444    ,
     *   777.03444    ,  766.53444    ,  755.88444    ,  745.11444    ,
     *   734.24444    ,  723.27444    ,  712.21444    ,  701.06444    ,
     *   689.81444    ,
     *   813.91444    ,  803.37444    ,  792.69444    ,  781.90444    ,
     *   771.01444    ,  760.03444    ,  748.96444    ,  737.79444    ,
     *   726.54444    ,
     *   852.01444    ,  841.43444    ,  830.73444    ,  819.92444    ,
     *   809.01444    ,  798.01444    ,  786.93444    ,  775.76444    ,
     *   764.49444    ,
     *   891.40444    ,  880.78444    ,  870.05444    ,  859.22444    ,
     *   848.29444    ,  837.28444    ,  826.18444    ,  814.99444    ,
     *   803.72444    ,
     *   932.12444    ,  921.46444    ,  910.70444    ,  899.85444    ,
     *   888.90444    ,  877.87444    ,  866.76444    ,  855.57444    ,
     *   844.29444    ,
     *   994.02444    ,  983.30444    ,  972.49444    ,  961.60444    ,
     *   950.63444    ,  939.58444    ,  928.45444    ,  917.24444    ,
     *   905.96444    ,
     *   1059.1444    ,  1048.4444    ,  1037.5444    ,  1026.6444    ,
     *   1015.6444    ,  1004.5444    ,  993.41444    ,  982.19444    ,
     *   970.89444    ,
     *   1128.2591    ,  1117.4100    ,  1106.5032    ,  1095.5367    ,
     *   1084.5083    ,  1073.4156    ,  1062.2563    ,  1051.0277    ,
     *   1039.7271    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 82, 90) /
     *   1128.3123    ,  1117.4643    ,  1106.5586    ,  1095.5933    ,
     *   1084.5661    ,  1073.4747    ,  1062.3166    ,  1051.0894    ,
     *   1039.7903    ,
     *   1128.4186    ,  1117.5728    ,  1106.6694    ,  1095.7064    ,
     *   1084.6816    ,  1073.5927    ,  1062.4373    ,  1051.2128    ,
     *   1039.9165    ,
     *   1128.7906    ,  1117.9524    ,  1107.0569    ,  1096.1021    ,
     *   1085.0858    ,  1074.0057    ,  1062.8594    ,  1051.6444    ,
     *   1040.3580    ,
     *   1130.9937    ,  1120.2006    ,  1109.3517    ,  1098.4452    ,
     *   1087.4789    ,  1076.4507    ,  1065.3582    ,  1054.1990    ,
     *   1042.9706    ,
     *   1133.1978    ,  1122.4494    ,  1111.6468    ,  1100.7881    ,
     *   1089.8714    ,  1078.8945    ,  1067.8552    ,  1056.7513    ,
     *   1045.5802    ,
     *   1135.4028    ,  1124.6988    ,  1113.9421    ,  1103.1308    ,
     *   1092.2632    ,  1081.3372    ,  1070.3506    ,  1059.3013    ,
     *   1048.1869    ,
     *   1137.6088    ,  1126.9488    ,  1116.2376    ,  1105.4734    ,
     *   1094.6545    ,  1083.7788    ,  1072.8444    ,  1061.8492    ,
     *   1050.7909    ,
     *   1139.8159    ,  1129.1996    ,  1118.5335    ,  1107.8160    ,
     *   1097.0452    ,  1086.2194    ,  1075.3367    ,  1064.3950    ,
     *   1053.3922    ,
     *   1142.0240    ,  1131.4511    ,  1120.8298    ,  1110.1585    ,
     *   1099.4355    ,  1088.6592    ,  1077.8276    ,  1066.9389    ,
     *   1055.9909    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 91, 99) /
     *   1144.2333    ,  1133.7034    ,  1123.1265    ,  1112.5010    ,
     *   1101.8254    ,  1091.0981    ,  1080.3171    ,  1069.4808    ,
     *   1058.5872    ,
     *   1146.4437    ,  1135.9565    ,  1125.4237    ,  1114.8437    ,
     *   1104.2150    ,  1093.5362    ,  1082.8054    ,  1072.0210    ,
     *   1061.1811    ,
     *   1148.6553    ,  1138.2105    ,  1127.7213    ,  1117.1864    ,
     *   1106.6044    ,  1095.9736    ,  1085.2925    ,  1074.5595    ,
     *   1063.7727    ,
     *   1150.8681    ,  1140.4654    ,  1130.0196    ,  1119.5294    ,
     *   1108.9935    ,  1098.4103    ,  1087.7785    ,  1077.0963    ,
     *   1066.3621    ,
     *   1157.1735    ,  1146.8888    ,  1136.5646    ,  1126.1997    ,
     *   1115.7929    ,  1105.3430    ,  1094.8487    ,  1084.3086    ,
     *   1073.7212    ,
     *   1163.4898    ,  1153.3207    ,  1143.1154    ,  1132.8730    ,
     *   1122.5924    ,  1112.2724    ,  1101.9120    ,  1091.5100    ,
     *   1081.0652    ,
     *   1169.8179    ,  1159.7620    ,  1149.6732    ,  1139.5505    ,
     *   1129.3930    ,  1119.1998    ,  1108.9700    ,  1098.7024    ,
     *   1088.3961    ,
     *   1176.1585    ,  1166.2136    ,  1156.2388    ,  1146.2331    ,
     *   1136.1960    ,  1126.1266    ,  1116.0240    ,  1105.8874    ,
     *   1095.7159    ,
     *   1182.5123    ,  1172.6763    ,  1162.8131    ,  1152.9220    ,
     *   1143.0025    ,  1133.0539    ,  1123.0755    ,  1113.0664    ,
     *   1103.0261    /
        DATA ((SOSV  (J,K),J= 37, 45),K=100,108) /
     *   1188.8801    ,  1179.1508    ,  1169.3970    ,  1159.6181    ,
     *   1149.8137    ,  1139.9831    ,  1130.1257    ,  1120.2411    ,
     *   1110.3285    ,
     *   1195.2626    ,  1185.6380    ,  1175.9913    ,  1166.3223    ,
     *   1156.6304    ,  1146.9152    ,  1137.1761    ,  1127.4128    ,
     *   1117.6247    ,
     *   1201.6604    ,  1192.1385    ,  1182.5970    ,  1173.0355    ,
     *   1163.4538    ,  1153.8513    ,  1144.2279    ,  1134.5829    ,
     *   1124.9161    ,
     *   1208.0742    ,  1198.6531    ,  1189.2147    ,  1179.7587    ,
     *   1170.2848    ,  1160.7927    ,  1151.2821    ,  1141.7528    ,
     *   1132.2043    ,
     *   1214.5046    ,  1205.1825    ,  1195.8453    ,  1186.4926    ,
     *   1177.1243    ,  1167.7402    ,  1158.3401    ,  1148.9236    ,
     *   1139.4907    ,
     *   1220.9523    ,  1211.7275    ,  1202.4895    ,  1193.2381    ,
     *   1183.9734    ,  1174.6950    ,  1165.4028    ,  1156.0967    ,
     *   1146.7765    ,
     *   1227.4178    ,  1218.2886    ,  1209.1480    ,  1199.9961    ,
     *   1190.8327    ,  1181.6579    ,  1172.4714    ,  1163.2732    ,
     *   1154.0631    ,
     *   1233.9019    ,  1224.8665    ,  1215.8216    ,  1206.7672    ,
     *   1197.7033    ,  1188.6299    ,  1179.5468    ,  1170.4541    ,
     *   1161.3518    ,
     *   1240.4050    ,  1231.4618    ,  1222.5109    ,  1213.5523    ,
     *   1204.5860    ,  1195.6119    ,  1186.6302    ,  1177.6407    ,
     *   1168.6436    /
        DATA ((SOSV  (J,K),J= 37, 45),K=109,117) /
     *   1246.9277    ,  1238.0753    ,  1229.2167    ,  1220.3521    ,
     *   1211.4815    ,  1202.6049    ,  1193.7224    ,  1184.8340    ,
     *   1175.9398    ,
     *   1253.4706    ,  1244.7074    ,  1235.9396    ,  1227.1673    ,
     *   1218.3906    ,  1209.6095    ,  1200.8243    ,  1192.0349    ,
     *   1183.2415    ,
     *   1260.0342    ,  1251.3588    ,  1242.6802    ,  1233.9986    ,
     *   1225.3141    ,  1216.6268    ,  1207.9369    ,  1199.2445    ,
     *   1190.5496    ,
     *   1266.6191    ,  1258.0300    ,  1249.4391    ,  1240.8466    ,
     *   1232.2527    ,  1223.6574    ,  1215.0610    ,  1206.4636    ,
     *   1197.8654    ,
     *   1273.2258    ,  1264.7217    ,  1256.2170    ,  1247.7122    ,
     *   1239.2071    ,  1230.7022    ,  1222.1975    ,  1213.6933    ,
     *   1205.1896    ,
     *   1279.8548    ,  1271.4343    ,  1263.0145    ,  1254.5958    ,
     *   1246.1781    ,  1237.7619    ,  1229.3472    ,  1220.9343    ,
     *   1212.5234    ,
     *   1286.5066    ,  1278.1684    ,  1269.8322    ,  1261.4981    ,
     *   1253.1664    ,  1244.8372    ,  1236.5109    ,  1228.1876    ,
     *   1219.8676    ,
     *   1293.1817    ,  1284.9246    ,  1276.6705    ,  1268.4198    ,
     *   1260.1725    ,  1251.9289    ,  1243.6893    ,  1235.4540    ,
     *   1227.2231    ,
     *   1299.8805    ,  1291.7033    ,  1283.5302    ,  1275.3613    ,
     *   1267.1971    ,  1259.0376    ,  1250.8833    ,  1242.7342    ,
     *   1234.5908    /
        DATA ((SOSV  (J,K),J= 37, 45),K=118,126) /
     *   1306.6037    ,  1298.5051    ,  1290.4116    ,  1282.3235    ,
     *   1274.2408    ,  1266.1641    ,  1258.0934    ,  1250.0292    ,
     *   1241.9715    ,
     *   1313.3515    ,  1305.3305    ,  1297.3154    ,  1289.3066    ,
     *   1281.3044    ,  1273.3089    ,  1265.3205    ,  1257.3395    ,
     *   1249.3661    ,
     *   1320.1245    ,  1312.1799    ,  1304.2421    ,  1296.3115    ,
     *   1288.3883    ,  1280.4727    ,  1272.5652    ,  1264.6660    ,
     *   1256.7753    ,
     *   1326.9231    ,  1319.0538    ,  1311.1922    ,  1303.3385    ,
     *   1295.4931    ,  1287.6562    ,  1279.8282    ,  1272.0094    ,
     *   1264.2000    ,
     *   1333.7478    ,  1325.9528    ,  1318.1662    ,  1310.3883    ,
     *   1302.6195    ,  1294.8600    ,  1287.1102    ,  1279.3703    ,
     *   1271.6407    ,
     *   1340.5990    ,  1332.8772    ,  1325.1645    ,  1317.4613    ,
     *   1309.7679    ,  1302.0846    ,  1294.4117    ,  1286.7495    ,
     *   1279.0984    ,
     *   1347.4771    ,  1339.8275    ,  1332.1877    ,  1324.5581    ,
     *   1316.9389    ,  1309.3306    ,  1301.7334    ,  1294.1477    ,
     *   1286.5736    ,
     *   1354.3825    ,  1346.8041    ,  1339.2362    ,  1331.6791    ,
     *   1324.1331    ,  1316.5987    ,  1309.0760    ,  1301.5653    ,
     *   1294.0672    ,
     *   1361.3157    ,  1353.8076    ,  1346.3105    ,  1338.8249    ,
     *   1331.3510    ,  1323.8893    ,  1316.4399    ,  1309.0032    ,
     *   1301.5796    /
        DATA ((SOSV  (J,K),J= 37, 45),K=127,135) /
     *   1368.2771    ,  1360.8382    ,  1353.4111    ,  1345.9959    ,
     *   1338.5931    ,  1331.2029    ,  1323.8258    ,  1316.4619    ,
     *   1309.1117    ,
     *   1375.2670    ,  1367.8965    ,  1360.5383    ,  1353.1926    ,
     *   1345.8599    ,  1338.5403    ,  1331.2342    ,  1323.9420    ,
     *   1316.6639    ,
     *   1382.2858    ,  1374.9829    ,  1367.6927    ,  1360.4156    ,
     *   1353.1518    ,  1345.9018    ,  1338.6657    ,  1331.4441    ,
     *   1324.2371    ,
     *   1389.3340    ,  1382.0977    ,  1374.8747    ,  1367.6651    ,
     *   1360.4694    ,  1353.2879    ,  1346.1209    ,  1338.9687    ,
     *   1331.8316    ,
     *   1396.4120    ,  1389.2415    ,  1382.0846    ,  1374.9417    ,
     *   1367.8132    ,  1360.6992    ,  1353.6002    ,  1346.5164    ,
     *   1339.4483    ,
     *   1403.5200    ,  1396.4144    ,  1389.3230    ,  1382.2459    ,
     *   1375.1835    ,  1368.1362    ,  1361.1042    ,  1354.0879    ,
     *   1347.0875    ,
     *   1410.6585    ,  1403.6171    ,  1396.5902    ,  1389.5780    ,
     *   1382.5809    ,  1375.5993    ,  1368.6334    ,  1361.6835    ,
     *   1354.7499    ,
     *   1417.8278    ,  1410.8498    ,  1403.8866    ,  1396.9385    ,
     *   1390.0059    ,  1383.0890    ,  1376.1882    ,  1369.3038    ,
     *   1362.4361    ,
     *   1425.0284    ,  1418.1129    ,  1411.2126    ,  1404.3278    ,
     *   1397.4587    ,  1390.6058    ,  1383.7692    ,  1376.9494    ,
     *   1370.1466    /
        DATA ((SOSV  (J,K),J= 37, 45),K=136,144) /
     *   1432.2605    ,  1425.4069    ,  1418.5687    ,  1411.7463    ,
     *   1404.9400    ,  1398.1501    ,  1391.3769    ,  1384.6207    ,
     *   1377.8818    ,
     *   1439.5245    ,  1432.7320    ,  1425.9552    ,  1419.1944    ,
     *   1412.4501    ,  1405.7224    ,  1399.0117    ,  1392.3183    ,
     *   1385.6424    ,
     *   1446.8208    ,  1440.0886    ,  1433.3725    ,  1426.6726    ,
     *   1419.9894    ,  1413.3231    ,  1406.6741    ,  1400.0426    ,
     *   1393.4289    ,
     *   1454.1497    ,  1447.4772    ,  1440.8209    ,  1434.1812    ,
     *   1427.5584    ,  1420.9527    ,  1414.3645    ,  1407.7941    ,
     *   1401.2417    ,
     *   1461.5116    ,  1454.8980    ,  1448.3009    ,  1441.7206    ,
     *   1435.1574    ,  1428.6116    ,  1422.0834    ,  1415.5733    ,
     *   1409.0813    ,
     *   1468.9068    ,  1462.3515    ,  1455.8129    ,  1449.2912    ,
     *   1442.7869    ,  1436.3002    ,  1429.8313    ,  1423.3806    ,
     *   1416.9483    ,
     *   1476.3356    ,  1469.8379    ,  1463.3571    ,  1456.8934    ,
     *   1450.4473    ,  1444.0188    ,  1437.6085    ,  1431.2164    ,
     *   1424.8430    ,
     *   1483.7984    ,  1477.3577    ,  1470.9339    ,  1464.5276    ,
     *   1458.1389    ,  1451.7681    ,  1445.4155    ,  1439.0814    ,
     *   1432.7660    ,
     *   1491.2955    ,  1484.9111    ,  1478.5438    ,  1472.1941    ,
     *   1465.8621    ,  1459.5482    ,  1453.2527    ,  1446.9757    ,
     *   1440.7177    /
        DATA ((SOSV  (J,K),J= 37, 45),K=145,153) /
     *   1498.8273    ,  1492.4985    ,  1486.1871    ,  1479.8933    ,
     *   1473.6174    ,  1467.3597    ,  1461.1205    ,  1454.9000    ,
     *   1448.6985    ,
     *   1506.3940    ,  1500.1203    ,  1493.8640    ,  1487.6255    ,
     *   1481.4051    ,  1475.2030    ,  1469.0194    ,  1462.8547    ,
     *   1456.7090    ,
     *   1513.9960    ,  1507.7767    ,  1501.5750    ,  1495.3912    ,
     *   1489.2256    ,  1483.0783    ,  1476.9497    ,  1470.8401    ,
     *   1464.7495    ,
     *   1521.6336    ,  1515.4682    ,  1509.3205    ,  1503.1907    ,
     *   1497.0792    ,  1490.9862    ,  1484.9119    ,  1478.8566    ,
     *   1472.8206    ,
     *   1529.3071    ,  1523.1950    ,  1517.1006    ,  1511.0243    ,
     *   1504.9663    ,  1498.9269    ,  1492.9063    ,  1486.9047    ,
     *   1480.9225    ,
     *   1537.0169    ,  1530.9575    ,  1524.9159    ,  1518.8924    ,
     *   1512.8874    ,  1506.9009    ,  1500.9333    ,  1494.9849    ,
     *   1489.0557    ,
     *   1544.7632    ,  1538.7559    ,  1532.7666    ,  1526.7954    ,
     *   1520.8426    ,  1514.9086    ,  1508.9934    ,  1503.0974    ,
     *   1497.2207    ,
     *   1552.5464    ,  1546.5907    ,  1540.6530    ,  1534.7335    ,
     *   1528.8325    ,  1522.9502    ,  1517.0868    ,  1511.2426    ,
     *   1505.4178    ,
     *   1560.3668    ,  1554.4622    ,  1548.5756    ,  1542.7072    ,
     *   1536.8573    ,  1531.0262    ,  1525.2141    ,  1519.4211    ,
     *   1513.6475    /
        DATA ((SOSV  (J,K),J= 37, 45),K=154,162) /
     *   1568.2246    ,  1562.3706    ,  1556.5345    ,  1550.7167    ,
     *   1544.9175    ,  1539.1370    ,  1533.3755    ,  1527.6331    ,
     *   1521.9102    ,
     *   1576.1203    ,  1570.3162    ,  1564.5302    ,  1558.7625    ,
     *   1553.0133    ,  1547.2828    ,  1541.5714    ,  1535.8791    ,
     *   1530.2062    ,
     *   1584.0541    ,  1578.2995    ,  1572.5630    ,  1566.8448    ,
     *   1561.1451    ,  1555.4641    ,  1549.8022    ,  1544.1594    ,
     *   1538.5360    ,
     *   1592.0262    ,  1586.3207    ,  1580.6331    ,  1574.9639    ,
     *   1569.3132    ,  1563.6812    ,  1558.0682    ,  1552.4744    ,
     *   1546.8999    ,
     *   1600.0372    ,  1594.3801    ,  1588.7410    ,  1583.1203    ,
     *   1577.5180    ,  1571.9345    ,  1566.3699    ,  1560.8245    ,
     *   1555.2983    ,
     *   1608.0871    ,  1602.4780    ,  1596.8870    ,  1591.3142    ,
     *   1585.7599    ,  1580.2243    ,  1574.7076    ,  1569.2100    ,
     *   1563.7317    ,
     *   1616.1763    ,  1610.6148    ,  1605.0713    ,  1599.5460    ,
     *   1594.0391    ,  1588.5509    ,  1583.0816    ,  1577.6313    ,
     *   1572.2003    ,
     *   1624.3052    ,  1618.7907    ,  1613.2942    ,  1607.8159    ,
     *   1602.3560    ,  1596.9148    ,  1591.4923    ,  1586.0889    ,
     *   1580.7046    ,
     *   1632.4740    ,  1627.0061    ,  1621.5562    ,  1616.1244    ,
     *   1610.7110    ,  1605.3162    ,  1599.9401    ,  1594.5829    ,
     *   1589.2449    /
        DATA ((SOSV  (J,K),J= 46, 54),K=  1,  9) /
     *   317.94008    ,  319.07740    ,  320.21046    ,  321.33930    ,
     *   322.46395    ,  323.58447    ,  324.70088    ,  325.81322    ,
     *   326.92153    ,
     *   317.87508    ,  319.01356    ,  320.14776    ,  321.27770    ,
     *   322.40344    ,  323.52501    ,  324.64245    ,  325.75581    ,
     *   326.86510    ,
     *   317.80049    ,  318.94031    ,  320.07580    ,  321.20702    ,
     *   322.33400    ,  323.45679    ,  324.57542    ,  325.68993    ,
     *   326.80036    ,
     *   317.71529    ,  318.85663    ,  319.99362    ,  321.12629    ,
     *   322.25469    ,  323.37887    ,  324.49885    ,  325.61469    ,
     *   326.72642    ,
     *   317.61839    ,  318.76147    ,  319.90016    ,  321.03449    ,
     *   322.16451    ,  323.29027    ,  324.41180    ,  325.52915    ,
     *   326.64235    ,
     *   317.50865    ,  318.65371    ,  319.79432    ,  320.93054    ,
     *   322.06239    ,  323.18994    ,  324.31323    ,  325.43229    ,
     *   326.54717    ,
     *   317.38486    ,  318.53215    ,  319.67494    ,  320.81328    ,
     *   321.94722    ,  323.07680    ,  324.20206    ,  325.32306    ,
     *   326.43983    ,
     *   317.24574    ,  318.39555    ,  319.54079    ,  320.68153    ,
     *   321.81780    ,  322.94967    ,  324.07716    ,  325.20034    ,
     *   326.31923    ,
     *   317.08995    ,  318.24258    ,  319.39058    ,  320.53401    ,
     *   321.67291    ,  322.80733    ,  323.93733    ,  325.06295    ,
     *   326.18424    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 10, 18) /
     *   316.91607    ,  318.07187    ,  319.22295    ,  320.36939    ,
     *   321.51123    ,  322.64852    ,  323.78132    ,  324.90968    ,
     *   326.03364    ,
     *   316.72262    ,  317.88195    ,  319.03648    ,  320.18628    ,
     *   321.33140    ,  322.47190    ,  323.60782    ,  324.73923    ,
     *   325.86617    ,
     *   316.50806    ,  317.67132    ,  318.82969    ,  319.98322    ,
     *   321.13199    ,  322.27605    ,  323.41545    ,  324.55026    ,
     *   325.68052    ,
     *   316.27074    ,  317.43837    ,  318.60100    ,  319.75869    ,
     *   320.91151    ,  322.05952    ,  323.20278    ,  324.34136    ,
     *   325.47529    ,
     *   316.00897    ,  317.18144    ,  318.34879    ,  319.51108    ,
     *   320.66839    ,  321.82078    ,  322.96832    ,  324.11106    ,
     *   325.24907    ,
     *   315.72096    ,  316.89879    ,  318.07135    ,  319.23874    ,
     *   320.40101    ,  321.55823    ,  322.71049    ,  323.85784    ,
     *   325.00034    ,
     *   315.40485    ,  316.58858    ,  317.76691    ,  318.93990    ,
     *   320.10764    ,  321.27021    ,  322.42767    ,  323.58009    ,
     *   324.72755    ,
     *   315.05866    ,  316.24891    ,  317.43358    ,  318.61275    ,
     *   319.78652    ,  320.95496    ,  322.11814    ,  323.27615    ,
     *   324.42906    ,
     *   314.68036    ,  315.87777    ,  317.06942    ,  318.25539    ,
     *   319.43577    ,  320.61066    ,  321.78014    ,  322.94429    ,
     *   324.10318    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 19, 27) /
     *   314.26778    ,  315.47306    ,  316.67237    ,  317.86580    ,
     *   319.05345    ,  320.23543    ,  321.41180    ,  322.58268    ,
     *   323.74813    ,
     *   313.81866    ,  315.03258    ,  316.24029    ,  317.44190    ,
     *   318.63752    ,  319.82725    ,  321.01119    ,  322.18943    ,
     *   323.36206    ,
     *   313.33062    ,  314.55400    ,  315.77092    ,  316.98149    ,
     *   318.18583    ,  319.38404    ,  320.57625    ,  321.76255    ,
     *   322.94304    ,
     *   312.80115    ,  314.03489    ,  315.26188    ,  316.48225    ,
     *   317.69612    ,  318.90362    ,  320.10487    ,  321.29996    ,
     *   322.48903    ,
     *   312.22759    ,  313.47268    ,  314.71068    ,  315.94176    ,
     *   317.16605    ,  318.38369    ,  319.59479    ,  320.79950    ,
     *   321.99791    ,
     *   311.60715    ,  312.86462    ,  314.11467    ,  315.35745    ,
     *   316.59311    ,  317.82181    ,  319.04368    ,  320.25885    ,
     *   321.46746    ,
     *   310.93683    ,  312.20785    ,  313.47105    ,  314.72660    ,
     *   315.97467    ,  317.21543    ,  318.44903    ,  319.67562    ,
     *   320.89533    ,
     *   310.21346    ,  311.49929    ,  312.77685    ,  314.04634    ,
     *   315.30795    ,  316.56186    ,  317.80824    ,  319.04725    ,
     *   320.27906    ,
     *   309.43365    ,  310.73565    ,  312.02889    ,  313.31360    ,
     *   314.58997    ,  315.85822    ,  317.11852    ,  318.37107    ,
     *   319.61602    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 28, 36) /
     *   308.59375    ,  309.91343    ,  311.22380    ,  312.52511    ,
     *   313.81758    ,  315.10145    ,  316.37692    ,  317.64420    ,
     *   318.90346    ,
     *   307.68982    ,  309.02884    ,  310.35793    ,  311.67737    ,
     *   312.98741    ,  314.28831    ,  315.58030    ,  316.86361    ,
     *   318.13844    ,
     *   306.71760    ,  308.07780    ,  309.42737    ,  310.76661    ,
     *   312.09582    ,  313.41529    ,  314.72528    ,  316.02605    ,
     *   317.31782    ,
     *   305.91598    ,  307.29396    ,  308.66067    ,  310.01649    ,
     *   311.36174    ,  312.69673    ,  314.02175    ,  315.33707    ,
     *   316.64296    ,
     *   305.06841    ,  306.46548    ,  307.85062    ,  309.22422    ,
     *   310.58665    ,  311.93825    ,  313.27935    ,  314.61024    ,
     *   315.93120    ,
     *   304.17234    ,  305.58998    ,  306.99492    ,  308.38761    ,
     *   309.76847    ,  311.13787    ,  312.49617    ,  313.84370    ,
     *   315.18079    ,
     *   303.22502    ,  304.66484    ,  306.09110    ,  307.50432    ,
     *   308.90496    ,  310.29345    ,  311.67018    ,  313.03554    ,
     *   314.38985    ,
     *   302.22345    ,  303.68723    ,  305.13649    ,  306.57182    ,
     *   307.99373    ,  309.40271    ,  310.79921    ,  312.18365    ,
     *   313.55641    ,
     *   301.16429    ,  302.65404    ,  304.12817    ,  305.58734    ,
     *   307.03215    ,  308.46317    ,  309.88090    ,  311.28581    ,
     *   312.67833    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 37, 45) /
     *   300.04389    ,  301.56185    ,  303.06292    ,  304.54787    ,
     *   306.01740    ,  307.47216    ,  308.91272    ,  310.33961    ,
     *   311.75332    ,
     *   298.85811    ,  300.40684    ,  301.93719    ,  303.45010    ,
     *   304.94637    ,  306.42676    ,  307.89191    ,  309.34244    ,
     *   310.77891    ,
     *   297.60231    ,  299.18473    ,  300.74704    ,  302.29036    ,
     *   303.81563    ,  305.32374    ,  306.81545    ,  308.29147    ,
     *   309.75242    ,
     *   296.27121    ,  297.89070    ,  299.48803    ,  301.06454    ,
     *   302.62138    ,  304.15958    ,  305.68004    ,  307.18358    ,
     *   308.67092    ,
     *   294.85870    ,  296.51922    ,  298.15512    ,  299.76804    ,
     *   301.35937    ,  302.93033    ,  304.48201    ,  306.01536    ,
     *   307.53122    ,
     *   293.35770    ,  295.06392    ,  296.74256    ,  298.39560    ,
     *   300.02478    ,  301.63157    ,  303.21727    ,  304.78300    ,
     *   306.32978    ,
     *   291.75986    ,  293.51738    ,  295.24367    ,  296.94122    ,
     *   298.61217    ,  300.25832    ,  301.88123    ,  303.48228    ,
     *   305.06266    ,
     *   290.05518    ,  291.87080    ,  293.65065    ,  295.39791    ,
     *   297.11523    ,  298.80485    ,  300.46870    ,  302.10843    ,
     *   303.72547    ,
     *   288.23163    ,  290.11367    ,  291.95427    ,  293.75748    ,
     *   295.52665    ,  297.26460    ,  298.97371    ,  300.65601    ,
     *   302.31324    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 46, 54) /
     *   286.27439    ,  288.23323    ,  290.14343    ,  292.01019    ,
     *   293.83783    ,  295.62989    ,  297.38938    ,  299.11880    ,
     *   300.82033    ,
     *   284.16505    ,  286.21378    ,  288.20461    ,  290.14433    ,
     *   292.03850    ,  293.89167    ,  295.70765    ,  297.48961    ,
     *   299.24022    ,
     *   281.88027    ,  284.03568    ,  286.12113    ,  288.14557    ,
     *   290.11625    ,  292.03911    ,  293.91899    ,  295.75995    ,
     *   297.56535    ,
     *   279.39001    ,  281.67397    ,  283.87203    ,  285.99614    ,
     *   288.05590    ,  290.05907    ,  292.01197    ,  293.91979    ,
     *   295.78684    ,
     *   276.65476    ,  279.09627    ,  281.43050    ,  283.67362    ,
     *   285.83849    ,  287.93539    ,  289.97265    ,  291.95703    ,
     *   293.89407    ,
     *   273.62138    ,  276.25978    ,  278.76164    ,  281.14922    ,
     *   283.44000    ,  285.64784    ,  287.78383    ,  289.85688    ,
     *   291.87424    ,
     *   270.21619    ,  273.10638    ,  275.81889    ,  278.38514    ,
     *   280.82940    ,  283.17064    ,  285.42386    ,  287.60099    ,
     *   289.71163    ,
     *   266.33297    ,  269.55456    ,  272.53843    ,  275.33059    ,
     *   277.96568    ,  280.47026    ,  282.86501    ,  285.16617    ,
     *   287.38665    ,
     *   261.80965    ,  265.48496    ,  268.82966    ,  271.91522    ,
     *   274.79323    ,  277.50207    ,  280.07097    ,  282.52252    ,
     *   284.87439    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 55, 63) /
     *   256.37617    ,  260.71114    ,  264.55746    ,  268.03773    ,
     *   271.23414    ,  274.20495    ,  276.99300    ,  279.63060    ,
     *   282.14254    ,
     *   249.50937    ,  254.91088    ,  259.50517    ,  263.54396    ,
     *   267.17440    ,  270.49216    ,  273.56365    ,  276.43701    ,
     *   279.14814    ,
     *   239.83369    ,  247.41770    ,  253.28191    ,  258.17916    ,
     *   262.43664    ,  266.23457    ,  269.68584    ,  272.86697    ,
     *   275.83246    ,
     *   246.37444    ,  236.16984    ,  245.01007    ,  251.45954    ,
     *   256.71712    ,  261.22594    ,  265.21212    ,  268.81115    ,
     *   272.11218    ,
     *   258.89444    ,  246.74444    ,  231.18138    ,  242.17739    ,
     *   249.40221    ,  255.09831    ,  259.89998    ,  264.09974    ,
     *   267.86334    ,
     *   274.24444    ,  260.99444    ,  244.36444    ,  221.03869    ,
     *   238.72079    ,  247.04868    ,  253.29493    ,  258.44374    ,
     *   262.88847    ,
     *   296.06444    ,  283.12444    ,  268.95444    ,  254.75444    ,
     *   248.12444    ,  228.35922    ,  241.34776    ,  249.10271    ,
     *   255.08594    ,
     *   319.56444    ,  307.13444    ,  294.31444    ,  281.86444    ,
     *   271.16444    ,  258.84444    ,  251.70444    ,  232.64613    ,
     *   243.76502    ,
     *   344.25444    ,  332.21444    ,  320.01444    ,  308.01444    ,
     *   296.54444    ,  285.06444    ,  274.51444    ,  262.27444    ,
     *   254.68444    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 64, 72) /
     *   369.92444    ,  358.12444    ,  346.21444    ,  334.37444    ,
     *   322.70444    ,  311.13444    ,  299.76444    ,  288.11444    ,
     *   277.08444    ,
     *   396.48444    ,  384.82444    ,  373.05444    ,  361.27444    ,
     *   349.51444    ,  337.77444    ,  326.02444    ,  314.07444    ,
     *   301.87444    ,
     *   423.91444    ,  412.34444    ,  400.64444    ,  388.88444    ,
     *   377.06444    ,  365.19444    ,  353.19444    ,  340.95444    ,
     *   328.24444    ,
     *   452.25444    ,  440.71444    ,  429.06444    ,  417.30444    ,
     *   405.45444    ,  393.49444    ,  381.36444    ,  368.95444    ,
     *   356.07444    ,
     *   481.50444    ,  470.00444    ,  458.37444    ,  446.61444    ,
     *   434.74444    ,  422.73444    ,  410.54444    ,  398.08444    ,
     *   385.21444    ,
     *   511.72444    ,  500.23444    ,  488.61444    ,  476.86444    ,
     *   464.98444    ,  452.96444    ,  440.76444    ,  428.31444    ,
     *   415.51444    ,
     *   542.94444    ,  531.46444    ,  519.85444    ,  508.10444    ,
     *   496.23444    ,  484.21444    ,  472.02444    ,  459.61444    ,
     *   446.89444    ,
     *   575.18444    ,  563.71444    ,  552.11444    ,  540.37444    ,
     *   528.51444    ,  516.50444    ,  504.34444    ,  491.97444    ,
     *   479.33444    ,
     *   608.49444    ,  597.02444    ,  585.43444    ,  573.70444    ,
     *   561.85444    ,  549.86444    ,  537.72444    ,  525.40444    ,
     *   512.82444    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 73, 81) /
     *   642.90444    ,  631.44444    ,  619.84444    ,  608.13444    ,
     *   596.29444    ,  584.32444    ,  572.21444    ,  559.92444    ,
     *   547.40444    ,
     *   678.45444    ,  666.99444    ,  655.40444    ,  643.69444    ,
     *   631.87444    ,  619.91444    ,  607.82444    ,  595.56444    ,
     *   583.09444    ,
     *   715.18444    ,  703.71444    ,  692.13444    ,  680.43444    ,
     *   668.62444    ,  656.68444    ,  644.61444    ,  632.38444    ,
     *   619.95444    ,
     *   753.13444    ,  741.66444    ,  730.09444    ,  718.40444    ,
     *   706.59444    ,  694.67444    ,  682.62444    ,  670.41444    ,
     *   658.02444    ,
     *   792.36444    ,  780.89444    ,  769.32444    ,  757.63444    ,
     *   745.84444    ,  733.93444    ,  721.90444    ,  709.72444    ,
     *   697.36444    ,
     *   832.92444    ,  821.45444    ,  809.89444    ,  798.21444    ,
     *   786.43444    ,  774.54444    ,  762.52444    ,  750.36444    ,
     *   738.05444    ,
     *   894.58444    ,  883.12444    ,  871.56444    ,  859.90444    ,
     *   848.14444    ,  836.27444    ,  824.29444    ,  812.17444    ,
     *   799.92444    ,
     *   959.51444    ,  948.05444    ,  936.50444    ,  924.86444    ,
     *   913.13444    ,  901.29444    ,  889.35444    ,  877.29444    ,
     *   865.10444    ,
     *   1028.3517    ,  1016.8983    ,  1005.3638    ,  993.74464    ,
     *   982.03719    ,  970.23754    ,  958.34153    ,  946.34472    ,
     *   934.24232    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 82, 90) /
     *   1028.4163    ,  1016.9645    ,  1005.4315    ,  993.81402    ,
     *   982.10831    ,  970.31047    ,  958.41636    ,  946.42154    ,
     *   934.32122    ,
     *   1028.5455    ,  1017.0967    ,  1005.5669    ,  993.95275    ,
     *   982.25050    ,  970.45629    ,  958.56598    ,  946.57512    ,
     *   934.47898    ,
     *   1028.9972    ,  1017.5591    ,  1006.0404    ,  994.43787    ,
     *   982.74773    ,  970.96618    ,  959.08911    ,  947.11212    ,
     *   935.03052    ,
     *   1031.6701    ,  1020.2948    ,  1008.8415    ,  997.30708    ,
     *   985.68807    ,  973.98081    ,  962.18144    ,  950.28578    ,
     *   938.28943    ,
     *   1034.3393    ,  1023.0260    ,  1011.6372    ,  1000.1701    ,
     *   988.62114    ,  976.98707    ,  965.26415    ,  953.44848    ,
     *   941.53588    ,
     *   1037.0050    ,  1025.7529    ,  1014.4278    ,  1003.0270    ,
     *   991.54716    ,  979.98517    ,  968.33752    ,  956.60051    ,
     *   944.77021    ,
     *   1039.6672    ,  1028.4756    ,  1017.2134    ,  1005.8780    ,
     *   994.46632    ,  982.97536    ,  971.40180    ,  959.74217    ,
     *   947.99276    ,
     *   1042.3261    ,  1031.1942    ,  1019.9941    ,  1008.7233    ,
     *   997.37881    ,  985.95783    ,  974.45724    ,  962.87375    ,
     *   951.20387    ,
     *   1044.9817    ,  1033.9089    ,  1022.7702    ,  1011.5630    ,
     *   1000.2848    ,  988.93282    ,  977.50409    ,  965.99553    ,
     *   954.40385    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 91, 99) /
     *   1047.6342    ,  1036.6198    ,  1025.5416    ,  1014.3974    ,
     *   1003.1845    ,  991.90054    ,  980.54259    ,  969.10778    ,
     *   957.59302    ,
     *   1050.2838    ,  1039.3270    ,  1028.3086    ,  1017.2265    ,
     *   1006.0781    ,  994.86117    ,  983.57296    ,  972.21076    ,
     *   960.77166    ,
     *   1052.9304    ,  1042.0306    ,  1031.0714    ,  1020.0505    ,
     *   1008.9658    ,  997.81493    ,  986.59543    ,  975.30473    ,
     *   963.94007    ,
     *   1055.5742    ,  1044.7308    ,  1033.8299    ,  1022.8696    ,
     *   1011.8477    ,  1000.7620    ,  989.61023    ,  978.38993    ,
     *   967.09854    ,
     *   1063.0850    ,  1052.3985    ,  1041.6600    ,  1030.8679    ,
     *   1020.0202    ,  1009.1153    ,  998.15104    ,  987.12546    ,
     *   976.03641    ,
     *   1070.5762    ,  1060.0417    ,  1049.4603    ,  1038.8306    ,
     *   1028.1511    ,  1017.4201    ,  1006.6361    ,  995.79725    ,
     *   984.90191    ,
     *   1078.0500    ,  1067.6629    ,  1057.2336    ,  1046.7609    ,
     *   1036.2436    ,  1025.6803    ,  1015.0696    ,  1004.4102    ,
     *   993.70061    ,
     *   1085.5085    ,  1075.2644    ,  1064.9825    ,  1054.6617    ,
     *   1044.3011    ,  1033.8996    ,  1023.4559    ,  1012.9690    ,
     *   1002.4376    ,
     *   1092.9537    ,  1082.8483    ,  1072.7093    ,  1062.5357    ,
     *   1052.3267    ,  1042.0813    ,  1031.7986    ,  1021.4778    ,
     *   1011.1178    /
        DATA ((SOSV  (J,K),J= 46, 54),K=100,108) /
     *   1100.3873    ,  1090.4168    ,  1080.4164    ,  1070.3854    ,
     *   1060.3231    ,  1050.2287    ,  1040.1014    ,  1029.9407    ,
     *   1019.7455    ,
     *   1107.8112    ,  1097.9718    ,  1088.1061    ,  1078.2134    ,
     *   1068.2931    ,  1058.3447    ,  1048.3677    ,  1038.3613    ,
     *   1028.3250    ,
     *   1115.2270    ,  1105.5152    ,  1095.7803    ,  1086.0218    ,
     *   1076.2393    ,  1066.4323    ,  1056.6005    ,  1046.7432    ,
     *   1036.8601    ,
     *   1122.6364    ,  1113.0488    ,  1103.4411    ,  1093.8130    ,
     *   1084.1641    ,  1074.4942    ,  1064.8028    ,  1055.0897    ,
     *   1045.3545    ,
     *   1130.0410    ,  1120.5743    ,  1111.0903    ,  1101.5889    ,
     *   1092.0698    ,  1082.5327    ,  1072.9775    ,  1063.4038    ,
     *   1053.8116    ,
     *   1137.4421    ,  1128.0932    ,  1118.7298    ,  1109.3516    ,
     *   1099.9585    ,  1090.5504    ,  1081.1271    ,  1071.6885    ,
     *   1062.2345    ,
     *   1144.8412    ,  1135.6072    ,  1126.3612    ,  1117.1029    ,
     *   1107.8324    ,  1098.5496    ,  1089.2543    ,  1079.9466    ,
     *   1070.6263    ,
     *   1152.2397    ,  1143.1178    ,  1133.9862    ,  1124.8447    ,
     *   1115.6934    ,  1106.5323    ,  1097.3613    ,  1088.1805    ,
     *   1078.9899    ,
     *   1159.6388    ,  1150.6264    ,  1141.6063    ,  1132.5786    ,
     *   1123.5434    ,  1114.5006    ,  1105.4504    ,  1096.3928    ,
     *   1087.3279    /
        DATA ((SOSV  (J,K),J= 46, 54),K=109,117) /
     *   1167.0399    ,  1158.1343    ,  1149.2231    ,  1140.3063    ,
     *   1131.3841    ,  1122.4565    ,  1113.5237    ,  1104.5858    ,
     *   1095.6429    ,
     *   1174.4441    ,  1165.6429    ,  1156.8379    ,  1148.0294    ,
     *   1139.2173    ,  1130.4019    ,  1121.5833    ,  1112.7617    ,
     *   1103.9372    ,
     *   1181.8526    ,  1173.1534    ,  1164.4522    ,  1155.7492    ,
     *   1147.0446    ,  1138.3385    ,  1129.6311    ,  1120.9226    ,
     *   1112.2132    ,
     *   1189.2665    ,  1180.6670    ,  1172.0673    ,  1163.4674    ,
     *   1154.8676    ,  1146.2680    ,  1137.6689    ,  1129.0705    ,
     *   1120.4731    ,
     *   1196.6868    ,  1188.1850    ,  1179.6844    ,  1171.1852    ,
     *   1162.6877    ,  1154.1920    ,  1145.6984    ,  1137.2073    ,
     *   1128.7188    ,
     *   1204.1147    ,  1195.7084    ,  1187.3047    ,  1178.9040    ,
     *   1170.5063    ,  1162.1121    ,  1153.7214    ,  1145.3348    ,
     *   1136.9523    ,
     *   1211.5511    ,  1203.2383    ,  1194.9295    ,  1186.6250    ,
     *   1178.3249    ,  1170.0297    ,  1161.7395    ,  1153.4547    ,
     *   1145.1755    ,
     *   1218.9970    ,  1210.7758    ,  1202.5598    ,  1194.3494    ,
     *   1186.1448    ,  1177.9463    ,  1169.7541    ,  1161.5686    ,
     *   1153.3902    ,
     *   1226.4532    ,  1218.3218    ,  1210.1968    ,  1202.0785    ,
     *   1193.9672    ,  1185.8632    ,  1177.7667    ,  1169.6782    ,
     *   1161.5980    /
        DATA ((SOSV  (J,K),J= 46, 54),K=118,126) /
     *   1233.9209    ,  1225.8774    ,  1217.8415    ,  1209.8133    ,
     *   1201.7933    ,  1193.7817    ,  1185.7788    ,  1177.7850    ,
     *   1169.8006    ,
     *   1241.4007    ,  1233.4435    ,  1225.4948    ,  1217.5550    ,
     *   1209.6243    ,  1201.7031    ,  1193.7917    ,  1185.8904    ,
     *   1177.9996    ,
     *   1248.8936    ,  1241.0210    ,  1233.1579    ,  1225.3046    ,
     *   1217.4614    ,  1209.6286    ,  1201.8066    ,  1193.9957    ,
     *   1186.1963    ,
     *   1256.4003    ,  1248.6107    ,  1240.8315    ,  1233.0630    ,
     *   1225.3055    ,  1217.5594    ,  1209.8249    ,  1202.1024    ,
     *   1194.3923    ,
     *   1263.9217    ,  1256.2136    ,  1248.5167    ,  1240.8313    ,
     *   1233.1578    ,  1225.4965    ,  1217.8477    ,  1210.2117    ,
     *   1202.5889    ,
     *   1271.4586    ,  1263.8305    ,  1256.2143    ,  1248.6105    ,
     *   1241.0193    ,  1233.4410    ,  1225.8761    ,  1218.3248    ,
     *   1210.7875    ,
     *   1279.0117    ,  1271.4621    ,  1263.9252    ,  1256.4014    ,
     *   1248.8909    ,  1241.3941    ,  1233.9113    ,  1226.4429    ,
     *   1218.9892    ,
     *   1286.5817    ,  1279.1093    ,  1271.6503    ,  1264.2049    ,
     *   1256.7736    ,  1249.3566    ,  1241.9544    ,  1234.5671    ,
     *   1227.1953    ,
     *   1294.1694    ,  1286.7728    ,  1279.3902    ,  1272.0219    ,
     *   1264.6683    ,  1257.3296    ,  1250.0063    ,  1242.6986    ,
     *   1235.4069    /
        DATA ((SOSV  (J,K),J= 46, 54),K=127,135) /
     *   1301.7753    ,  1294.4533    ,  1287.1458    ,  1279.8532    ,
     *   1272.5759    ,  1265.3141    ,  1258.0681    ,  1250.8384    ,
     *   1243.6252    ,
     *   1309.4004    ,  1302.1516    ,  1294.9179    ,  1287.6997    ,
     *   1280.4972    ,  1273.3108    ,  1266.1408    ,  1258.9875    ,
     *   1251.8513    ,
     *   1317.0450    ,  1309.8683    ,  1302.7072    ,  1295.5620    ,
     *   1288.4331    ,  1281.3207    ,  1274.2252    ,  1267.1469    ,
     *   1260.0862    ,
     *   1324.7100    ,  1317.6042    ,  1310.5144    ,  1303.4410    ,
     *   1296.3843    ,  1289.3446    ,  1282.3223    ,  1275.3176    ,
     *   1268.3309    ,
     *   1332.3960    ,  1325.3598    ,  1318.3402    ,  1311.3374    ,
     *   1304.3517    ,  1297.3835    ,  1290.4330    ,  1283.5005    ,
     *   1276.5864    ,
     *   1340.1034    ,  1333.1359    ,  1326.1854    ,  1319.2520    ,
     *   1312.3361    ,  1305.4380    ,  1298.5580    ,  1291.6965    ,
     *   1284.8536    ,
     *   1347.8331    ,  1340.9331    ,  1334.0505    ,  1327.1853    ,
     *   1320.3381    ,  1313.5090    ,  1306.6983    ,  1299.9064    ,
     *   1293.1335    ,
     *   1355.5854    ,  1348.7520    ,  1341.9362    ,  1335.1382    ,
     *   1328.3584    ,  1321.5971    ,  1314.8546    ,  1308.1311    ,
     *   1301.4270    ,
     *   1363.3611    ,  1356.5931    ,  1349.8431    ,  1343.1113    ,
     *   1336.3979    ,  1329.7033    ,  1323.0277    ,  1316.3715    ,
     *   1309.7348    /
        DATA ((SOSV  (J,K),J= 46, 54),K=136,144) /
     *   1371.1606    ,  1364.4572    ,  1357.7719    ,  1351.1051    ,
     *   1344.4571    ,  1337.8281    ,  1331.2184    ,  1324.6282    ,
     *   1318.0579    ,
     *   1378.9845    ,  1372.3446    ,  1365.7232    ,  1359.1205    ,
     *   1352.5367    ,  1345.9723    ,  1339.4273    ,  1332.9021    ,
     *   1326.3971    ,
     *   1386.8333    ,  1380.2561    ,  1373.6975    ,  1367.1579    ,
     *   1360.6375    ,  1354.1365    ,  1347.6552    ,  1341.1940    ,
     *   1334.7530    ,
     *   1394.7076    ,  1388.1921    ,  1381.6955    ,  1375.2180    ,
     *   1368.7599    ,  1362.3214    ,  1355.9029    ,  1349.5045    ,
     *   1343.1266    ,
     *   1402.6079    ,  1396.1532    ,  1389.7176    ,  1383.3014    ,
     *   1376.9046    ,  1370.5277    ,  1364.1709    ,  1357.8344    ,
     *   1351.5185    ,
     *   1410.5346    ,  1404.1400    ,  1397.7645    ,  1391.4086    ,
     *   1385.0723    ,  1378.7561    ,  1372.4600    ,  1366.1844    ,
     *   1359.9295    ,
     *   1418.4884    ,  1412.1529    ,  1405.8367    ,  1399.5402    ,
     *   1393.2636    ,  1387.0070    ,  1380.7708    ,  1374.5551    ,
     *   1368.3603    ,
     *   1426.4696    ,  1420.1924    ,  1413.9348    ,  1407.6968    ,
     *   1401.4789    ,  1395.2811    ,  1389.1039    ,  1382.9473    ,
     *   1376.8115    ,
     *   1434.4787    ,  1428.2591    ,  1422.0591    ,  1415.8790    ,
     *   1409.7189    ,  1403.5791    ,  1397.4599    ,  1391.3614    ,
     *   1385.2839    /
        DATA ((SOSV  (J,K),J= 46, 54),K=145,153) /
     *   1442.5163    ,  1436.3534    ,  1430.2103    ,  1424.0871    ,
     *   1417.9841    ,  1411.9015    ,  1405.8395    ,  1399.7983    ,
     *   1393.7781    ,
     *   1450.5827    ,  1444.4759    ,  1438.3889    ,  1432.3219    ,
     *   1426.2751    ,  1420.2488    ,  1414.2432    ,  1408.2584    ,
     *   1402.2947    ,
     *   1458.6784    ,  1452.6269    ,  1446.5953    ,  1440.5837    ,
     *   1434.5925    ,  1428.6217    ,  1422.6716    ,  1416.7425    ,
     *   1410.8344    ,
     *   1466.8040    ,  1460.8070    ,  1454.8300    ,  1448.8732    ,
     *   1442.9366    ,  1437.0206    ,  1431.1253    ,  1425.2510    ,
     *   1419.3978    ,
     *   1474.9597    ,  1469.0167    ,  1463.0936    ,  1457.1907    ,
     *   1451.3081    ,  1445.4461    ,  1439.6049    ,  1433.7846    ,
     *   1427.9855    ,
     *   1483.1461    ,  1477.2563    ,  1471.3865    ,  1465.5368    ,
     *   1459.7075    ,  1453.8988    ,  1448.1108    ,  1442.3439    ,
     *   1436.5980    ,
     *   1491.3636    ,  1485.5263    ,  1479.7090    ,  1473.9119    ,
     *   1468.1352    ,  1462.3791    ,  1456.6437    ,  1450.9293    ,
     *   1445.2360    ,
     *   1499.6126    ,  1493.8272    ,  1488.0618    ,  1482.3166    ,
     *   1476.5918    ,  1470.8876    ,  1465.2040    ,  1459.5415    ,
     *   1453.8999    ,
     *   1507.8936    ,  1502.1594    ,  1496.4453    ,  1490.7513    ,
     *   1485.0777    ,  1479.4247    ,  1473.7923    ,  1468.1809    ,
     *   1462.5905    /
        DATA ((SOSV  (J,K),J= 46, 54),K=154,162) /
     *   1516.2069    ,  1510.5234    ,  1504.8598    ,  1499.2165    ,
     *   1493.5934    ,  1487.9909    ,  1482.4091    ,  1476.8481    ,
     *   1471.3082    ,
     *   1524.5529    ,  1518.9194    ,  1513.3059    ,  1507.7125    ,
     *   1502.1394    ,  1496.5868    ,  1491.0549    ,  1485.5437    ,
     *   1480.0535    ,
     *   1532.9322    ,  1527.3481    ,  1521.7840    ,  1516.2399    ,
     *   1510.7162    ,  1505.2128    ,  1499.7301    ,  1494.2681    ,
     *   1488.8270    ,
     *   1541.3450    ,  1535.8097    ,  1530.2944    ,  1524.7991    ,
     *   1519.3241    ,  1513.8694    ,  1508.4353    ,  1503.0218    ,
     *   1497.6292    ,
     *   1549.7917    ,  1544.3048    ,  1538.8377    ,  1533.3906    ,
     *   1527.9637    ,  1522.5571    ,  1517.1709    ,  1511.8054    ,
     *   1506.4606    ,
     *   1558.2728    ,  1552.8336    ,  1547.4142    ,  1542.0147    ,
     *   1536.6353    ,  1531.2762    ,  1525.9375    ,  1520.6193    ,
     *   1515.3217    ,
     *   1566.7887    ,  1561.3966    ,  1556.0243    ,  1550.6719    ,
     *   1545.3395    ,  1540.0273    ,  1534.7354    ,  1529.4640    ,
     *   1524.2131    ,
     *   1575.3397    ,  1569.9943    ,  1564.6686    ,  1559.3626    ,
     *   1554.0767    ,  1548.8108    ,  1543.5652    ,  1538.3399    ,
     *   1533.1351    ,
     *   1583.9262    ,  1578.6269    ,  1573.3472    ,  1568.0873    ,
     *   1562.8472    ,  1557.6272    ,  1552.4273    ,  1547.2476    ,
     *   1542.0883    /
        DATA ((SOSV  (J,K),J= 55, 63),K=  1,  9) /
     *   328.02585    ,  329.12621    ,  330.22263    ,  331.31517    ,
     *   332.40383    ,  333.48867    ,  334.83937    ,  336.18418    ,
     *   337.52316    ,
     *   327.97039    ,  329.07169    ,  330.16904    ,  331.26247    ,
     *   332.35202    ,  333.43772    ,  334.78947    ,  336.13531    ,
     *   337.47529    ,
     *   327.90675    ,  329.00913    ,  330.10754    ,  331.20201    ,
     *   332.29258    ,  333.37927    ,  334.73223    ,  336.07925    ,
     *   337.42038    ,
     *   327.83408    ,  328.93770    ,  330.03732    ,  331.13298    ,
     *   332.22470    ,  333.31253    ,  334.66688    ,  336.01524    ,
     *   337.35768    ,
     *   327.75145    ,  328.85648    ,  329.95748    ,  331.05449    ,
     *   332.14753    ,  333.23665    ,  334.59258    ,  335.94248    ,
     *   337.28641    ,
     *   327.65790    ,  328.76453    ,  329.86710    ,  330.96564    ,
     *   332.06018    ,  333.15076    ,  334.50847    ,  335.86011    ,
     *   337.20574    ,
     *   327.55241    ,  328.66085    ,  329.76518    ,  330.86545    ,
     *   331.96168    ,  333.05391    ,  334.41364    ,  335.76725    ,
     *   337.11479    ,
     *   327.43390    ,  328.54437    ,  329.65069    ,  330.75290    ,
     *   331.85104    ,  332.94514    ,  334.30713    ,  335.66295    ,
     *   337.01264    ,
     *   327.30124    ,  328.41400    ,  329.52255    ,  330.62694    ,
     *   331.72721    ,  332.82339    ,  334.18794    ,  335.54623    ,
     *   336.89833    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 10, 18) /
     *   327.15325    ,  328.26856    ,  329.37961    ,  330.48644    ,
     *   331.58909    ,  332.68761    ,  334.05500    ,  335.41606    ,
     *   336.77086    ,
     *   326.98870    ,  328.10685    ,  329.22068    ,  330.33023    ,
     *   331.43554    ,  332.53666    ,  333.90722    ,  335.27137    ,
     *   336.62917    ,
     *   326.80628    ,  327.92760    ,  329.04452    ,  330.15709    ,
     *   331.26536    ,  332.36937    ,  333.74345    ,  335.11103    ,
     *   336.47217    ,
     *   326.60465    ,  327.72948    ,  328.84983    ,  329.96575    ,
     *   331.07730    ,  332.18451    ,  333.56250    ,  334.93387    ,
     *   336.29871    ,
     *   326.38240    ,  327.51111    ,  328.63526    ,  329.75489    ,
     *   330.87006    ,  331.98081    ,  333.36312    ,  334.73869    ,
     *   336.10762    ,
     *   326.13806    ,  327.27106    ,  328.39940    ,  329.52312    ,
     *   330.64229    ,  331.75695    ,  333.14402    ,  334.52422    ,
     *   335.89765    ,
     *   325.87011    ,  327.00783    ,  328.14078    ,  329.26900    ,
     *   330.39257    ,  331.51154    ,  332.90385    ,  334.28915    ,
     *   335.66753    ,
     *   325.57694    ,  326.71986    ,  327.85787    ,  328.99105    ,
     *   330.11946    ,  331.24314    ,  332.64121    ,  334.03211    ,
     *   335.41593    ,
     *   325.25690    ,  326.40551    ,  327.54909    ,  328.68770    ,
     *   329.82141    ,  330.95028    ,  332.35466    ,  333.75169    ,
     *   335.14148    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 19, 27) /
     *   324.90825    ,  326.06311    ,  327.21278    ,  328.35734    ,
     *   329.49686    ,  330.63140    ,  332.04269    ,  333.44643    ,
     *   334.84273    ,
     *   324.52918    ,  325.69087    ,  326.84721    ,  327.99827    ,
     *   329.14414    ,  330.28489    ,  331.70372    ,  333.11479    ,
     *   334.51822    ,
     *   324.11781    ,  325.28696    ,  326.45058    ,  327.60875    ,
     *   328.76155    ,  329.90906    ,  331.33613    ,  332.75519    ,
     *   334.16639    ,
     *   323.67216    ,  324.84945    ,  326.02101    ,  327.18693    ,
     *   328.34729    ,  329.50218    ,  330.93822    ,  332.36600    ,
     *   333.78565    ,
     *   323.19015    ,  324.37633    ,  325.55655    ,  326.73090    ,
     *   327.89949    ,  329.06241    ,  330.50822    ,  331.94547    ,
     *   333.37433    ,
     *   322.66963    ,  323.86548    ,  325.05512    ,  326.23866    ,
     *   327.41621    ,  328.58786    ,  330.04429    ,  331.49184    ,
     *   332.93069    ,
     *   322.10831    ,  323.31469    ,  324.51458    ,  325.70811    ,
     *   326.89539    ,  328.07654    ,  329.54450    ,  331.00324    ,
     *   332.45293    ,
     *   321.50380    ,  322.72162    ,  323.93266    ,  325.13704    ,
     *   326.33490    ,  327.52636    ,  329.00684    ,  330.47771    ,
     *   331.93916    ,
     *   320.85355    ,  322.08382    ,  323.30697    ,  324.52314    ,
     *   325.73249    ,  326.93512    ,  328.42919    ,  329.91321    ,
     *   331.38741    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 28, 36) /
     *   320.15490    ,  321.39869    ,  322.63500    ,  323.86397    ,
     *   325.08577    ,  326.30054    ,  327.80933    ,  329.30760    ,
     *   330.79561    ,
     *   319.40500    ,  320.66348    ,  321.91407    ,  323.15694    ,
     *   324.39226    ,  325.62018    ,  327.14492    ,  328.65864    ,
     *   330.16159    ,
     *   318.60082    ,  319.87527    ,  321.14137    ,  322.39932    ,
     *   323.64930    ,  324.89148    ,  326.43351    ,  327.96394    ,
     *   329.48307    ,
     *   317.93966    ,  319.22740    ,  320.50641    ,  321.77690    ,
     *   323.03906    ,  324.29309    ,  325.84947    ,  327.39377    ,
     *   328.92630    ,
     *   317.24252    ,  318.54445    ,  319.83721    ,  321.12106    ,
     *   322.39619    ,  323.66283    ,  325.23448    ,  326.79353    ,
     *   328.34031    ,
     *   316.50772    ,  317.82477    ,  319.13222    ,  320.43030    ,
     *   321.71926    ,  322.99932    ,  324.58722    ,  326.16194    ,
     *   327.72388    ,
     *   315.73346    ,  317.06667    ,  318.38977    ,  319.70304    ,
     *   321.00673    ,  322.30109    ,  323.90627    ,  325.49768    ,
     *   327.07571    ,
     *   314.91785    ,  316.26832    ,  317.60814    ,  318.93760    ,
     *   320.25699    ,  321.56657    ,  323.19017    ,  324.79931    ,
     *   326.39446    ,
     *   314.05886    ,  315.42778    ,  316.78545    ,  318.13219    ,
     *   319.46832    ,  320.79414    ,  322.43734    ,  324.06537    ,
     *   325.67872    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 37, 45) /
     *   313.15429    ,  314.54296    ,  315.91972    ,  317.28492    ,
     *   318.63893    ,  319.98205    ,  321.64614    ,  323.29427    ,
     *   324.92697    ,
     *   312.20181    ,  313.61164    ,  315.00882    ,  316.39376    ,
     *   317.76685    ,  319.12845    ,  320.81480    ,  322.48434    ,
     *   324.13766    ,
     *   311.19888    ,  312.63140    ,  314.05046    ,  315.45653    ,
     *   316.85002    ,  318.23135    ,  319.94146    ,  321.63383    ,
     *   323.30908    ,
     *   310.14274    ,  311.59964    ,  313.04219    ,  314.47089    ,
     *   315.88622    ,  317.28864    ,  319.02413    ,  320.74084    ,
     *   322.43947    ,
     *   309.03038    ,  310.51353    ,  311.98131    ,  313.43430    ,
     *   314.87304    ,  316.29803    ,  318.06064    ,  319.80335    ,
     *   321.52691    ,
     *   307.85850    ,  309.36996    ,  310.86491    ,  312.34401    ,
     *   313.80787    ,  315.25706    ,  317.04871    ,  318.81920    ,
     *   320.56938    ,
     *   306.62342    ,  308.16552    ,  309.68979    ,  311.19701    ,
     *   312.68789    ,  314.16306    ,  315.98584    ,  317.78606    ,
     *   319.56469    ,
     *   305.32109    ,  306.89641    ,  308.45242    ,  309.99002    ,
     *   311.51001    ,  313.01313    ,  314.86932    ,  316.70141    ,
     *   318.51048    ,
     *   303.94694    ,  305.55843    ,  307.14889    ,  308.71937    ,
     *   310.27081    ,  311.80406    ,  313.69621    ,  315.56252    ,
     *   317.40422    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 46, 54) /
     *   302.49580    ,  304.14683    ,  305.77482    ,  307.38102    ,
     *   308.96653    ,  310.53235    ,  312.46328    ,  314.36640    ,
     *   316.24312    ,
     *   300.96177    ,  302.65622    ,  304.32528    ,  305.97042    ,
     *   307.59298    ,  309.19410    ,  311.16695    ,  313.10977    ,
     *   315.02416    ,
     *   299.33805    ,  301.08046    ,  302.79466    ,  304.48246    ,
     *   306.14543    ,  307.78496    ,  309.80327    ,  311.78901    ,
     *   313.74403    ,
     *   297.61670    ,  299.41240    ,  301.17653    ,  302.91127    ,
     *   304.61855    ,  306.30003    ,  308.36783    ,  310.40012    ,
     *   312.39907    ,
     *   295.78836    ,  297.64374    ,  299.46342    ,  301.25014    ,
     *   303.00625    ,  304.73377    ,  306.85564    ,  308.93859    ,
     *   310.98519    ,
     *   293.84185    ,  295.76460    ,  297.64659    ,  299.49125    ,
     *   301.30149    ,  303.07981    ,  305.26106    ,  307.39938    ,
     *   309.49785    ,
     *   291.76357    ,  293.76316    ,  295.71565    ,  297.62540    ,
     *   299.49607    ,  301.33078    ,  303.57760    ,  305.77673    ,
     *   307.93189    ,
     *   289.53681    ,  291.62500    ,  293.65806    ,  295.64160    ,
     *   297.58031    ,  299.47809    ,  301.79776    ,  304.06405    ,
     *   306.28148    ,
     *   287.14059    ,  289.33229    ,  291.45852    ,  293.52661    ,
     *   295.54261    ,  297.51152    ,  299.91275    ,  302.25368    ,
     *   304.53989    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 55, 63) /
     *   284.54812    ,  286.86256    ,  289.09799    ,  291.26413    ,
     *   293.36892    ,  295.41883    ,  297.91216    ,  300.33668    ,
     *   302.69935    ,
     *   281.72439    ,  284.18693    ,  286.55234    ,  288.83381    ,
     *   291.04188    ,  293.18510    ,  295.78346    ,  298.30239    ,
     *   300.75072    ,
     *   278.62248    ,  281.26735    ,  283.79036    ,  286.20968    ,
     *   288.53967    ,  290.79179    ,  293.51136    ,  296.13801    ,
     *   298.68312    ,
     *   275.17752    ,  278.05239    ,  280.77061    ,  283.35793    ,
     *   285.83434    ,  288.21551    ,  291.07684    ,  293.82788    ,
     *   296.48348    ,
     *   271.29616    ,  274.47009    ,  277.43649    ,  280.23330    ,
     *   282.88914    ,  285.42606    ,  288.45587    ,  291.35250    ,
     *   294.13575    ,
     *   266.83681    ,  270.41527    ,  273.70780    ,  276.77325    ,
     *   279.65446    ,  282.38343    ,  285.61725    ,  288.68712    ,
     *   291.61992    ,
     *   260.08014    ,  264.42436    ,  268.30437    ,  271.83563    ,
     *   275.09560    ,  278.13897    ,  281.69848    ,  285.03827    ,
     *   288.19930    ,
     *   251.06881    ,  256.82830    ,  261.68727    ,  265.94267    ,
     *   269.76217    ,  273.25171    ,  277.25689    ,  280.95369    ,
     *   284.40810    ,
     *   236.07792    ,  246.03565    ,  252.97071    ,  258.53648    ,
     *   263.27581    ,  267.45199    ,  272.10685    ,  276.30022    ,
     *   280.14767    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 64, 72) /
     *   264.27444    ,  255.91444    ,  239.07235    ,  248.20337    ,
     *   254.82813    ,  260.22348    ,  265.92479    ,  270.86084    ,
     *   275.26532    ,
     *   288.71444    ,  274.59444    ,  254.41444    ,  222.03542    ,
     *   241.80502    ,  250.30082    ,  258.05221    ,  264.24125    ,
     *   269.50459    ,
     *   314.68444    ,  299.80444    ,  282.46444    ,  263.79444    ,
     *   254.78444    ,  230.42096    ,  246.63366    ,  255.57559    ,
     *   262.37600    ,
     *   342.50444    ,  327.99444    ,  312.47444    ,  296.92444    ,
     *   283.65444    ,  269.17444    ,  260.40444    ,  241.85699    ,
     *   252.69428    ,
     *   371.79444    ,  357.73444    ,  343.14444    ,  328.51444    ,
     *   314.51444    ,  300.63444    ,  284.50444    ,  263.70444    ,
     *   234.35905    ,
     *   402.26444    ,  388.54444    ,  374.43444    ,  360.16444    ,
     *   345.98444    ,  331.82444    ,  314.02444    ,  294.87444    ,
     *   275.46444    ,
     *   433.80444    ,  420.31444    ,  406.47444    ,  392.39444    ,
     *   378.18444    ,  363.86444    ,  345.74444    ,  327.18444    ,
     *   308.67444    ,
     *   466.36444    ,  453.03444    ,  439.36444    ,  425.41444    ,
     *   411.25444    ,  396.90444    ,  378.73444    ,  360.31444    ,
     *   341.72444    ,
     *   499.95444    ,  486.75444    ,  473.20444    ,  459.36444    ,
     *   445.27444    ,  430.97444    ,  412.84444    ,  394.47444    ,
     *   375.85444    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 73, 81) /
     *   534.61444    ,  521.50444    ,  508.07444    ,  494.33444    ,
     *   480.33444    ,  466.10444    ,  448.04444    ,  429.75444    ,
     *   411.17444    ,
     *   570.37444    ,  557.34444    ,  544.01444    ,  530.38444    ,
     *   516.48444    ,  502.34444    ,  484.39444    ,  466.20444    ,
     *   447.71444    ,
     *   607.28444    ,  594.33444    ,  581.09444    ,  567.57444    ,
     *   553.78444    ,  539.74444    ,  521.93444    ,  503.85444    ,
     *   485.47444    ,
     *   645.40444    ,  632.53444    ,  619.38444    ,  605.97444    ,
     *   592.29444    ,  578.38444    ,  560.70444    ,  542.77444    ,
     *   524.51444    ,
     *   684.80444    ,  672.00444    ,  658.95444    ,  645.65444    ,
     *   632.10444    ,  618.31444    ,  600.79444    ,  583.01444    ,
     *   564.91444    ,
     *   725.54444    ,  712.82444    ,  699.87444    ,  686.68444    ,
     *   673.26444    ,  659.62444    ,  642.28444    ,  624.68444    ,
     *   606.76444    ,
     *   787.50444    ,  774.90444    ,  762.10444    ,  749.10444    ,
     *   735.89444    ,  722.47444    ,  705.44444    ,  688.14444    ,
     *   670.53444    ,
     *   852.78444    ,  840.30444    ,  827.67444    ,  814.87444    ,
     *   801.90444    ,  788.74444    ,  772.04444    ,  755.10444    ,
     *   737.85444    ,
     *   922.02922    ,  909.69990    ,  897.24841    ,  884.66829    ,
     *   871.95255    ,  859.09354    ,  842.80552    ,  826.26238    ,
     *   809.44358    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 82, 90) /
     *   922.11031    ,  909.78330    ,  897.33423    ,  884.75667    ,
     *   872.04363    ,  859.18749    ,  842.90329    ,  826.36428    ,
     *   809.54996    ,
     *   922.27244    ,  909.95002    ,  897.50580    ,  884.93336    ,
     *   872.22572    ,  859.37529    ,  843.09873    ,  826.56797    ,
     *   809.76258    ,
     *   922.83926    ,  910.53290    ,  898.10559    ,  885.55098    ,
     *   872.86218    ,  860.03170    ,  843.78177    ,  827.27977    ,
     *   810.50555    ,
     *   926.18763    ,  913.97528    ,  901.64689    ,  889.19655    ,
     *   876.61782    ,  863.90373    ,  847.80913    ,  831.47464    ,
     *   814.88173    ,
     *   929.52188    ,  917.40171    ,  905.17023    ,  892.82189    ,
     *   880.35072    ,  867.75022    ,  851.80695    ,  835.63534    ,
     *   819.21834    ,
     *   932.84242    ,  920.81267    ,  908.67612    ,  896.42762    ,
     *   884.06159    ,  871.57199    ,  855.77622    ,  839.76308    ,
     *   823.51685    ,
     *   936.14964    ,  924.20858    ,  912.16509    ,  900.01434    ,
     *   887.75112    ,  875.36983    ,  859.71791    ,  843.85902    ,
     *   827.77869    ,
     *   939.44390    ,  927.58990    ,  915.63763    ,  903.58260    ,
     *   891.41996    ,  879.14450    ,  863.63293    ,  847.92426    ,
     *   832.00519    ,
     *   942.72559    ,  930.95703    ,  919.09422    ,  907.13297    ,
     *   895.06875    ,  882.89673    ,  867.52214    ,  851.95985    ,
     *   836.19760    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 91, 99) /
     *   945.99504    ,  934.31037    ,  922.53532    ,  910.66596    ,
     *   898.69809    ,  886.62722    ,  871.38638    ,  855.96679    ,
     *   840.35715    ,
     *   949.25260    ,  937.65032    ,  925.96138    ,  914.18210    ,
     *   902.30858    ,  890.33663    ,  875.22646    ,  859.94603    ,
     *   844.48498    ,
     *   952.49860    ,  940.97726    ,  929.37282    ,  917.68187    ,
     *   905.90076    ,  894.02562    ,  879.04314    ,  863.89851    ,
     *   848.58218    ,
     *   955.73337    ,  944.29154    ,  932.77007    ,  921.16574    ,
     *   909.47519    ,  897.69481    ,  882.83715    ,  867.82508    ,
     *   852.64980    ,
     *   964.88164    ,  953.65880    ,  942.36540    ,  930.99885    ,
     *   919.55640    ,  908.03514    ,  893.51808    ,  878.86669    ,
     *   864.07409    ,
     *   973.94818    ,  962.93410    ,  951.85767    ,  940.71677    ,
     *   929.50919    ,  918.23260    ,  904.03610    ,  889.72292    ,
     *   875.28768    ,
     *   982.93923    ,  972.12453    ,  961.25487    ,  950.32854    ,
     *   939.34378    ,  928.29874    ,  914.40473    ,  900.40961    ,
     *   886.30921    ,
     *   991.86060    ,  981.23659    ,  970.56431    ,  959.84240    ,
     *   949.06945    ,  938.24403    ,  924.63617    ,  910.94095    ,
     *   897.15520    ,
     *   1000.7176    ,  990.27629    ,  979.79273    ,  969.26589    ,
     *   958.69468    ,  948.07797    ,  934.74139    ,  921.32966    ,
     *   907.84044    /
        DATA ((SOSV  (J,K),J= 55, 63),K=100,108) /
     *   1009.5153    ,  999.24919    ,  988.94633    ,  978.60595    ,
     *   968.22720    ,  957.80924    ,  944.73037    ,  931.58725    ,
     *   918.37816    ,
     *   1018.2583    ,  1008.1604    ,  998.03085    ,  987.86895    ,
     *   977.67413    ,  967.44575    ,  954.61219    ,  941.72409    ,
     *   928.78030    ,
     *   1026.9508    ,  1017.0148    ,  1007.0516    ,  997.06081    ,
     *   987.04201    ,  976.99478    ,  964.39513    ,  951.74966    ,
     *   939.05763    ,
     *   1035.5970    ,  1025.8167    ,  1016.0135    ,  1006.1870    ,
     *   996.33689    ,  986.46300    ,  974.08679    ,  961.67257    ,
     *   949.21997    ,
     *   1044.2005    ,  1034.5704    ,  1024.9211    ,  1015.2525    ,
     *   1005.5644    ,  995.85659    ,  983.69414    ,  971.50071    ,
     *   959.27622    ,
     *   1052.7649    ,  1043.2797    ,  1033.7788    ,  1024.2621    ,
     *   1014.7296    ,  1005.1812    ,  993.22360    ,  981.24131    ,
     *   969.23455    ,
     *   1061.2936    ,  1051.9483    ,  1042.5905    ,  1033.2201    ,
     *   1023.8374    ,  1014.4423    ,  1002.6811    ,  990.90105    ,
     *   979.10244    ,
     *   1069.7896    ,  1060.5795    ,  1051.3599    ,  1042.1308    ,
     *   1032.8923    ,  1023.6445    ,  1012.0722    ,  1000.4861    ,
     *   988.88677    ,
     *   1078.2558    ,  1069.1767    ,  1060.0906    ,  1050.9978    ,
     *   1041.8984    ,  1032.7926    ,  1021.4018    ,  1010.0021    ,
     *   998.59386    /
        DATA ((SOSV  (J,K),J= 55, 63),K=109,117) /
     *   1086.6951    ,  1077.7428    ,  1068.7859    ,  1059.8248    ,
     *   1050.8597    ,  1041.8908    ,  1030.6749    ,  1019.4543    ,
     *   1008.2296    ,
     *   1095.1101    ,  1086.2806    ,  1077.4488    ,  1068.6151    ,
     *   1059.7798    ,  1050.9431    ,  1039.8958    ,  1028.8477    ,
     *   1017.7994    ,
     *   1103.5032    ,  1094.7929    ,  1086.0824    ,  1077.3720    ,
     *   1068.6622    ,  1059.9532    ,  1049.0687    ,  1038.1867    ,
     *   1027.3083    ,
     *   1111.8769    ,  1103.2821    ,  1094.6892    ,  1086.0984    ,
     *   1077.5101    ,  1068.9246    ,  1058.1973    ,  1047.4758    ,
     *   1036.7611    ,
     *   1120.2332    ,  1111.7508    ,  1103.2721    ,  1094.7972    ,
     *   1086.3266    ,  1077.8606    ,  1067.2853    ,  1056.7188    ,
     *   1046.1620    ,
     *   1128.5743    ,  1120.2012    ,  1111.8333    ,  1103.4709    ,
     *   1095.1145    ,  1086.7644    ,  1076.3362    ,  1065.9195    ,
     *   1055.5152    ,
     *   1136.9023    ,  1128.6355    ,  1120.3753    ,  1112.1222    ,
     *   1103.8765    ,  1095.6387    ,  1085.3531    ,  1075.0814    ,
     *   1064.8245    ,
     *   1145.2190    ,  1137.0556    ,  1128.9003    ,  1120.7533    ,
     *   1112.6153    ,  1104.4864    ,  1094.3391    ,  1084.2078    ,
     *   1074.0935    ,
     *   1153.5263    ,  1145.4637    ,  1137.4103    ,  1129.3667    ,
     *   1121.3331    ,  1113.3102    ,  1103.2970    ,  1093.3018    ,
     *   1083.3257    /
        DATA ((SOSV  (J,K),J= 55, 63),K=118,126) /
     *   1161.8260    ,  1153.8614    ,  1145.9074    ,  1137.9643    ,
     *   1130.0325    ,  1122.1124    ,  1112.2294    ,  1102.3663    ,
     *   1092.5240    ,
     *   1170.1196    ,  1162.2508    ,  1154.3935    ,  1146.5483    ,
     *   1138.7154    ,  1130.8953    ,  1121.1389    ,  1111.4041    ,
     *   1101.6917    ,
     *   1178.4087    ,  1170.6333    ,  1162.8705    ,  1155.1206    ,
     *   1147.3841    ,  1139.6613    ,  1130.0280    ,  1120.4177    ,
     *   1110.8315    ,
     *   1186.6950    ,  1179.0107    ,  1171.3399    ,  1163.6830    ,
     *   1156.0404    ,  1148.4125    ,  1138.8988    ,  1129.4097    ,
     *   1119.9460    ,
     *   1194.9798    ,  1187.3845    ,  1179.8036    ,  1172.2374    ,
     *   1164.6863    ,  1157.1507    ,  1147.7537    ,  1138.3824    ,
     *   1129.0378    ,
     *   1203.2645    ,  1195.7562    ,  1188.2631    ,  1180.7854    ,
     *   1173.3236    ,  1165.8780    ,  1156.5946    ,  1147.3381    ,
     *   1138.1094    ,
     *   1211.5505    ,  1204.1273    ,  1196.7199    ,  1189.3286    ,
     *   1181.9539    ,  1174.5962    ,  1165.4235    ,  1156.2788    ,
     *   1147.1629    ,
     *   1219.8391    ,  1212.4990    ,  1205.1754    ,  1197.8686    ,
     *   1190.5790    ,  1183.3070    ,  1174.2424    ,  1165.2066    ,
     *   1156.2005    ,
     *   1228.1315    ,  1220.8728    ,  1213.6311    ,  1206.4069    ,
     *   1199.2004    ,  1192.0121    ,  1183.0529    ,  1174.1234    ,
     *   1165.2244    /
        DATA ((SOSV  (J,K),J= 55, 63),K=127,135) /
     *   1236.4289    ,  1229.2499    ,  1222.0884    ,  1214.9448    ,
     *   1207.8196    ,  1200.7131    ,  1191.8567    ,  1183.0309    ,
     *   1174.2364    ,
     *   1244.7325    ,  1237.6314    ,  1230.5484    ,  1223.4838    ,
     *   1216.4381    ,  1209.4115    ,  1200.6557    ,  1191.9311    ,
     *   1183.2385    ,
     *   1253.0433    ,  1246.0186    ,  1239.0125    ,  1232.0252    ,
     *   1225.0572    ,  1218.1087    ,  1209.4512    ,  1200.8255    ,
     *   1192.2324    ,
     *   1261.3624    ,  1254.4126    ,  1247.4818    ,  1240.5702    ,
     *   1233.6782    ,  1226.8062    ,  1218.2448    ,  1209.7158    ,
     *   1201.2199    ,
     *   1269.6910    ,  1262.8145    ,  1255.9574    ,  1249.1200    ,
     *   1242.3025    ,  1235.5053    ,  1227.0379    ,  1218.6034    ,
     *   1210.2025    ,
     *   1278.0298    ,  1271.2254    ,  1264.4406    ,  1257.6758    ,
     *   1250.9312    ,  1244.2073    ,  1235.8319    ,  1227.4899    ,
     *   1219.1818    ,
     *   1286.3800    ,  1279.6462    ,  1272.9323    ,  1266.2387    ,
     *   1259.5657    ,  1252.9135    ,  1244.6282    ,  1236.3766    ,
     *   1228.1594    ,
     *   1294.7425    ,  1288.0779    ,  1281.4336    ,  1274.8098    ,
     *   1268.2069    ,  1261.6251    ,  1253.4280    ,  1245.2650    ,
     *   1237.1367    ,
     *   1303.1181    ,  1296.5216    ,  1289.9455    ,  1283.3902    ,
     *   1276.8560    ,  1270.3431    ,  1262.2325    ,  1254.1563    ,
     *   1246.1150    /
        DATA ((SOSV  (J,K),J= 55, 63),K=136,144) /
     *   1311.5078    ,  1304.9780    ,  1298.4690    ,  1291.9809    ,
     *   1285.5141    ,  1279.0688    ,  1271.0430    ,  1263.0517    ,
     *   1255.0957    ,
     *   1319.9123    ,  1313.4482    ,  1307.0050    ,  1300.5829    ,
     *   1294.1822    ,  1287.8033    ,  1279.8605    ,  1271.9526    ,
     *   1264.0801    ,
     *   1328.3326    ,  1321.9329    ,  1315.5543    ,  1309.1970    ,
     *   1302.8613    ,  1296.5474    ,  1288.6862    ,  1280.8600    ,
     *   1273.0694    ,
     *   1336.7694    ,  1330.4331    ,  1324.1180    ,  1317.8243    ,
     *   1311.5524    ,  1305.3024    ,  1297.5211    ,  1289.7751    ,
     *   1282.0647    ,
     *   1345.2235    ,  1338.9494    ,  1332.6968    ,  1326.4656    ,
     *   1320.2563    ,  1314.0691    ,  1306.3663    ,  1298.6989    ,
     *   1291.0673    ,
     *   1353.6956    ,  1347.4828    ,  1341.2915    ,  1335.1218    ,
     *   1328.9741    ,  1322.8484    ,  1315.2228    ,  1307.6326    ,
     *   1300.0783    ,
     *   1362.1865    ,  1356.0340    ,  1349.9030    ,  1343.7938    ,
     *   1337.7065    ,  1331.6414    ,  1324.0915    ,  1316.5771    ,
     *   1309.0986    ,
     *   1370.6970    ,  1364.6038    ,  1358.5321    ,  1352.4823    ,
     *   1346.4544    ,  1340.4488    ,  1332.9734    ,  1325.5335    ,
     *   1318.1294    ,
     *   1379.2276    ,  1373.1928    ,  1367.1795    ,  1361.1881    ,
     *   1355.2187    ,  1349.2716    ,  1341.8693    ,  1334.5026    ,
     *   1327.1717    /
        DATA ((SOSV  (J,K),J= 55, 63),K=145,153) /
     *   1387.7792    ,  1381.8018    ,  1375.8460    ,  1369.9120    ,
     *   1364.0002    ,  1358.1106    ,  1350.7802    ,  1343.4854    ,
     *   1336.2264    ,
     *   1396.3523    ,  1390.4314    ,  1384.5322    ,  1378.6549    ,
     *   1372.7996    ,  1366.9666    ,  1359.7069    ,  1352.4828    ,
     *   1345.2944    ,
     *   1404.9477    ,  1399.0825    ,  1393.2389    ,  1387.4173    ,
     *   1381.6177    ,  1375.8404    ,  1368.6503    ,  1361.4956    ,
     *   1354.3767    ,
     *   1413.5659    ,  1407.7555    ,  1401.9669    ,  1396.2000    ,
     *   1390.4553    ,  1384.7327    ,  1377.6111    ,  1370.5248    ,
     *   1363.4741    ,
     *   1422.2076    ,  1416.4513    ,  1410.7166    ,  1405.0038    ,
     *   1399.3130    ,  1393.6444    ,  1386.5901    ,  1379.5711    ,
     *   1372.5876    ,
     *   1430.8734    ,  1425.1703    ,  1419.4889    ,  1413.8293    ,
     *   1408.1916    ,  1402.5761    ,  1395.5881    ,  1388.6353    ,
     *   1381.7179    ,
     *   1439.5639    ,  1433.9133    ,  1428.2843    ,  1422.6771    ,
     *   1417.0918    ,  1411.5286    ,  1404.6059    ,  1397.7182    ,
     *   1390.8659    ,
     *   1448.2797    ,  1442.6808    ,  1437.1035    ,  1431.5480    ,
     *   1426.0143    ,  1420.5026    ,  1413.6442    ,  1406.8207    ,
     *   1400.0323    ,
     *   1457.0213    ,  1451.4735    ,  1445.9472    ,  1440.4425    ,
     *   1434.9596    ,  1429.4987    ,  1422.7036    ,  1415.9433    ,
     *   1409.2180    /
        DATA ((SOSV  (J,K),J= 55, 63),K=154,162) /
     *   1465.7894    ,  1460.2918    ,  1454.8158    ,  1449.3613    ,
     *   1443.9285    ,  1438.5176    ,  1431.7850    ,  1425.0869    ,
     *   1418.4237    ,
     *   1474.5844    ,  1469.1365    ,  1463.7100    ,  1458.3050    ,
     *   1452.9216    ,  1447.5600    ,  1440.8889    ,  1434.2521    ,
     *   1427.6501    ,
     *   1483.4069    ,  1478.0080    ,  1472.6304    ,  1467.2742    ,
     *   1461.9395    ,  1456.6266    ,  1450.0160    ,  1443.4397    ,
     *   1436.8979    ,
     *   1492.2575    ,  1486.9069    ,  1481.5775    ,  1476.2695    ,
     *   1470.9829    ,  1465.7178    ,  1459.1670    ,  1452.6503    ,
     *   1446.1679    ,
     *   1501.1367    ,  1495.8338    ,  1490.5520    ,  1485.2914    ,
     *   1480.0522    ,  1474.8344    ,  1468.3425    ,  1461.8846    ,
     *   1455.4607    ,
     *   1510.0450    ,  1504.7891    ,  1499.5543    ,  1494.3406    ,
     *   1489.1481    ,  1483.9770    ,  1477.5432    ,  1471.1432    ,
     *   1464.7770    ,
     *   1518.9829    ,  1513.7735    ,  1508.5850    ,  1503.4175    ,
     *   1498.2712    ,  1493.1461    ,  1486.7697    ,  1480.4268    ,
     *   1474.1175    ,
     *   1527.9509    ,  1522.7873    ,  1517.6446    ,  1512.5228    ,
     *   1507.4220    ,  1502.3423    ,  1496.0225    ,  1489.7359    ,
     *   1483.4828    ,
     *   1536.9495    ,  1531.8313    ,  1526.7337    ,  1521.6570    ,
     *   1516.6011    ,  1511.5662    ,  1505.3022    ,  1499.0713    ,
     *   1492.8736    /
        DATA ((SOSV  (J,K),J= 64, 72),K=  1,  9) /
     *   338.85636    ,  340.18383    ,  341.50562    ,  342.82179    ,
     *   344.13237    ,  345.43741    ,  346.73696    ,  348.03105    ,
     *   349.31973    ,
     *   338.80947    ,  340.13789    ,  341.46061    ,  342.77768    ,
     *   344.08914    ,  345.39504    ,  346.69542    ,  347.99033    ,
     *   349.27981    ,
     *   338.75567    ,  340.08519    ,  341.40897    ,  342.72708    ,
     *   344.03955    ,  345.34643    ,  346.64778    ,  347.94363    ,
     *   349.23402    ,
     *   338.69426    ,  340.02502    ,  341.35002    ,  342.66930    ,
     *   343.98293    ,  345.29094    ,  346.59339    ,  347.89031    ,
     *   349.18175    ,
     *   338.62444    ,  339.95662    ,  341.28300    ,  342.60364    ,
     *   343.91858    ,  345.22787    ,  346.53157    ,  347.82971    ,
     *   349.12234    ,
     *   338.54542    ,  339.87921    ,  341.20715    ,  342.52932    ,
     *   343.84575    ,  345.15649    ,  346.46160    ,  347.76112    ,
     *   349.05510    ,
     *   338.45633    ,  339.79193    ,  341.12165    ,  342.44553    ,
     *   343.76365    ,  345.07603    ,  346.38274    ,  347.68382    ,
     *   348.97932    ,
     *   338.35628    ,  339.69392    ,  341.02563    ,  342.35145    ,
     *   343.67145    ,  344.98568    ,  346.29419    ,  347.59702    ,
     *   348.89423    ,
     *   338.24432    ,  339.58425    ,  340.91819    ,  342.24618    ,
     *   343.56830    ,  344.88460    ,  346.19512    ,  347.49992    ,
     *   348.79904    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 10, 18) /
     *   338.11947    ,  339.46196    ,  340.79838    ,  342.12881    ,
     *   343.45329    ,  344.77189    ,  346.08466    ,  347.39166    ,
     *   348.69292    ,
     *   337.98071    ,  339.32604    ,  340.66524    ,  341.99837    ,
     *   343.32549    ,  344.64666    ,  345.96193    ,  347.27136    ,
     *   348.57501    ,
     *   337.82695    ,  339.17545    ,  340.51773    ,  341.85386    ,
     *   343.18390    ,  344.50792    ,  345.82598    ,  347.13812    ,
     *   348.44442    ,
     *   337.65709    ,  339.00909    ,  340.35479    ,  341.69424    ,
     *   343.02752    ,  344.35470    ,  345.67583    ,  346.99097    ,
     *   348.30020    ,
     *   337.46997    ,  338.82585    ,  340.17531    ,  341.51843    ,
     *   342.85529    ,  344.18595    ,  345.51048    ,  346.82894    ,
     *   348.14139    ,
     *   337.26439    ,  338.62453    ,  339.97814    ,  341.32531    ,
     *   342.66611    ,  344.00061    ,  345.32888    ,  346.65099    ,
     *   347.96700    ,
     *   337.03909    ,  338.40392    ,  339.76210    ,  341.11372    ,
     *   342.45885    ,  343.79757    ,  345.12995    ,  346.45607    ,
     *   347.77598    ,
     *   336.79279    ,  338.16277    ,  339.52596    ,  340.88245    ,
     *   342.23233    ,  343.57568    ,  344.91257    ,  346.24308    ,
     *   347.56728    ,
     *   336.52413    ,  337.89975    ,  339.26843    ,  340.63026    ,
     *   341.98535    ,  343.33376    ,  344.67558    ,  346.01089    ,
     *   347.33978    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 19, 27) /
     *   336.23173    ,  337.61351    ,  338.98819    ,  340.35586    ,
     *   341.71663    ,  343.07057    ,  344.41778    ,  345.75834    ,
     *   347.09234    ,
     *   335.91414    ,  337.30265    ,  338.68388    ,  340.05792    ,
     *   341.42488    ,  342.78485    ,  344.13794    ,  345.48422    ,
     *   346.82380    ,
     *   335.56986    ,  336.96571    ,  338.35406    ,  339.73504    ,
     *   341.10875    ,  342.47529    ,  343.83477    ,  345.18729    ,
     *   346.53292    ,
     *   335.19733    ,  336.60116    ,  337.99728    ,  339.38580    ,
     *   340.76685    ,  342.14053    ,  343.50696    ,  344.86624    ,
     *   346.21847    ,
     *   334.79494    ,  336.20745    ,  337.61200    ,  339.00872    ,
     *   340.39773    ,  341.77917    ,  343.15314    ,  344.51976    ,
     *   345.87914    ,
     *   334.36100    ,  335.78293    ,  337.19663    ,  338.60224    ,
     *   339.99990    ,  341.38975    ,  342.77189    ,  344.14647    ,
     *   345.51359    ,
     *   333.89377    ,  335.32591    ,  336.74953    ,  338.16478    ,
     *   339.57181    ,  340.97075    ,  342.36175    ,  343.74494    ,
     *   345.12044    ,
     *   333.39141    ,  334.83463    ,  336.26899    ,  337.69467    ,
     *   339.11183    ,  340.52063    ,  341.92121    ,  343.31370    ,
     *   344.69826    ,
     *   332.85202    ,  334.30722    ,  335.75321    ,  337.19018    ,
     *   338.61831    ,  340.03775    ,  341.44867    ,  342.85123    ,
     *   344.24556    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 28, 36) /
     *   332.27359    ,  333.74176    ,  335.20033    ,  336.64951    ,
     *   338.08947    ,  339.52042    ,  340.94251    ,  342.35592    ,
     *   343.76081    ,
     *   331.65404    ,  333.13624    ,  334.60840    ,  336.07076    ,
     *   337.52352    ,  338.96687    ,  340.40102    ,  341.82614    ,
     *   343.24240    ,
     *   330.99117    ,  332.48853    ,  333.97538    ,  335.45197    ,
     *   336.91853    ,  338.37528    ,  339.82242    ,  341.26016    ,
     *   342.68868    ,
     *   330.44738    ,  331.95729    ,  333.45630    ,  334.94467    ,
     *   336.42265    ,  337.89047    ,  339.34836    ,  340.79652    ,
     *   342.23515    ,
     *   329.87517    ,  331.39841    ,  332.91033    ,  334.41120    ,
     *   335.90128    ,  337.38084    ,  338.85010    ,  340.30930    ,
     *   341.75864    ,
     *   329.27337    ,  330.81077    ,  332.33637    ,  333.85049    ,
     *   335.35341    ,  336.84540    ,  338.32672    ,  339.79760    ,
     *   341.25829    ,
     *   328.64075    ,  330.19317    ,  331.73331    ,  333.26149    ,
     *   334.77801    ,  336.28317    ,  337.77725    ,  339.26051    ,
     *   340.73319    ,
     *   327.97603    ,  329.54440    ,  331.09995    ,  332.64304    ,
     *   334.17398    ,  335.69311    ,  337.20070    ,  338.69706    ,
     *   340.18244    ,
     *   327.27783    ,  328.86315    ,  330.43507    ,  331.99397    ,
     *   333.54020    ,  335.07411    ,  336.59603    ,  338.10624    ,
     *   339.60505    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 37, 45) /
     *   326.54475    ,  328.14807    ,  329.73736    ,  331.31303    ,
     *   332.87547    ,  334.42506    ,  335.96213    ,  337.48702    ,
     *   339.00004    ,
     *   325.77528    ,  327.39772    ,  329.00545    ,  330.59892    ,
     *   332.17856    ,  333.74475    ,  335.29789    ,  336.83831    ,
     *   338.36636    ,
     *   324.96782    ,  326.61059    ,  328.23791    ,  329.85028    ,
     *   331.44815    ,  333.03195    ,  334.60209    ,  336.15896    ,
     *   337.70292    ,
     *   324.12068    ,  325.78507    ,  327.43322    ,  329.06565    ,
     *   330.68287    ,  332.28534    ,  333.87351    ,  335.44780    ,
     *   337.00859    ,
     *   323.23207    ,  324.91948    ,  326.58976    ,  328.24351    ,
     *   329.88127    ,  331.50354    ,  333.11082    ,  334.70355    ,
     *   336.28217    ,
     *   322.30007    ,  324.01199    ,  325.70583    ,  327.38224    ,
     *   329.04181    ,  330.68510    ,  332.31264    ,  333.92492    ,
     *   335.52241    ,
     *   321.32262    ,  323.06067    ,  324.77960    ,  326.48011    ,
     *   328.16286    ,  329.82847    ,  331.47751    ,  333.11051    ,
     *   334.72799    ,
     *   320.29753    ,  322.06346    ,  323.80913    ,  325.53530    ,
     *   327.24271    ,  328.93202    ,  330.60388    ,  332.25886    ,
     *   333.89753    ,
     *   319.22241    ,  321.01814    ,  322.79233    ,  324.54585    ,
     *   326.27950    ,  327.99402    ,  329.69012    ,  331.36842    ,
     *   333.02955    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 46, 54) /
     *   318.09470    ,  319.92229    ,  321.72695    ,  323.50965    ,
     *   325.27126    ,  327.01261    ,  328.73447    ,  330.43755    ,
     *   332.12251    ,
     *   316.91158    ,  318.77333    ,  320.61059    ,  322.42444    ,
     *   324.21588    ,  325.98581    ,  327.73509    ,  329.46449    ,
     *   331.17476    ,
     *   315.67001    ,  317.56842    ,  319.44061    ,  321.28779    ,
     *   323.11108    ,  324.91149    ,  326.68997    ,  328.44738    ,
     *   330.18454    ,
     *   314.36662    ,  316.30447    ,  318.21415    ,  320.09704    ,
     *   321.95440    ,  323.78736    ,  325.59697    ,  327.38421    ,
     *   329.14997    ,
     *   312.99769    ,  314.97807    ,  316.92809    ,  318.84931    ,
     *   320.74317    ,  322.61094    ,  324.45381    ,  326.27285    ,
     *   328.06906    ,
     *   311.55911    ,  313.58548    ,  315.57899    ,  317.54145    ,
     *   319.47448    ,  321.37954    ,  323.25797    ,  325.11096    ,
     *   326.93964    ,
     *   310.04624    ,  312.12249    ,  314.16304    ,  316.16997    ,
     *   318.14514    ,  320.09024    ,  322.00675    ,  323.89605    ,
     *   325.75938    ,
     *   308.45385    ,  310.58443    ,  312.67600    ,  314.73102    ,
     *   316.75165    ,  318.73980    ,  320.69720    ,  322.62539    ,
     *   324.52578    ,
     *   306.77602    ,  308.96598    ,  311.11312    ,  313.22032    ,
     *   315.29011    ,  317.32470    ,  319.32608    ,  321.29601    ,
     *   323.23610    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 55, 63) /
     *   305.00591    ,  307.26113    ,  309.46903    ,  311.63305    ,
     *   313.75618    ,  315.84100    ,  317.88981    ,  319.90465    ,
     *   321.88734    ,
     *   303.13560    ,  305.46292    ,  307.73760    ,  309.96377    ,
     *   312.14499    ,  314.28433    ,  316.38445    ,  318.44772    ,
     *   320.47624    ,
     *   301.15576    ,  303.56329    ,  305.91178    ,  308.20627    ,
     *   310.45105    ,  312.64975    ,  314.80556    ,  316.92122    ,
     *   318.99918    ,
     *   299.05532    ,  301.55276    ,  303.98337    ,  306.35339    ,
     *   308.66804    ,  310.93171    ,  313.14818    ,  315.32071    ,
     *   317.45213    ,
     *   296.82090    ,  299.42002    ,  301.94271    ,  304.39680    ,
     *   306.78871    ,  309.12383    ,  311.40668    ,  313.64116    ,
     *   315.83063    ,
     *   294.43609    ,  297.15140    ,  299.77829    ,  302.32668    ,
     *   304.80462    ,  307.21875    ,  309.57462    ,  311.87691    ,
     *   314.12963    ,
     *   291.21181    ,  294.09860    ,  296.87719    ,  299.56128    ,
     *   302.16179    ,  304.68754    ,  307.14576    ,  309.54249    ,
     *   311.88279    ,
     *   287.66694    ,  290.76441    ,  293.72605    ,  296.57139    ,
     *   299.31560    ,  301.97069    ,  304.54636    ,  307.05051    ,
     *   309.48969    ,
     *   283.72643    ,  287.09042    ,  290.27854    ,  293.31957    ,
     *   296.23533    ,  299.04270    ,  301.75494    ,  304.38270    ,
     *   306.93463    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 64, 72) /
     *   279.27888    ,  282.99297    ,  286.47024    ,  289.75520    ,
     *   292.88048    ,  295.87057    ,  298.74427    ,  301.51629    ,
     *   304.19837    ,
     *   274.14788    ,  278.34560    ,  282.20751    ,  285.80706    ,
     *   289.19563    ,  292.41037    ,  295.47890    ,  298.42226    ,
     *   301.25679    ,
     *   268.02654    ,  272.94266    ,  277.34586    ,  281.36987    ,
     *   285.10179    ,  288.60134    ,  291.91112    ,  295.06244    ,
     *   298.07891    ,
     *   260.29343    ,  266.41167    ,  271.64325    ,  276.27739    ,
     *   280.47998    ,  284.35554    ,  287.97417    ,  291.38499    ,
     *   294.62367    ,
     *   249.23158    ,  257.94107    ,  264.63982    ,  270.24156    ,
     *   275.13752    ,  279.53785    ,  283.56978    ,  287.31635    ,
     *   290.83464    ,
     *   265.03444    ,  244.81228    ,  255.23625    ,  262.68303    ,
     *   268.72721    ,  273.92308    ,  278.54368    ,  282.74638    ,
     *   286.63062    ,
     *   291.21444    ,  269.01444    ,  238.27142    ,  252.03581    ,
     *   260.50070    ,  267.08651    ,  272.63018    ,  277.49783    ,
     *   281.88770    ,
     *   322.88444    ,  302.51444    ,  281.77444    ,  269.95444    ,
     *   248.05072    ,  258.03026    ,  265.30074    ,  271.25402    ,
     *   276.40093    ,
     *   356.84444    ,  337.18444    ,  317.39444    ,  298.48444    ,
     *   274.70444    ,  242.49503    ,  255.16720    ,  263.34338    ,
     *   269.78842    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 73, 81) /
     *   392.21444    ,  372.75444    ,  352.88444    ,  332.54444    ,
     *   310.52444    ,  288.11444    ,  274.76444    ,  251.71378    ,
     *   261.17487    ,
     *   428.82444    ,  409.45444    ,  389.53444    ,  368.95444    ,
     *   347.48444    ,  325.65444    ,  304.59444    ,  278.93444    ,
     *   247.20526    ,
     *   466.68444    ,  447.40444    ,  427.51444    ,  406.91444    ,
     *   385.46444    ,  363.16444    ,  339.66444    ,  312.89444    ,
     *   280.92444    ,
     *   505.85444    ,  486.68444    ,  466.90444    ,  446.37444    ,
     *   424.97444    ,  402.52444    ,  378.69444    ,  352.80444    ,
     *   324.78444    ,
     *   546.40444    ,  527.40444    ,  507.78444    ,  487.43444    ,
     *   466.22444    ,  443.99444    ,  420.53444    ,  395.66444    ,
     *   369.62444    ,
     *   588.44444    ,  569.65444    ,  550.27444    ,  530.20444    ,
     *   509.32444    ,  487.50444    ,  464.63444    ,  440.64444    ,
     *   415.67444    ,
     *   652.56444    ,  634.14444    ,  615.21444    ,  595.66444    ,
     *   575.42444    ,  554.39444    ,  532.49444    ,  509.69444    ,
     *   486.02444    ,
     *   720.28444    ,  702.31444    ,  683.90444    ,  664.98444    ,
     *   645.50444    ,  625.36444    ,  604.53444    ,  582.94444    ,
     *   560.57444    ,
     *   792.32571    ,  774.88191    ,  757.08110    ,  738.88707    ,
     *   720.25723    ,  701.14102    ,  681.47779    ,  661.19393    ,
     *   640.19881    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 82, 90) /
     *   792.43696    ,  774.99848    ,  757.20353    ,  739.01599    ,
     *   720.39336    ,  701.28524    ,  681.63118    ,  661.35778    ,
     *   640.37476    ,
     *   792.65932    ,  775.23149    ,  757.44824    ,  739.27363    ,
     *   720.66541    ,  701.57345    ,  681.93765    ,  661.68514    ,
     *   640.72625    ,
     *   793.43620    ,  776.04546    ,  758.30296    ,  740.17340    ,
     *   721.61530    ,  702.57952    ,  683.00725    ,  662.82725    ,
     *   641.95210    ,
     *   798.00940    ,  780.83370    ,  763.32709    ,  745.45772    ,
     *   727.18843    ,  708.47550    ,  689.26705    ,  669.50085    ,
     *   649.10139    ,
     *   802.53669    ,  785.56855    ,  768.28892    ,  750.66905    ,
     *   732.67560    ,  714.26963    ,  695.40527    ,  676.02802    ,
     *   656.07246    ,
     *   807.01990    ,  790.25228    ,  773.19128    ,  755.81094    ,
     *   738.08132    ,  719.96767    ,  701.42940    ,  682.41866    ,
     *   662.87861    ,
     *   811.46076    ,  794.88699    ,  778.03679    ,  760.88666    ,
     *   743.40971    ,  725.57491    ,  707.34626    ,  688.68170    ,
     *   669.53168    ,
     *   815.86088    ,  799.47470    ,  782.82791    ,  765.89928    ,
     *   748.66462    ,  731.09620    ,  713.16207    ,  694.82516    ,
     *   676.04223    ,
     *   820.22181    ,  804.01727    ,  787.56695    ,  770.85166    ,
     *   753.84961    ,  736.53603    ,  718.88250    ,  700.85635    ,
     *   682.41974    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 91, 99) /
     *   824.54500    ,  808.51648    ,  792.25608    ,  775.74645    ,
     *   758.96799    ,  741.89852    ,  724.51277    ,  706.78189    ,
     *   688.67273    ,
     *   828.83186    ,  812.97401    ,  796.89735    ,  780.58618    ,
     *   764.02285    ,  747.18750    ,  730.05766    ,  712.60783    ,
     *   694.80893    ,
     *   833.08368    ,  817.39144    ,  801.49268    ,  785.37317    ,
     *   769.01705    ,  752.40652    ,  735.52159    ,  718.33971    ,
     *   700.83536    ,
     *   837.30171    ,  821.77028    ,  806.04388    ,  790.10964    ,
     *   773.95328    ,  757.55888    ,  740.90864    ,  723.98262    ,
     *   706.75839    ,
     *   849.13281    ,  834.03476    ,  818.77111    ,  803.33222    ,
     *   787.70754    ,  771.88547    ,  755.85326    ,  739.59684    ,
     *   723.10073    ,
     *   860.72464    ,  846.02761    ,  831.18994    ,  816.20447    ,
     *   801.06345    ,  785.75851    ,  770.28055    ,  754.61975    ,
     *   738.76549    ,
     *   872.09913    ,  857.77473    ,  843.33106    ,  828.76284    ,
     *   814.06449    ,  799.23001    ,  784.25306    ,  769.12687    ,
     *   753.84427    ,
     *   883.27564    ,  869.29880    ,  855.22107    ,  841.03867    ,
     *   826.74764    ,  812.34381    ,  797.82286    ,  783.18028    ,
     *   768.41138    ,
     *   894.27130    ,  880.61976    ,  866.88324    ,  853.05912    ,
     *   839.14469    ,  825.13720    ,  811.03381    ,  796.83169    ,
     *   782.52797    /
        DATA ((SOSV  (J,K),J= 64, 72),K=100,108) /
     *   905.10141    ,  891.75527    ,  878.33801    ,  864.84789    ,
     *   851.28319    ,  837.64220    ,  823.92325    ,  810.12471    ,
     *   796.24507    ,
     *   915.77967    ,  902.72109    ,  889.60349    ,  876.42584    ,
     *   863.18717    ,  849.88657    ,  836.52325    ,  823.09649    ,
     *   809.60577    ,
     *   926.31838    ,  913.53127    ,  900.69577    ,  887.81138    ,
     *   874.87772    ,  861.89452    ,  848.86161    ,  835.77898    ,
     *   822.64680    ,
     *   936.72869    ,  924.19849    ,  911.62925    ,  899.02091    ,
     *   886.37353    ,  873.68731    ,  860.96258    ,  848.19984    ,
     *   835.39979    ,
     *   947.02068    ,  934.73417    ,  922.41687    ,  910.06907    ,
     *   897.69118    ,  885.28376    ,  872.84749    ,  860.38327    ,
     *   847.89215    ,
     *   957.20356    ,  945.14866    ,  933.07030    ,  920.96902    ,
     *   908.84550    ,  896.70056    ,  884.53518    ,  872.35050    ,
     *   860.14786    ,
     *   967.28571    ,  955.45139    ,  943.60010    ,  931.73261    ,
     *   919.84979    ,  907.95266    ,  896.04240    ,  884.12033    ,
     *   872.18801    ,
     *   977.27483    ,  965.65094    ,  954.01590    ,  942.37059    ,
     *   930.71605    ,  919.05345    ,  907.38411    ,  895.70948    ,
     *   884.03125    ,
     *   987.17798    ,  975.75520    ,  964.32644    ,  952.89271    ,
     *   941.45515    ,  930.01502    ,  918.57375    ,  907.13289    ,
     *   895.69419    /
        DATA ((SOSV  (J,K),J= 64, 72),K=109,117) /
     *   997.00167    ,  985.77140    ,  974.53976    ,  963.30787    ,
     *   952.07694    ,  940.84831    ,  929.62345    ,  918.40398    ,
     *   907.19167    ,
     *   1006.7519    ,  995.70618    ,  984.66323    ,  973.62422    ,
     *   962.59043    ,  951.56324    ,  940.54416    ,  929.53484    ,
     *   918.53705    ,
     *   1016.4343    ,  1005.5657    ,  994.70361    ,  983.84923    ,
     *   973.00386    ,  962.16889    ,  951.34587    ,  940.53644    ,
     *   929.74237    ,
     *   1026.0540    ,  1015.3557    ,  1004.6672    ,  993.98978    ,
     *   983.32476    ,  972.67355    ,  962.03766    ,  951.41873    ,
     *   940.81852    ,
     *   1035.6158    ,  1025.0813    ,  1014.5597    ,  1004.0522    ,
     *   993.56011    ,  983.08482    ,  972.62785    ,  962.19081    ,
     *   951.77544    ,
     *   1045.1242    ,  1034.7476    ,  1024.3866    ,  1014.0424    ,
     *   1003.7163    ,  993.40969    ,  983.12406    ,  972.86100    ,
     *   962.62217    ,
     *   1054.5834    ,  1044.3591    ,  1034.1528    ,  1023.9658    ,
     *   1013.7993    ,  1003.6546    ,  993.53333    ,  983.43691    ,
     *   973.36700    ,
     *   1063.9973    ,  1053.9200    ,  1043.8630    ,  1033.8275    ,
     *   1023.8145    ,  1013.8256    ,  1003.8621    ,  993.92559    ,
     *   984.01755    ,
     *   1073.3695    ,  1063.4345    ,  1053.5216    ,  1043.6321    ,
     *   1033.7672    ,  1023.9282    ,  1014.1165    ,  1004.3335    ,
     *   994.58081    /
        DATA ((SOSV  (J,K),J= 64, 72),K=118,126) /
     *   1082.7036    ,  1072.9061    ,  1063.1326    ,  1053.3841    ,
     *   1043.6620    ,  1033.9675    ,  1024.3019    ,  1014.6667    ,
     *   1005.0633    ,
     *   1092.0028    ,  1082.3385    ,  1072.6997    ,  1063.0876    ,
     *   1053.5034    ,  1043.9483    ,  1034.4236    ,  1024.9307    ,
     *   1015.4709    ,
     *   1101.2702    ,  1091.7349    ,  1082.2267    ,  1072.7465    ,
     *   1063.2956    ,  1053.8752    ,  1044.4864    ,  1035.1307    ,
     *   1025.8092    ,
     *   1110.5086    ,  1101.0985    ,  1091.7167    ,  1082.3644    ,
     *   1073.0425    ,  1063.7522    ,  1054.4948    ,  1045.2715    ,
     *   1036.0835    ,
     *   1119.7208    ,  1110.4322    ,  1101.1731    ,  1091.9446    ,
     *   1082.7476    ,  1073.5834    ,  1064.4530    ,  1055.3576    ,
     *   1046.2985    ,
     *   1128.9093    ,  1119.7388    ,  1110.5988    ,  1101.4904    ,
     *   1092.4146    ,  1083.3723    ,  1074.3649    ,  1065.3932    ,
     *   1056.4587    ,
     *   1138.0766    ,  1129.0209    ,  1119.9966    ,  1111.0048    ,
     *   1102.0465    ,  1093.1226    ,  1084.2342    ,  1075.3824    ,
     *   1066.5683    ,
     *   1147.2250    ,  1138.2810    ,  1129.3692    ,  1120.4907    ,
     *   1111.6464    ,  1102.8373    ,  1094.0644    ,  1085.3287    ,
     *   1076.6313    ,
     *   1156.3568    ,  1147.5214    ,  1138.7191    ,  1129.9508    ,
     *   1121.2173    ,  1112.5197    ,  1103.8588    ,  1095.2357    ,
     *   1086.6514    /
        DATA ((SOSV  (J,K),J= 64, 72),K=127,135) /
     *   1165.4740    ,  1156.7445    ,  1148.0487    ,  1139.3875    ,
     *   1130.7618    ,  1122.1725    ,  1113.6205    ,  1105.1067    ,
     *   1096.6321    ,
     *   1174.5787    ,  1165.9523    ,  1157.3603    ,  1148.8035    ,
     *   1140.2826    ,  1131.7986    ,  1123.3523    ,  1114.9447    ,
     *   1106.5766    ,
     *   1183.6726    ,  1175.1469    ,  1166.6561    ,  1158.2009    ,
     *   1149.7821    ,  1141.4005    ,  1133.0571    ,  1124.7527    ,
     *   1116.4880    ,
     *   1192.7578    ,  1184.3303    ,  1175.9381    ,  1167.5819    ,
     *   1159.2625    ,  1150.9808    ,  1142.7375    ,  1134.5334    ,
     *   1126.3694    ,
     *   1201.8358    ,  1193.5042    ,  1185.2082    ,  1176.9486    ,
     *   1168.7262    ,  1160.5417    ,  1152.3959    ,  1144.2895    ,
     *   1136.2234    ,
     *   1210.9085    ,  1202.6704    ,  1194.4684    ,  1186.3031    ,
     *   1178.1753    ,  1170.0856    ,  1162.0347    ,  1154.0235    ,
     *   1146.0526    ,
     *   1219.9772    ,  1211.8307    ,  1203.7205    ,  1195.6472    ,
     *   1187.6116    ,  1179.6144    ,  1171.6562    ,  1163.7377    ,
     *   1155.8596    ,
     *   1229.0437    ,  1220.9866    ,  1212.9661    ,  1204.9828    ,
     *   1197.0373    ,  1189.1303    ,  1181.2624    ,  1173.4344    ,
     *   1165.6468    ,
     *   1238.1093    ,  1230.1397    ,  1222.2069    ,  1214.3115    ,
     *   1206.4540    ,  1198.6351    ,  1190.8555    ,  1183.1157    ,
     *   1175.4163    /
        DATA ((SOSV  (J,K),J= 64, 72),K=136,144) /
     *   1247.1754    ,  1239.2915    ,  1231.4445    ,  1223.6350    ,
     *   1215.8636    ,  1208.1308    ,  1200.4373    ,  1192.7836    ,
     *   1185.1704    ,
     *   1256.2435    ,  1248.4434    ,  1240.6804    ,  1232.9549    ,
     *   1225.2676    ,  1217.6190    ,  1210.0097    ,  1202.4402    ,
     *   1194.9111    ,
     *   1265.3148    ,  1257.5968    ,  1249.9160    ,  1242.2728    ,
     *   1234.6678    ,  1227.1015    ,  1219.5745    ,  1212.0872    ,
     *   1204.6403    ,
     *   1274.3906    ,  1266.7531    ,  1259.1527    ,  1251.5901    ,
     *   1244.0656    ,  1236.5799    ,  1229.1333    ,  1221.7265    ,
     *   1214.3599    ,
     *   1283.4720    ,  1275.9133    ,  1268.3919    ,  1260.9082    ,
     *   1253.4626    ,  1246.0557    ,  1238.6879    ,  1231.3597    ,
     *   1224.0716    ,
     *   1292.5602    ,  1285.0789    ,  1277.6349    ,  1270.2284    ,
     *   1262.8601    ,  1255.5304    ,  1248.2397    ,  1240.9885    ,
     *   1233.7773    ,
     *   1301.6565    ,  1294.2510    ,  1286.8828    ,  1279.5522    ,
     *   1272.2596    ,  1265.0055    ,  1257.7903    ,  1250.6145    ,
     *   1243.4784    ,
     *   1310.7617    ,  1303.4307    ,  1296.1369    ,  1288.8806    ,
     *   1281.6623    ,  1274.4823    ,  1267.3411    ,  1260.2391    ,
     *   1253.1767    ,
     *   1319.8771    ,  1312.6192    ,  1305.3983    ,  1298.2150    ,
     *   1291.0695    ,  1283.9622    ,  1276.8935    ,  1269.8639    ,
     *   1262.8736    /
        DATA ((SOSV  (J,K),J= 64, 72),K=145,153) /
     *   1329.0036    ,  1321.8174    ,  1314.6683    ,  1307.5564    ,
     *   1300.4824    ,  1293.4464    ,  1286.4488    ,  1279.4901    ,
     *   1272.5705    ,
     *   1338.1422    ,  1331.0265    ,  1323.9477    ,  1316.9061    ,
     *   1309.9022    ,  1302.9361    ,  1296.0083    ,  1289.1191    ,
     *   1282.2689    ,
     *   1347.2938    ,  1340.2474    ,  1333.2377    ,  1326.2652    ,
     *   1319.3300    ,  1312.4326    ,  1305.5733    ,  1298.7523    ,
     *   1291.9701    ,
     *   1356.4594    ,  1349.4811    ,  1342.5393    ,  1335.6345    ,
     *   1328.7670    ,  1321.9370    ,  1315.1449    ,  1308.3909    ,
     *   1301.6754    ,
     *   1365.6400    ,  1358.7285    ,  1351.8535    ,  1345.0153    ,
     *   1338.2142    ,  1331.4504    ,  1324.7243    ,  1318.0360    ,
     *   1311.3860    ,
     *   1374.8362    ,  1367.9906    ,  1361.1813    ,  1354.4085    ,
     *   1347.6726    ,  1340.9739    ,  1334.3126    ,  1327.6889    ,
     *   1321.1032    ,
     *   1384.0491    ,  1377.2682    ,  1370.5234    ,  1363.8150    ,
     *   1357.1433    ,  1350.5085    ,  1343.9109    ,  1337.3506    ,
     *   1330.8281    ,
     *   1393.2794    ,  1386.5622    ,  1379.8809    ,  1373.2359    ,
     *   1366.6272    ,  1360.0553    ,  1353.5202    ,  1347.0223    ,
     *   1340.5618    ,
     *   1402.5280    ,  1395.8734    ,  1389.2547    ,  1382.6719    ,
     *   1376.1253    ,  1369.6151    ,  1363.1416    ,  1356.7050    ,
     *   1350.3055    /
        DATA ((SOSV  (J,K),J= 64, 72),K=154,162) /
     *   1411.7955    ,  1405.2027    ,  1398.6455    ,  1392.1239    ,
     *   1385.6384    ,  1379.1891    ,  1372.7761    ,  1366.3997    ,
     *   1360.0601    ,
     *   1421.0829    ,  1414.5509    ,  1408.0541    ,  1401.5929    ,
     *   1395.1675    ,  1388.7780    ,  1382.4246    ,  1376.1074    ,
     *   1369.8268    ,
     *   1430.3908    ,  1423.9186    ,  1417.4815    ,  1411.0797    ,
     *   1404.7134    ,  1398.3828    ,  1392.0879    ,  1385.8291    ,
     *   1379.6065    ,
     *   1439.7200    ,  1433.3067    ,  1426.9284    ,  1420.5851    ,
     *   1414.2770    ,  1408.0043    ,  1401.7672    ,  1395.5658    ,
     *   1389.4002    ,
     *   1449.0711    ,  1442.7160    ,  1436.3955    ,  1430.1098    ,
     *   1423.8591    ,  1417.6434    ,  1411.4631    ,  1405.3182    ,
     *   1399.2088    ,
     *   1458.4449    ,  1452.1471    ,  1445.8836    ,  1439.6547    ,
     *   1433.4604    ,  1427.3010    ,  1421.1766    ,  1415.0873    ,
     *   1409.0332    ,
     *   1467.8421    ,  1461.6007    ,  1455.3934    ,  1449.2204    ,
     *   1443.0819    ,  1436.9779    ,  1430.9085    ,  1424.8740    ,
     *   1418.8744    ,
     *   1477.2633    ,  1471.0776    ,  1464.9257    ,  1458.8079    ,
     *   1452.7241    ,  1446.6747    ,  1440.6597    ,  1434.6791    ,
     *   1428.7332    ,
     *   1486.7092    ,  1480.5784    ,  1474.4811    ,  1468.4176    ,
     *   1462.3880    ,  1456.3924    ,  1450.4308    ,  1444.5034    ,
     *   1438.6104    /
        DATA ((SOSV  (J,K),J= 73, 81),K=  1,  9) /
     *   350.60303    ,  351.88100    ,  353.15366    ,  354.42107    ,
     *   355.68324    ,  356.94022    ,  358.76277    ,  360.57446    ,
     *   362.37536    ,
     *   350.56389    ,  351.84262    ,  353.11603    ,  354.38415    ,
     *   355.64704    ,  356.90471    ,  358.72824    ,  360.54088    ,
     *   362.34270    ,
     *   350.51899    ,  351.79860    ,  353.07286    ,  354.34182    ,
     *   355.60552    ,  356.86398    ,  358.68864    ,  360.50237    ,
     *   362.30525    ,
     *   350.46774    ,  351.74834    ,  353.02358    ,  354.29349    ,
     *   355.55812    ,  356.81749    ,  358.64344    ,  360.45841    ,
     *   362.26249    ,
     *   350.40950    ,  351.69123    ,  352.96757    ,  354.23857    ,
     *   355.50425    ,  356.76466    ,  358.59207    ,  360.40845    ,
     *   362.21391    ,
     *   350.34358    ,  351.62660    ,  352.90420    ,  354.17642    ,
     *   355.44330    ,  356.70487    ,  358.53394    ,  360.35192    ,
     *   362.15893    ,
     *   350.26928    ,  351.55375    ,  352.83276    ,  354.10637    ,
     *   355.37460    ,  356.63749    ,  358.46843    ,  360.28822    ,
     *   362.09698    ,
     *   350.18586    ,  351.47196    ,  352.75257    ,  354.02772    ,
     *   355.29747    ,  356.56185    ,  358.39489    ,  360.21671    ,
     *   362.02743    ,
     *   350.09254    ,  351.38047    ,  352.66286    ,  353.93976    ,
     *   355.21120    ,  356.47724    ,  358.31263    ,  360.13673    ,
     *   361.94965    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 10, 18) /
     *   349.98852    ,  351.27848    ,  352.56286    ,  353.84170    ,
     *   355.11504    ,  356.38294    ,  358.22095    ,  360.04759    ,
     *   361.86297    ,
     *   349.87293    ,  351.16516    ,  352.45176    ,  353.73276    ,
     *   355.00822    ,  356.27817    ,  358.11911    ,  359.94857    ,
     *   361.76668    ,
     *   349.74491    ,  351.03966    ,  352.32871    ,  353.61211    ,
     *   354.88991    ,  356.16215    ,  358.00633    ,  359.83893    ,
     *   361.66006    ,
     *   349.60355    ,  350.90108    ,  352.19285    ,  353.47891    ,
     *   354.75930    ,  356.03407    ,  357.88183    ,  359.71789    ,
     *   361.54237    ,
     *   349.44789    ,  350.74850    ,  352.04327    ,  353.33225    ,
     *   354.61550    ,  355.89307    ,  357.74478    ,  359.58466    ,
     *   361.41284    ,
     *   349.27697    ,  350.58096    ,  351.87903    ,  353.17124    ,
     *   354.45763    ,  355.73827    ,  357.59433    ,  359.43841    ,
     *   361.27065    ,
     *   349.08976    ,  350.39747    ,  351.69917    ,  352.99492    ,
     *   354.28476    ,  355.56877    ,  357.42960    ,  359.27830    ,
     *   361.11500    ,
     *   348.88523    ,  350.19701    ,  351.50269    ,  352.80231    ,
     *   354.09594    ,  355.38364    ,  357.24970    ,  359.10344    ,
     *   360.94502    ,
     *   348.66230    ,  349.97854    ,  351.28855    ,  352.59241    ,
     *   353.89018    ,  355.18192    ,  357.05369    ,  358.91294    ,
     *   360.75986    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 19, 27) /
     *   348.41985    ,  349.74095    ,  351.05570    ,  352.36419    ,
     *   353.66647    ,  354.96261    ,  356.84060    ,  358.70588    ,
     *   360.55860    ,
     *   348.15674    ,  349.48313    ,  350.80305    ,  352.11657    ,
     *   353.42376    ,  354.72469    ,  356.60947    ,  358.48128    ,
     *   360.34033    ,
     *   347.87177    ,  349.20393    ,  350.52946    ,  351.84845    ,
     *   353.16098    ,  354.46712    ,  356.35926    ,  358.23819    ,
     *   360.10410    ,
     *   347.56374    ,  348.90214    ,  350.23377    ,  351.55871    ,
     *   352.87703    ,  354.18882    ,  356.08895    ,  357.97559    ,
     *   359.84895    ,
     *   347.23137    ,  348.57655    ,  349.91479    ,  351.24616    ,
     *   352.57076    ,  353.88868    ,  355.79746    ,  357.69245    ,
     *   359.57387    ,
     *   346.87336    ,  348.22588    ,  349.57127    ,  350.90962    ,
     *   352.24101    ,  353.56555    ,  355.48369    ,  357.38771    ,
     *   359.27783    ,
     *   346.48836    ,  347.84883    ,  349.20195    ,  350.54783    ,
     *   351.88657    ,  353.21826    ,  355.14651    ,  357.06027    ,
     *   358.95980    ,
     *   346.07499    ,  347.44404    ,  348.80551    ,  350.15952    ,
     *   351.50618    ,  352.84560    ,  354.78475    ,  356.70902    ,
     *   358.61869    ,
     *   345.63181    ,  347.01011    ,  348.38059    ,  349.74338    ,
     *   351.09858    ,  352.44632    ,  354.39722    ,  356.33281    ,
     *   358.25340    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 28, 36) /
     *   345.15732    ,  346.54560    ,  347.92579    ,  349.29803    ,
     *   350.66243    ,  352.01913    ,  353.98268    ,  355.93046    ,
     *   357.86278    ,
     *   344.64997    ,  346.04900    ,  347.43965    ,  348.82206    ,
     *   350.19637    ,  351.56271    ,  353.53986    ,  355.50073    ,
     *   357.44567    ,
     *   344.10815    ,  345.51876    ,  346.92066    ,  348.31402    ,
     *   349.69898    ,  351.07568    ,  353.06745    ,  355.04238    ,
     *   357.00086    ,
     *   343.66446    ,  345.08462    ,  346.49580    ,  347.89818    ,
     *   349.29191    ,  350.67716    ,  352.68096    ,  354.66748    ,
     *   356.63710    ,
     *   343.19835    ,  344.62861    ,  346.04961    ,  347.46153    ,
     *   348.86454    ,  350.25880    ,  352.27533    ,  354.27406    ,
     *   356.25544    ,
     *   342.70900    ,  344.14994    ,  345.58132    ,  347.00332    ,
     *   348.41613    ,  349.81992    ,  351.84987    ,  353.86150    ,
     *   355.85529    ,
     *   342.19554    ,  343.64778    ,  345.09013    ,  346.52278    ,
     *   347.94594    ,  349.35980    ,  351.40390    ,  353.42915    ,
     *   355.43602    ,
     *   341.65709    ,  343.12127    ,  344.57521    ,  346.01912    ,
     *   347.45321    ,  348.87768    ,  350.93674    ,  352.97633    ,
     *   354.99699    ,
     *   341.09273    ,  342.56953    ,  344.03571    ,  345.49150    ,
     *   346.93714    ,  348.37282    ,  350.44764    ,  352.50237    ,
     *   354.53756    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 37, 45) /
     *   340.50148    ,  341.99163    ,  343.47075    ,  344.93909    ,
     *   346.39690    ,  347.84441    ,  349.93587    ,  352.00655    ,
     *   354.05705    ,
     *   339.88236    ,  341.38661    ,  342.87940    ,  344.36100    ,
     *   345.83167    ,  347.29165    ,  349.40065    ,  351.48814    ,
     *   353.55477    ,
     *   339.23432    ,  340.75348    ,  342.26071    ,  343.75630    ,
     *   345.24054    ,  346.71369    ,  348.84118    ,  350.94639    ,
     *   353.03001    ,
     *   338.55627    ,  340.09119    ,  341.61368    ,  343.12405    ,
     *   344.62262    ,  346.10966    ,  348.25664    ,  350.38052    ,
     *   352.48204    ,
     *   337.84708    ,  339.39866    ,  340.93727    ,  342.46325    ,
     *   343.97694    ,  345.47863    ,  347.64618    ,  349.78973    ,
     *   351.91009    ,
     *   337.10555    ,  338.67475    ,  340.23040    ,  341.77287    ,
     *   343.30252    ,  344.81967    ,  347.00890    ,  349.17319    ,
     *   351.31338    ,
     *   336.33043    ,  337.91826    ,  339.49193    ,  341.05182    ,
     *   342.59832    ,  344.13180    ,  346.34389    ,  348.53002    ,
     *   350.69111    ,
     *   335.52040    ,  337.12796    ,  338.72067    ,  340.29897    ,
     *   341.86328    ,  343.41397    ,  345.65018    ,  347.85933    ,
     *   350.04242    ,
     *   334.67407    ,  336.30251    ,  337.91538    ,  339.51314    ,
     *   341.09624    ,  342.66512    ,  344.92677    ,  347.16019    ,
     *   349.36645    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 46, 54) /
     *   333.78998    ,  335.44054    ,  337.07473    ,  338.69307    ,
     *   340.29605    ,  341.88412    ,  344.17261    ,  346.43162    ,
     *   348.66229    ,
     *   332.86657    ,  334.54056    ,  336.19733    ,  337.83745    ,
     *   339.46143    ,  341.06979    ,  343.38662    ,  345.67260    ,
     *   347.92899    ,
     *   331.90219    ,  333.60103    ,  335.28173    ,  336.94489    ,
     *   338.59110    ,  340.22089    ,  342.56764    ,  344.88208    ,
     *   347.16557    ,
     *   330.89508    ,  332.62030    ,  334.32636    ,  336.01394    ,
     *   337.68366    ,  339.33612    ,  341.71448    ,  344.05895    ,
     *   346.37101    ,
     *   329.84336    ,  331.59660    ,  333.32958    ,  335.04303    ,
     *   336.73766    ,  338.41410    ,  340.82586    ,  343.20204    ,
     *   345.54423    ,
     *   328.74502    ,  330.52805    ,  332.28961    ,  334.03052    ,
     *   335.75153    ,  337.45336    ,  339.90045    ,  342.31012    ,
     *   344.68409    ,
     *   327.59790    ,  329.41264    ,  331.20459    ,  332.97465    ,
     *   334.72365    ,  336.45238    ,  338.93685    ,  341.38191    ,
     *   343.78943    ,
     *   326.39966    ,  328.24821    ,  330.07250    ,  331.87354    ,
     *   333.65225    ,  335.40951    ,  337.93357    ,  340.41604    ,
     *   342.85900    ,
     *   325.14779    ,  327.03241    ,  328.89116    ,  330.72517    ,
     *   332.53546    ,  334.32299    ,  336.88902    ,  339.41109    ,
     *   341.89150    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 55, 63) /
     *   323.83953    ,  325.76272    ,  327.65825    ,  329.52739    ,
     *   331.37128    ,  333.19097    ,  335.80151    ,  338.36553    ,
     *   340.88553    ,
     *   322.47190    ,  324.43638    ,  326.37123    ,  328.27786    ,
     *   330.15754    ,  332.01145    ,  334.66927    ,  337.27774    ,
     *   339.83964    ,
     *   321.04159    ,  323.05040    ,  325.02736    ,  326.97404    ,
     *   328.89191    ,  330.78228    ,  333.49035    ,  336.14601    ,
     *   338.75230    ,
     *   319.54498    ,  321.60147    ,  323.62361    ,  325.61320    ,
     *   327.57188    ,  329.50113    ,  332.26272    ,  334.96849    ,
     *   337.62184    ,
     *   317.97804    ,  320.08596    ,  322.15670    ,  324.19233    ,
     *   326.19470    ,  328.16550    ,  330.98414    ,  333.74322    ,
     *   336.44652    ,
     *   316.33626    ,  318.49982    ,  320.62298    ,  322.70813    ,
     *   324.75738    ,  326.77266    ,  329.65223    ,  332.46810    ,
     *   335.22447    ,
     *   314.17101    ,  316.41089    ,  318.60567    ,  320.75824    ,
     *   322.87112    ,  324.94660    ,  327.90837    ,  330.80058    ,
     *   333.62812    ,
     *   311.86942    ,  314.19440    ,  316.46864    ,  318.69566    ,
     *   320.87854    ,  323.02000    ,  326.07151    ,  329.04674    ,
     *   331.95137    ,
     *   309.41789    ,  311.83848    ,  314.20146    ,  316.51119    ,
     *   318.77145    ,  320.98554    ,  324.13540    ,  327.20117    ,
     *   330.18954    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 64, 72) /
     *   306.79999    ,  309.32896    ,  311.79181    ,  314.19404    ,
     *   316.54036    ,  318.83483    ,  322.09295    ,  325.25785    ,
     *   328.33747    ,
     *   303.99545    ,  306.64866    ,  309.22498    ,  311.73151    ,
     *   314.17421    ,  316.55819    ,  319.93611    ,  323.21000    ,
     *   326.38939    ,
     *   300.97874    ,  303.77628    ,  306.48301    ,  309.10830    ,
     *   311.65988    ,  314.14425    ,  317.65556    ,  321.04989    ,
     *   324.33886    ,
     *   297.71682    ,  300.68481    ,  303.54354    ,  306.30569    ,
     *   308.98153    ,  311.57951    ,  315.24043    ,  318.76866    ,
     *   322.17854    ,
     *   294.16549    ,  297.33901    ,  300.37803    ,  303.30026    ,
     *   306.11970    ,  308.84763    ,  312.67786    ,  316.35601    ,
     *   319.90009    ,
     *   290.26326    ,  293.69128    ,  296.94894    ,  300.06189    ,
     *   303.04988    ,  305.92841    ,  309.95233    ,  313.79979    ,
     *   317.49382    ,
     *   285.92032    ,  289.67463    ,  293.20504    ,  296.55064    ,
     *   299.74038    ,  302.79632    ,  307.04476    ,  311.08541    ,
     *   314.94838    ,
     *   280.99674    ,  285.18952    ,  289.07328    ,  292.71144    ,
     *   296.14879    ,  299.41809    ,  303.93113    ,  308.19505    ,
     *   312.25025    ,
     *   275.25397    ,  280.07733    ,  284.44320    ,  288.46463    ,
     *   292.21599    ,  295.74881    ,  300.58031    ,  305.10639    ,
     *   309.38301    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 73, 81) /
     *   268.22530    ,  274.05840    ,  279.13436    ,  283.68751    ,
     *   287.85519    ,  291.72516    ,  296.95050    ,  301.79070    ,
     *   306.32626    ,
     *   258.73238    ,  266.55368    ,  272.81638    ,  278.17409    ,
     *   282.92999    ,  287.25275    ,  292.98314    ,  298.20968    ,
     *   303.05390    ,
     *   239.73178    ,  255.90658    ,  264.75813    ,  271.53105    ,
     *   277.20465    ,  282.18002    ,  288.59156    ,  294.31006    ,
     *   299.53152    ,
     *   296.82444    ,  280.72444    ,  252.47869    ,  262.81601    ,
     *   270.20707    ,  276.23659    ,  283.63777    ,  290.01372    ,
     *   295.71170    ,
     *   343.44444    ,  318.50444    ,  287.58444    ,  247.88009    ,
     *   260.69240    ,  268.85147    ,  277.87870    ,  285.19770    ,
     *   291.52569    ,
     *   390.00444    ,  363.36444    ,  332.63444    ,  294.26444    ,
     *   238.30473    ,  258.32964    ,  270.81208    ,  279.64874    ,
     *   286.86685    ,
     *   461.58444    ,  436.37444    ,  410.47444    ,  386.78444    ,
     *   378.10444    ,  436.77572    ,  254.21786    ,  269.23367    ,
     *   278.82128    ,
     *   537.46444    ,  513.73444    ,  489.98444    ,  468.64444    ,
     *   456.07444    ,  462.43967    ,  344.62665    ,  248.30665    ,
     *   267.85306    ,
     *   618.37899    ,  595.58945    ,  571.63982    ,  546.27132    ,
     *   519.11570    ,  489.61543    ,  440.36125    ,  376.88351    ,
     *   206.59923    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 82, 90) /
     *   618.56912    ,  595.79649    ,  571.86741    ,  546.52459    ,
     *   519.40219    ,  489.94704    ,  440.80072    ,  377.58347    ,
     *   228.18960    ,
     *   618.94888    ,  596.20993    ,  572.32180    ,  547.03007    ,
     *   519.97371    ,  490.60813    ,  441.67525    ,  378.96875    ,
     *   245.03465    ,
     *   620.27274    ,  597.65038    ,  573.90376    ,  548.78827    ,
     *   521.95897    ,  492.90005    ,  444.69119    ,  383.67243    ,
     *   272.71675    ,
     *   627.97580    ,  606.00782    ,  583.04883    ,  558.90357    ,
     *   533.30608    ,  505.87678    ,  461.35266    ,  408.02584    ,
     *   334.58431    ,
     *   635.45912    ,  614.09008    ,  591.84249    ,  568.55874    ,
     *   544.03064    ,  517.97258    ,  476.36132    ,  428.29149    ,
     *   368.28169    ,
     *   642.74099    ,  621.92288    ,  600.32204    ,  577.81006    ,
     *   554.22184    ,  529.33858    ,  490.10562    ,  445.92275    ,
     *   393.69812    ,
     *   649.83741    ,  629.52833    ,  608.51886    ,  586.70354    ,
     *   563.95002    ,  540.08812    ,  502.84538    ,  461.68781    ,
     *   414.71810    ,
     *   656.76245    ,  636.92560    ,  616.45964    ,  595.27739    ,
     *   573.27174    ,  550.30869    ,  514.76398    ,  476.04855    ,
     *   432.93227    ,
     *   663.52863    ,  644.13145    ,  624.16731    ,  603.56369    ,
     *   582.23327    ,  560.06940    ,  525.99628    ,  489.30695    ,
     *   449.17227    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 91, 99) /
     *   670.14707    ,  651.16061    ,  631.66169    ,  611.58970    ,
     *   590.87300    ,  569.42595    ,  536.64470    ,  501.67250    ,
     *   463.93436    ,
     *   676.62774    ,  658.02611    ,  638.96009    ,  619.37883    ,
     *   599.22320    ,  578.42398    ,  546.78911    ,  513.29722    ,
     *   477.54100    ,
     *   682.97961    ,  664.73956    ,  646.07772    ,  626.95131    ,
     *   607.31130    ,  587.10141    ,  556.49319    ,  524.29533    ,
     *   490.21482    ,
     *   689.21076    ,  671.31131    ,  653.02802    ,  634.32477    ,
     *   615.16081    ,  595.49016    ,  565.80861    ,  534.75512    ,
     *   502.11666    ,
     *   706.34788    ,  689.31954    ,  671.99513    ,  654.35222    ,
     *   636.36645    ,  618.01162    ,  590.54468    ,  562.14483    ,
     *   532.72451    ,
     *   722.70628    ,  706.42983    ,  689.92298    ,  673.17183    ,
     *   656.16189    ,  638.87827    ,  613.17028    ,  586.80666    ,
     *   559.75422    ,
     *   738.39770    ,  722.77923    ,  706.98065    ,  690.99359    ,
     *   674.80969    ,  658.42084    ,  634.15531    ,  609.42082    ,
     *   584.20987    ,
     *   753.51137    ,  738.47537    ,  723.29854    ,  707.97613    ,
     *   692.50374    ,  676.87746    ,  653.82376    ,  630.43276    ,
     *   606.70970    ,
     *   768.11983    ,  753.60454    ,  738.97955    ,  724.24259    ,
     *   709.39182    ,  694.42602    ,  672.40992    ,  650.15262    ,
     *   627.66584    /
        DATA ((SOSV  (J,K),J= 73, 81),K=100,108) /
     *   782.28292    ,  768.23707    ,  754.10654    ,  739.89075    ,
     *   725.58955    ,  711.20345    ,  690.08948    ,  668.80636    ,
     *   647.36899    ,
     *   796.05070    ,  782.43115    ,  768.74729    ,  754.99966    ,
     *   741.18925    ,  727.31765    ,  706.99805    ,  686.56443    ,
     *   666.03309    ,
     *   809.46545    ,  796.23556    ,  782.95807    ,  769.63428    ,
     *   756.26595    ,  742.85538    ,  723.24276    ,  703.55900    ,
     *   683.82084    ,
     *   822.56332    ,  809.69161    ,  796.78614    ,  783.84873    ,
     *   770.88161    ,  757.88751    ,  738.90988    ,  719.89491    ,
     *   700.85918    ,
     *   835.37543    ,  822.83465    ,  810.27164    ,  797.68857    ,
     *   785.08797    ,  772.47283    ,  754.07004    ,  735.65684    ,
     *   717.24934    ,
     *   847.92882    ,  835.69517    ,  823.44898    ,  811.19262    ,
     *   798.92881    ,  786.66064    ,  768.78187    ,  750.91431    ,
     *   733.07345    ,
     *   860.24715    ,  848.29971    ,  836.34791    ,  824.39424    ,
     *   812.44149    ,  800.49280    ,  783.09462    ,  765.72517    ,
     *   748.39918    ,
     *   872.35124    ,  860.67151    ,  848.99436    ,  837.32231    ,
     *   825.65820    ,  814.00513    ,  797.05013    ,  780.13808    ,
     *   763.28297    ,
     *   884.25954    ,  872.83105    ,  861.41104    ,  850.00206    ,
     *   838.60689    ,  827.22859    ,  810.68422    ,  794.19445    ,
     *   777.77247    /
        DATA ((SOSV  (J,K),J= 73, 81),K=109,117) /
     *   895.98847    ,  884.79649    ,  873.61804    ,  862.45563    ,
     *   851.31200    ,  840.19013    ,  824.02790    ,  807.92982    ,
     *   791.90829    ,
     *   907.55275    ,  896.58403    ,  885.63317    ,  874.70262    ,
     *   863.79506    ,  852.91334    ,  837.10814    ,  821.37493    ,
     *   805.72536    ,
     *   918.96559    ,  908.20816    ,  897.47232    ,  886.76044    ,
     *   876.07511    ,  865.41906    ,  849.94861    ,  834.55659    ,
     *   819.25394    ,
     *   930.23892    ,  919.68194    ,  909.14974    ,  898.64464    ,
     *   888.16911    ,  877.72577    ,  862.57018    ,  847.49833    ,
     *   832.52046    ,
     *   941.38357    ,  931.01715    ,  920.67829    ,  910.36920    ,
     *   900.09224    ,  889.84993    ,  874.99138    ,  860.22092    ,
     *   845.54815    ,
     *   952.40938    ,  942.22450    ,  932.06957    ,  921.94670    ,
     *   911.85815    ,  901.80632    ,  887.22874    ,  872.74282    ,
     *   858.35753    ,
     *   963.32533    ,  953.31373    ,  943.33412    ,  933.38855    ,
     *   923.47916    ,  913.60821    ,  899.29707    ,  885.08049    ,
     *   870.96687    ,
     *   974.13967    ,  964.29373    ,  954.48156    ,  944.70511    ,
     *   934.96642    ,  925.26763    ,  911.20972    ,  897.24871    ,
     *   883.39246    ,
     *   984.85996    ,  975.17265    ,  965.52066    ,  955.90582    ,
     *   946.33009    ,  936.79548    ,  922.97874    ,  909.26078    ,
     *   895.64896    /
        DATA ((SOSV  (J,K),J= 73, 81),K=118,126) /
     *   995.49315    ,  985.95800    ,  976.45948    ,  966.99935    ,
     *   957.57944    ,  948.20168    ,  934.61509    ,  921.12875    ,
     *   907.74956    ,
     *   1006.0457    ,  996.65668    ,  987.30543    ,  977.99361    ,
     *   968.72297    ,  959.49531    ,  946.12873    ,  932.86356    ,
     *   919.70622    ,
     *   1016.5236    ,  1007.2751    ,  998.06534    ,  988.89592    ,
     *   979.76847    ,  970.68469    ,  957.52879    ,  944.47515    ,
     *   931.52978    ,
     *   1026.9323    ,  1017.8191    ,  1008.7455    ,  999.71302    ,
     *   990.72313    ,  981.77747    ,  968.82363    ,  955.97265    ,
     *   943.23017    ,
     *   1037.2769    ,  1028.2943    ,  1019.3519    ,  1010.4512    ,
     *   1001.5936    ,  992.78069    ,  980.02092    ,  967.36441    ,
     *   954.81643    ,
     *   1047.5624    ,  1038.7057    ,  1029.8898    ,  1021.1161    ,
     *   1012.3860    ,  1003.7009    ,  991.12777    ,  978.65813    ,
     *   966.29689    ,
     *   1057.7932    ,  1049.0581    ,  1040.3644    ,  1031.7132    ,
     *   1023.1060    ,  1014.5441    ,  1002.1507    ,  989.86089    ,
     *   977.67920    ,
     *   1067.9734    ,  1059.3560    ,  1050.7803    ,  1042.2476    ,
     *   1033.7590    ,  1025.3159    ,  1013.0959    ,  1000.9793    ,
     *   988.97043    ,
     *   1078.1070    ,  1069.6035    ,  1061.1421    ,  1052.7238    ,
     *   1044.3500    ,  1036.0216    ,  1023.9689    ,  1012.0193    ,
     *   1000.1771    /
        DATA ((SOSV  (J,K),J= 73, 81),K=127,135) /
     *   1088.1977    ,  1079.8046    ,  1071.4538    ,  1063.1464    ,
     *   1054.8834    ,  1046.6660    ,  1034.7749    ,  1022.9868    ,
     *   1011.3053    ,
     *   1098.2490    ,  1089.9629    ,  1081.7194    ,  1073.5193    ,
     *   1065.3637    ,  1057.2537    ,  1045.5190    ,  1033.8868    ,
     *   1022.3607    ,
     *   1108.2642    ,  1100.0820    ,  1091.9424    ,  1083.8464    ,
     *   1075.7949    ,  1067.7890    ,  1056.2056    ,  1044.7244    ,
     *   1033.3486    ,
     *   1118.2463    ,  1110.1650    ,  1102.1264    ,  1094.1314    ,
     *   1086.1809    ,  1078.2758    ,  1066.8392    ,  1055.5041    ,
     *   1044.2737    ,
     *   1128.1983    ,  1120.2150    ,  1112.2746    ,  1104.3776    ,
     *   1096.5251    ,  1088.7180    ,  1077.4236    ,  1066.2303    ,
     *   1055.1408    ,
     *   1138.1229    ,  1130.2351    ,  1122.3900    ,  1114.5884    ,
     *   1106.8311    ,  1099.1190    ,  1087.9628    ,  1076.9069    ,
     *   1065.9541    ,
     *   1148.0228    ,  1140.2278    ,  1132.4755    ,  1124.7667    ,
     *   1117.1020    ,  1109.4823    ,  1098.4603    ,  1087.5379    ,
     *   1076.7177    ,
     *   1157.9004    ,  1150.1959    ,  1142.5340    ,  1134.9154    ,
     *   1127.3408    ,  1119.8109    ,  1108.9194    ,  1098.1268    ,
     *   1087.4354    ,
     *   1167.7582    ,  1160.1418    ,  1152.5680    ,  1145.0372    ,
     *   1137.5503    ,  1130.1079    ,  1119.3433    ,  1108.6769    ,
     *   1098.1108    /
        DATA ((SOSV  (J,K),J= 73, 81),K=136,144) /
     *   1177.5983    ,  1170.0679    ,  1162.5799    ,  1155.1348    ,
     *   1147.7334    ,  1140.3761    ,  1129.7351    ,  1119.1914    ,
     *   1108.7472    ,
     *   1187.4230    ,  1179.9765    ,  1172.5722    ,  1165.2106    ,
     *   1157.8924    ,  1150.6182    ,  1140.0975    ,  1129.6735    ,
     *   1119.3479    ,
     *   1197.2342    ,  1189.8696    ,  1182.5470    ,  1175.2669    ,
     *   1168.0300    ,  1160.8367    ,  1150.4334    ,  1140.1259    ,
     *   1129.9159    ,
     *   1207.0340    ,  1199.7494    ,  1192.5065    ,  1185.3060    ,
     *   1178.1484    ,  1171.0341    ,  1160.7452    ,  1150.5513    ,
     *   1140.4540    ,
     *   1216.8241    ,  1209.6177    ,  1202.4528    ,  1195.3300    ,
     *   1188.2498    ,  1181.2126    ,  1171.0355    ,  1160.9524    ,
     *   1150.9649    ,
     *   1226.6064    ,  1219.4764    ,  1212.3878    ,  1205.3409    ,
     *   1198.3363    ,  1191.3745    ,  1181.3064    ,  1171.3315    ,
     *   1161.4513    ,
     *   1236.3826    ,  1229.3274    ,  1222.3133    ,  1215.3407    ,
     *   1208.4100    ,  1201.5218    ,  1191.5603    ,  1181.6911    ,
     *   1171.9156    ,
     *   1246.1543    ,  1239.1723    ,  1232.2311    ,  1225.3312    ,
     *   1218.4728    ,  1211.6565    ,  1201.7993    ,  1192.0334    ,
     *   1182.3602    ,
     *   1255.9231    ,  1249.0128    ,  1242.1430    ,  1235.3141    ,
     *   1228.5265    ,  1221.7806    ,  1212.0253    ,  1202.3604    ,
     *   1192.7872    /
        DATA ((SOSV  (J,K),J= 73, 81),K=145,153) /
     *   1265.6905    ,  1258.8504    ,  1252.0505    ,  1245.2912    ,
     *   1238.5729    ,  1231.8960    ,  1222.2403    ,  1212.6743    ,
     *   1203.1988    ,
     *   1275.4580    ,  1268.6866    ,  1261.9553    ,  1255.2642    ,
     *   1248.6137    ,  1242.0042    ,  1232.4462    ,  1222.9768    ,
     *   1213.5971    ,
     *   1285.2269    ,  1278.5230    ,  1271.8588    ,  1265.2345    ,
     *   1258.6506    ,  1252.1071    ,  1242.6447    ,  1233.2700    ,
     *   1223.9840    ,
     *   1294.9986    ,  1288.3609    ,  1281.7625    ,  1275.2038    ,
     *   1268.6849    ,  1262.2063    ,  1252.8375    ,  1243.5556    ,
     *   1234.3614    ,
     *   1304.7744    ,  1298.2016    ,  1291.6678    ,  1285.1733    ,
     *   1278.7184    ,  1272.3033    ,  1263.0263    ,  1253.8353    ,
     *   1244.7310    ,
     *   1314.5556    ,  1308.0465    ,  1301.5761    ,  1295.1447    ,
     *   1288.7524    ,  1282.3995    ,  1273.2126    ,  1264.1107    ,
     *   1255.0945    ,
     *   1324.3434    ,  1317.8968    ,  1311.4886    ,  1305.1190    ,
     *   1298.7883    ,  1292.4965    ,  1283.3980    ,  1274.3835    ,
     *   1265.4537    ,
     *   1334.1389    ,  1327.7537    ,  1321.4066    ,  1315.0978    ,
     *   1308.8274    ,  1302.5957    ,  1293.5838    ,  1284.6551    ,
     *   1275.8101    ,
     *   1343.9432    ,  1337.6184    ,  1331.3314    ,  1325.0822    ,
     *   1318.8711    ,  1312.6982    ,  1303.7715    ,  1294.9269    ,
     *   1286.1652    /
        DATA ((SOSV  (J,K),J= 73, 81),K=154,162) /
     *   1353.7575    ,  1347.4921    ,  1341.2640    ,  1335.0734    ,
     *   1328.9206    ,  1322.8056    ,  1313.9624    ,  1305.2005    ,
     *   1296.5205    ,
     *   1363.5829    ,  1357.3757    ,  1351.2056    ,  1345.0727    ,
     *   1338.9770    ,  1332.9189    ,  1324.1578    ,  1315.4772    ,
     *   1306.8774    ,
     *   1373.4202    ,  1367.2705    ,  1361.1573    ,  1355.0810    ,
     *   1349.0417    ,  1343.0394    ,  1334.3590    ,  1325.7582    ,
     *   1317.2372    ,
     *   1383.2707    ,  1377.1773    ,  1371.1203    ,  1365.0997    ,
     *   1359.1156    ,  1353.1683    ,  1344.5673    ,  1336.0448    ,
     *   1327.6013    ,
     *   1393.1351    ,  1387.0973    ,  1381.0954    ,  1375.1296    ,
     *   1369.2000    ,  1363.3067    ,  1354.7837    ,  1346.3383    ,
     *   1337.9710    ,
     *   1403.0146    ,  1397.0314    ,  1391.0837    ,  1385.1719    ,
     *   1379.2958    ,  1373.4557    ,  1365.0094    ,  1356.6399    ,
     *   1348.3475    ,
     *   1412.9099    ,  1406.9804    ,  1401.0863    ,  1395.2275    ,
     *   1389.4041    ,  1383.6163    ,  1375.2455    ,  1366.9507    ,
     *   1358.7320    ,
     *   1422.8219    ,  1416.9455    ,  1411.1039    ,  1405.2974    ,
     *   1399.5259    ,  1393.7896    ,  1385.4931    ,  1377.2717    ,
     *   1369.1256    ,
     *   1432.7516    ,  1426.9274    ,  1421.1377    ,  1415.3826    ,
     *   1409.6622    ,  1403.9766    ,  1395.7533    ,  1387.6042    ,
     *   1379.5294    /
        DATA ((SOSV  (J,K),J= 82, 90),K=  1,  9) /
     *   362.40063    ,  362.45116    ,  362.62793    ,  363.67628    ,
     *   364.72708    ,  365.78033    ,  366.83600    ,  367.89410    ,
     *   368.95460    ,
     *   362.36798    ,  362.41854    ,  362.59540    ,  363.64427    ,
     *   364.69559    ,  365.74934    ,  366.80552    ,  367.86411    ,
     *   368.92510    ,
     *   362.33054    ,  362.38112    ,  362.55809    ,  363.60756    ,
     *   364.65946    ,  365.71380    ,  366.77056    ,  367.82972    ,
     *   368.89127    ,
     *   362.28780    ,  362.33842    ,  362.51550    ,  363.56565    ,
     *   364.61823    ,  365.67324    ,  366.73065    ,  367.79046    ,
     *   368.85265    ,
     *   362.23923    ,  362.28989    ,  362.46711    ,  363.51803    ,
     *   364.57138    ,  365.62714    ,  366.68530    ,  367.74585    ,
     *   368.80877    ,
     *   362.18428    ,  362.23498    ,  362.41234    ,  363.46415    ,
     *   364.51837    ,  365.57499    ,  366.63400    ,  367.69538    ,
     *   368.75912    ,
     *   362.12235    ,  362.17310    ,  362.35063    ,  363.40344    ,
     *   364.45863    ,  365.51622    ,  366.57618    ,  367.63851    ,
     *   368.70318    ,
     *   362.05284    ,  362.10363    ,  362.28136    ,  363.33528    ,
     *   364.39158    ,  365.45025    ,  366.51128    ,  367.57467    ,
     *   368.64039    ,
     *   361.97509    ,  362.02594    ,  362.20388    ,  363.25905    ,
     *   364.31658    ,  365.37647    ,  366.43871    ,  367.50328    ,
     *   368.57017    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 10, 18) /
     *   361.88843    ,  361.93936    ,  362.11754    ,  363.17410    ,
     *   364.23301    ,  365.29425    ,  366.35783    ,  367.42372    ,
     *   368.49191    ,
     *   361.79218    ,  361.84318    ,  362.02162    ,  363.07974    ,
     *   364.14018    ,  365.20293    ,  366.26800    ,  367.33536    ,
     *   368.40500    ,
     *   361.68561    ,  361.73670    ,  361.91543    ,  362.97526    ,
     *   364.03740    ,  365.10183    ,  366.16854    ,  367.23753    ,
     *   368.30878    ,
     *   361.56797    ,  361.61915    ,  361.79820    ,  362.85993    ,
     *   363.92395    ,  364.99023    ,  366.05877    ,  367.12956    ,
     *   368.20259    ,
     *   361.43848    ,  361.48976    ,  361.66918    ,  362.73300    ,
     *   363.79908    ,  364.86740    ,  365.93796    ,  367.01074    ,
     *   368.08573    ,
     *   361.29635    ,  361.34775    ,  361.52755    ,  362.59369    ,
     *   363.66204    ,  364.73260    ,  365.80537    ,  366.88033    ,
     *   367.95748    ,
     *   361.14076    ,  361.19228    ,  361.37251    ,  362.44118    ,
     *   363.51202    ,  364.58505    ,  365.66024    ,  366.73760    ,
     *   367.81711    ,
     *   360.97085    ,  361.02250    ,  361.20321    ,  362.27464    ,
     *   363.34822    ,  364.42394    ,  365.50179    ,  366.58177    ,
     *   367.66386    ,
     *   360.78576    ,  360.83756    ,  361.01878    ,  362.09323    ,
     *   363.16980    ,  364.24845    ,  365.32921    ,  366.41204    ,
     *   367.49696    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 19, 27) /
     *   360.58458    ,  360.63654    ,  360.81833    ,  361.89608    ,
     *   362.97589    ,  364.05775    ,  365.14166    ,  366.22762    ,
     *   367.31560    ,
     *   360.36640    ,  360.41854    ,  360.60093    ,  361.68226    ,
     *   362.76561    ,  363.85096    ,  364.93831    ,  366.02765    ,
     *   367.11898    ,
     *   360.13027    ,  360.18259    ,  360.36565    ,  361.45088    ,
     *   362.53806    ,  363.62719    ,  364.71827    ,  365.81130    ,
     *   366.90625    ,
     *   359.87522    ,  359.92775    ,  360.11152    ,  361.20097    ,
     *   362.29231    ,  363.38554    ,  364.48067    ,  365.57767    ,
     *   366.67656    ,
     *   359.60025    ,  359.65300    ,  359.83755    ,  360.93156    ,
     *   362.02741    ,  363.12508    ,  364.22457    ,  365.32589    ,
     *   366.42902    ,
     *   359.30433    ,  359.35733    ,  359.54272    ,  360.64167    ,
     *   361.74237    ,  362.84483    ,  363.94905    ,  365.05503    ,
     *   366.16275    ,
     *   358.98643    ,  359.03969    ,  359.22598    ,  360.33026    ,
     *   361.43621    ,  362.54384    ,  363.65315    ,  364.76415    ,
     *   365.87682    ,
     *   358.64546    ,  358.69900    ,  358.88627    ,  359.99628    ,
     *   361.10789    ,  362.22109    ,  363.33589    ,  364.45229    ,
     *   365.57029    ,
     *   358.28032    ,  358.33415    ,  358.52248    ,  359.63867    ,
     *   360.75636    ,  361.87555    ,  362.99626    ,  364.11847    ,
     *   365.24220    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 28, 36) /
     *   357.88986    ,  357.94402    ,  358.13348    ,  359.25631    ,
     *   360.38054    ,  361.50617    ,  362.63322    ,  363.76169    ,
     *   364.89157    ,
     *   357.47293    ,  357.52743    ,  357.71811    ,  358.84807    ,
     *   359.97932    ,  361.11187    ,  362.24573    ,  363.38090    ,
     *   364.51739    ,
     *   357.02830    ,  357.08318    ,  357.27517    ,  358.41278    ,
     *   359.55157    ,  360.69154    ,  361.83270    ,  362.97506    ,
     *   364.11862    ,
     *   356.66470    ,  356.71988    ,  356.91294    ,  358.05685    ,
     *   359.20184    ,  360.34791    ,  361.49507    ,  362.64334    ,
     *   363.79271    ,
     *   356.28320    ,  356.33872    ,  356.53290    ,  357.68346    ,
     *   358.83498    ,  359.98748    ,  361.14097    ,  362.29547    ,
     *   363.45098    ,
     *   355.88322    ,  355.93907    ,  356.13446    ,  357.29202    ,
     *   358.45043    ,  359.60971    ,  360.76987    ,  361.93093    ,
     *   363.09289    ,
     *   355.46413    ,  355.52034    ,  355.71698    ,  356.88193    ,
     *   358.04761    ,  359.21403    ,  360.38121    ,  361.54918    ,
     *   362.71795    ,
     *   355.02529    ,  355.08189    ,  355.27986    ,  356.45259    ,
     *   357.62591    ,  358.79985    ,  359.97444    ,  361.14968    ,
     *   362.32560    ,
     *   354.56606    ,  354.62306    ,  354.82242    ,  356.00335    ,
     *   357.18473    ,  358.36660    ,  359.54897    ,  360.73186    ,
     *   361.91531    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 37, 45) /
     *   354.08577    ,  354.14318    ,  354.34402    ,  355.53358    ,
     *   356.72344    ,  357.91364    ,  359.10421    ,  360.29516    ,
     *   361.48653    ,
     *   353.58371    ,  353.64157    ,  353.84396    ,  355.04261    ,
     *   356.24140    ,  357.44037    ,  358.63956    ,  359.83898    ,
     *   361.03867    ,
     *   353.05918    ,  353.11751    ,  353.32153    ,  354.52975    ,
     *   355.73794    ,  356.94614    ,  358.15440    ,  359.36273    ,
     *   360.57117    ,
     *   352.51146    ,  352.57028    ,  352.77602    ,  353.99430    ,
     *   355.21238    ,  356.43030    ,  357.64808    ,  358.86578    ,
     *   360.08342    ,
     *   351.93977    ,  351.99911    ,  352.20666    ,  353.43554    ,
     *   354.66402    ,  355.89215    ,  357.11996    ,  358.34750    ,
     *   359.57480    ,
     *   351.34333    ,  351.40322    ,  351.61267    ,  352.85271    ,
     *   354.09214    ,  355.33100    ,  356.56935    ,  357.80724    ,
     *   359.04469    ,
     *   350.72134    ,  350.78180    ,  350.99326    ,  352.24504    ,
     *   353.49598    ,  354.74614    ,  355.99557    ,  357.24432    ,
     *   358.49245    ,
     *   350.07296    ,  350.13402    ,  350.34759    ,  351.61173    ,
     *   352.87478    ,  354.13682    ,  355.39789    ,  356.65806    ,
     *   357.91739    ,
     *   349.39731    ,  349.45901    ,  349.67480    ,  350.95194    ,
     *   352.22774    ,  353.50226    ,  354.77557    ,  356.04775    ,
     *   357.31885    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 46, 54) /
     *   348.69348    ,  348.75585    ,  348.97399    ,  350.26481    ,
     *   351.55401    ,  352.84167    ,  354.12785    ,  355.41264    ,
     *   356.69611    ,
     *   347.96054    ,  348.02362    ,  348.24421    ,  349.54945    ,
     *   350.85276    ,  352.15423    ,  353.45394    ,  354.75198    ,
     *   356.04843    ,
     *   347.19749    ,  347.26132    ,  347.48451    ,  348.80491    ,
     *   350.12307    ,  351.43907    ,  352.75301    ,  354.06498    ,
     *   355.37507    ,
     *   346.40332    ,  346.46793    ,  346.69385    ,  348.03024    ,
     *   349.36403    ,  350.69532    ,  352.02422    ,  353.35083    ,
     *   354.67525    ,
     *   345.57695    ,  345.64238    ,  345.87119    ,  347.22441    ,
     *   348.57465    ,  349.92204    ,  351.26667    ,  352.60868    ,
     *   353.94816    ,
     *   344.71726    ,  344.78356    ,  345.01540    ,  346.38637    ,
     *   347.75395    ,  349.11826    ,  350.47946    ,  351.83765    ,
     *   353.19295    ,
     *   343.82305    ,  343.89027    ,  344.12532    ,  345.51500    ,
     *   346.90084    ,  348.28300    ,  349.66161    ,  351.03683    ,
     *   352.40877    ,
     *   342.89311    ,  342.96130    ,  343.19973    ,  344.60914    ,
     *   346.01424    ,  347.41518    ,  348.81214    ,  350.20526    ,
     *   351.59470    ,
     *   341.92611    ,  341.99533    ,  342.23733    ,  343.66757    ,
     *   345.09297    ,  346.51372    ,  347.93000    ,  349.34197    ,
     *   350.74981    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 55, 63) /
     *   340.92069    ,  340.99098    ,  341.23675    ,  342.68900    ,
     *   344.13583    ,  345.57746    ,  347.01409    ,  348.44592    ,
     *   349.87312    ,
     *   339.87538    ,  339.94682    ,  340.19658    ,  341.67206    ,
     *   343.14152    ,  344.60518    ,  346.06328    ,  347.51602    ,
     *   348.96360    ,
     *   338.78863    ,  338.86128    ,  339.11526    ,  340.61534    ,
     *   342.10870    ,  343.59562    ,  345.07635    ,  346.55114    ,
     *   348.02019    ,
     *   337.65882    ,  337.73275    ,  337.99120    ,  339.51729    ,
     *   341.03594    ,  342.54744    ,  344.05206    ,  345.55009    ,
     *   347.04177    ,
     *   336.48418    ,  336.55947    ,  336.82266    ,  338.37632    ,
     *   339.92173    ,  341.45920    ,  342.98907    ,  344.51163    ,
     *   346.02716    ,
     *   335.26285    ,  335.33958    ,  335.60780    ,  337.19071    ,
     *   338.76446    ,  340.32943    ,  341.88597    ,  343.43444    ,
     *   344.97514    ,
     *   333.66747    ,  333.74614    ,  334.02109    ,  335.64310    ,
     *   337.25471    ,  338.85635    ,  340.44844    ,  342.03138    ,
     *   343.60554    ,
     *   331.99177    ,  332.07252    ,  332.35475    ,  334.01901    ,
     *   335.67143    ,  337.31254    ,  338.94284    ,  340.56277    ,
     *   342.17277    ,
     *   330.23107    ,  330.31409    ,  330.60421    ,  332.31419    ,
     *   334.01072    ,  335.69440    ,  337.36582    ,  339.02552    ,
     *   340.67399    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 64, 72) /
     *   328.38023    ,  328.46571    ,  328.76440    ,  330.52402    ,
     *   332.26830    ,  333.99800    ,  335.71379    ,  337.41630    ,
     *   339.10613    ,
     *   326.43350    ,  326.52167    ,  326.82971    ,  328.64335    ,
     *   330.43951    ,  332.21906    ,  333.98281    ,  335.73152    ,
     *   337.46588    ,
     *   324.38444    ,  324.47554    ,  324.79381    ,  326.66649    ,
     *   328.51915    ,  330.35286    ,  332.16861    ,  333.96727    ,
     *   335.74970    ,
     *   322.22574    ,  322.32008    ,  322.64960    ,  324.58702    ,
     *   326.50147    ,  328.39422    ,  330.26648    ,  332.11931    ,
     *   333.95372    ,
     *   319.94908    ,  320.04699    ,  320.38893    ,  322.39772    ,
     *   324.38000    ,  326.33735    ,  328.27124    ,  330.18298    ,
     *   332.07376    ,
     *   317.54480    ,  317.64668    ,  318.00243    ,  320.09031    ,
     *   322.14743    ,  324.17577    ,  326.17714    ,  328.15314    ,
     *   330.10524    ,
     *   315.00159    ,  315.10792    ,  315.47912    ,  317.65524    ,
     *   319.79541    ,  321.90215    ,  323.97772    ,  326.02412    ,
     *   328.04315    ,
     *   312.30598    ,  312.41734    ,  312.80599    ,  315.08132    ,
     *   317.31428    ,  319.50813    ,  321.66572    ,  323.78958    ,
     *   325.88194    ,
     *   309.44162    ,  309.55872    ,  309.96726    ,  312.35521    ,
     *   314.69271    ,  316.98403    ,  319.23284    ,  321.44238    ,
     *   323.61546    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 73, 81) /
     *   306.38819    ,  306.51193    ,  306.94346    ,  309.46075    ,
     *   311.91719    ,  314.31849    ,  316.66951    ,  318.97441    ,
     *   321.23683    ,
     *   303.11976    ,  303.25129    ,  303.70981    ,  306.37781    ,
     *   308.97125    ,  311.49797    ,  313.96449    ,  316.37635    ,
     *   318.73826    ,
     *   299.60208    ,  299.74298    ,  300.23382    ,  303.08068    ,
     *   305.83437    ,  308.50594    ,  311.10441    ,  313.63729    ,
     *   316.11084    ,
     *   295.78806    ,  295.94051    ,  296.47111    ,  299.53534    ,
     *   302.48014    ,  305.32171    ,  308.07295    ,  310.74427    ,
     *   313.34425    ,
     *   291.60949    ,  291.77670    ,  292.35797    ,  295.69476    ,
     *   298.87333    ,  301.91858    ,  304.84966    ,  307.68156    ,
     *   310.42630    ,
     *   286.96065    ,  287.14771    ,  287.79682    ,  291.49038    ,
     *   294.96474    ,  298.26070    ,  301.40810    ,  304.42949    ,
     *   307.34230    ,
     *   278.93888    ,  279.17297    ,  279.98116    ,  284.47418    ,
     *   288.56880    ,  292.36406    ,  295.92500    ,  299.29676    ,
     *   302.51194    ,
     *   268.02874    ,  268.37658    ,  269.55915    ,  275.72837    ,
     *   280.93859    ,  285.54214    ,  289.72246    ,  293.58843    ,
     *   297.21033    ,
     *   230.86728    ,  238.08457    ,  246.88605    ,  262.66507    ,
     *   270.89451    ,  277.16543    ,  282.43586    ,  287.08278    ,
     *   291.29860    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 82, 90) /
     *   206.65803    ,  234.88944    ,  245.93998    ,  262.40621    ,
     *   270.72119    ,  277.02962    ,  282.32188    ,  286.98331    ,
     *   291.20960    ,
     *   237.02074    ,  207.62301    ,  243.67833    ,  261.87739    ,
     *   270.37119    ,  276.75651    ,  282.09312    ,  286.78392    ,
     *   291.03136    ,
     *   269.23958    ,  261.42823    ,  210.96695    ,  259.89143    ,
     *   269.10826    ,  275.78398    ,  281.28389    ,  286.08135    ,
     *   290.40488    ,
     *   333.24579    ,  330.52524    ,  320.49234    ,  229.28350    ,
     *   259.64082    ,  269.31148    ,  276.14959    ,  281.73767    ,
     *   286.59290    ,
     *   367.29522    ,  365.30595    ,  358.16236    ,  307.66521    ,
     *   244.48855    ,  260.68912    ,  270.21005    ,  277.01686    ,
     *   282.59298    ,
     *   392.87896    ,  391.23182    ,  385.37083    ,  346.79778    ,
     *   299.14283    ,  256.49045    ,  263.31792    ,  271.88250    ,
     *   278.42140    ,
     *   414.00103    ,  412.56134    ,  407.46251    ,  374.95822    ,
     *   337.46149    ,  295.07660    ,  265.84043    ,  267.35339    ,
     *   274.33527    ,
     *   432.28547    ,  430.98803    ,  426.40608    ,  397.72276    ,
     *   365.87864    ,  330.43513    ,  294.39139    ,  273.31787    ,
     *   272.25114    ,
     *   448.57749    ,  447.38513    ,  443.18218    ,  417.17606    ,
     *   388.98549    ,  358.31594    ,  325.69869    ,  295.73389    ,
     *   279.62899    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 91, 99) /
     *   463.38004    ,  462.26929    ,  458.35921    ,  434.35836    ,
     *   408.75463    ,  381.37622    ,  352.34890    ,  322.96847    ,
     *   298.17033    ,
     *   477.01932    ,  475.97431    ,  472.29925    ,  449.87147    ,
     *   426.21499    ,  401.23278    ,  374.97273    ,  347.93508    ,
     *   321.85372    ,
     *   489.72020    ,  488.72963    ,  485.24865    ,  464.09760    ,
     *   441.97281    ,  418.82121    ,  394.67563    ,  369.79212    ,
     *   344.93724    ,
     *   501.64495    ,  500.70046    ,  497.38334    ,  477.29592    ,
     *   456.41639    ,  434.71772    ,  412.23035    ,  389.11431    ,
     *   365.79205    ,
     *   532.30284    ,  531.45886    ,  528.49807    ,  510.68287    ,
     *   492.38024    ,  473.59319    ,  454.35013    ,  434.72388    ,
     *   414.86110    ,
     *   559.36851    ,  558.59669    ,  555.89094    ,  539.67240    ,
     *   523.12245    ,  506.25098    ,  489.08185    ,  471.66023    ,
     *   454.06298    ,
     *   583.85171    ,  583.13512    ,  580.62416    ,  565.61134    ,
     *   550.35884    ,  534.87749    ,  519.18658    ,  503.31733    ,
     *   487.31750    ,
     *   606.37357    ,  605.70111    ,  603.34556    ,  589.28736    ,
     *   575.04871    ,  560.63974    ,  546.07609    ,  531.38071    ,
     *   516.58620    ,
     *   627.34785    ,  626.71176    ,  624.48414    ,  611.20741    ,
     *   597.79100    ,  584.24404    ,  570.57940    ,  556.81472    ,
     *   542.97373    /
        DATA ((SOSV  (J,K),J= 82, 90),K=100,108) /
     *   647.06631    ,  646.46088    ,  644.34108    ,  631.72016    ,
     *   618.98894    ,  606.15560    ,  593.23093    ,  580.22901    ,
     *   567.16795    ,
     *   665.74357    ,  665.16449    ,  663.13723    ,  651.07735    ,
     *   638.92910    ,  626.69979    ,  614.39866    ,  602.03728    ,
     *   589.63002    ,
     *   683.54278    ,  682.98666    ,  681.04003    ,  669.46761    ,
     *   657.82358    ,  646.11453    ,  634.34849    ,  622.53523    ,
     *   610.68650    ,
     *   700.59125    ,  700.05538    ,  698.17987    ,  687.03641    ,
     *   675.83440    ,  664.57983    ,  653.27979    ,  641.94267    ,
     *   630.57835    ,
     *   716.99043    ,  716.47263    ,  714.66050    ,  703.89858    ,
     *   693.08846    ,  682.23561    ,  671.34634    ,  660.42802    ,
     *   649.48911    ,
     *   732.82266    ,  732.32111    ,  730.56597    ,  720.14655    ,
     *   709.68723    ,  699.19302    ,  688.66961    ,  678.12353    ,
     *   667.56217    ,
     *   748.15575    ,  747.66892    ,  745.96543    ,  735.85592    ,
     *   725.71323    ,  715.54197    ,  705.34731    ,  695.13511    ,
     *   684.91189    ,
     *   763.04626    ,  762.57288    ,  760.91650    ,  751.08939    ,
     *   741.23457    ,  731.35631    ,  721.45936    ,  711.54900    ,
     *   701.63106    ,
     *   777.54193    ,  777.08089    ,  775.46777    ,  765.89955    ,
     *   756.30815    ,  746.69751    ,  737.07199    ,  727.43640    ,
     *   717.79602    /
        DATA ((SOSV  (J,K),J= 82, 90),K=109,117) /
     *   791.68344    ,  791.23379    ,  789.66059    ,  780.33105    ,
     *   770.98205    ,  761.61728    ,  752.24075    ,  742.85686    ,
     *   733.47041    ,
     *   805.50579    ,  805.06671    ,  803.53052    ,  794.42209    ,
     *   785.29730    ,  776.15960    ,  767.01271    ,  757.86066    ,
     *   748.70786    ,
     *   819.03929    ,  818.61004    ,  817.10833    ,  808.20564    ,
     *   799.28920    ,  790.36221    ,  781.42814    ,  772.49071    ,
     *   763.55397    ,
     *   832.31041    ,  831.89037    ,  830.42088    ,  821.71040    ,
     *   812.98835    ,  804.25773    ,  795.52176    ,  786.78391    ,
     *   778.04789    ,
     *   845.34241    ,  844.93100    ,  843.49175    ,  834.96149    ,
     *   826.42150    ,  817.87458    ,  809.32376    ,  800.77225    ,
     *   792.22348    ,
     *   858.15586    ,  857.75258    ,  856.34179    ,  847.98106    ,
     *   839.61215    ,  831.23770    ,  822.86053    ,  814.48364    ,
     *   806.11022    ,
     *   870.76903    ,  870.37342    ,  868.98950    ,  860.78872    ,
     *   852.58108    ,  844.36907    ,  836.15531    ,  827.94262    ,
     *   819.73395    ,
     *   883.19826    ,  882.80992    ,  881.45143    ,  873.40198    ,
     *   865.34679    ,  857.28820    ,  849.22868    ,  841.17085    ,
     *   833.11749    ,
     *   895.45820    ,  895.07676    ,  893.74240    ,  885.83648    ,
     *   877.92578    ,  870.01249    ,  862.09895    ,  854.18761    ,
     *   846.28106    /
        DATA ((SOSV  (J,K),J= 82, 90),K=118,126) /
     *   907.56208    ,  907.18719    ,  905.87579    ,  898.10632    ,
     *   890.33288    ,  882.55755    ,  874.78251    ,  867.01008    ,
     *   859.24267    ,
     *   919.52186    ,  919.15322    ,  917.86369    ,  910.22422    ,
     *   902.58147    ,  894.93740    ,  887.29409    ,  879.65369    ,
     *   872.01849    ,
     *   931.34841    ,  930.98574    ,  929.71710    ,  922.20171    ,
     *   914.68364    ,  907.16474    ,  899.64696    ,  892.13234    ,
     *   884.62303    ,
     *   943.05165    ,  942.69469    ,  941.44603    ,  934.04930    ,
     *   926.65040    ,  919.25108    ,  911.85318    ,  904.45862    ,
     *   897.06942    ,
     *   954.64065    ,  954.28915    ,  953.05964    ,  945.77658    ,
     *   938.49178    ,  931.20690    ,  923.92368    ,  916.64394    ,
     *   909.36957    ,
     *   966.12373    ,  965.77749    ,  964.56635    ,  957.39235    ,
     *   950.21697    ,  943.04180    ,  935.86847    ,  928.69871    ,
     *   921.53431    ,
     *   977.50857    ,  977.16737    ,  975.97389    ,  968.90467    ,
     *   961.83439    ,  954.76454    ,  947.69669    ,  940.63246    ,
     *   933.57354    ,
     *   988.80223    ,  988.46589    ,  987.28940    ,  980.32099    ,
     *   973.35180    ,  966.38322    ,  959.41675    ,  952.45392    ,
     *   945.49633    ,
     *   1000.0113    ,  999.67960    ,  998.51948    ,  991.64820    ,
     *   984.77635    ,  977.90527    ,  971.03638    ,  964.17112    ,
     *   957.31103    /
        DATA ((SOSV  (J,K),J= 82, 90),K=127,135) /
     *   1011.1417    ,  1010.8146    ,  1009.6703    ,  1002.8927    ,
     *   996.11468    ,  989.33759    ,  982.56273    ,  975.79149    ,
     *   969.02531    ,
     *   1022.1993    ,  1021.8765    ,  1020.7475    ,  1014.0603    ,
     *   1007.3729    ,  1000.6866    ,  994.00243    ,  987.32188    ,
     *   980.64627    ,
     *   1033.1892    ,  1032.8707    ,  1031.7564    ,  1025.1567    ,
     *   1018.5568    ,  1011.9581    ,  1005.3616    ,  998.76866    ,
     *   992.18051    ,
     *   1044.1164    ,  1043.8019    ,  1042.7019    ,  1036.1868    ,
     *   1029.6717    ,  1023.1577    ,  1016.6460    ,  1010.1377    ,
     *   1003.6341    ,
     *   1054.9855    ,  1054.6750    ,  1053.5888    ,  1047.1556    ,
     *   1040.7226    ,  1034.2906    ,  1027.8609    ,  1021.4346    ,
     *   1015.0128    ,
     *   1065.8008    ,  1065.4940    ,  1064.4212    ,  1058.0675    ,
     *   1051.7140    ,  1045.3616    ,  1039.0114    ,  1032.6644    ,
     *   1026.3219    ,
     *   1076.5662    ,  1076.2632    ,  1075.2034    ,  1068.9268    ,
     *   1062.6504    ,  1056.3751    ,  1050.1020    ,  1043.8320    ,
     *   1037.5663    ,
     *   1087.2857    ,  1086.9864    ,  1085.9392    ,  1079.7374    ,
     *   1073.5359    ,  1067.3355    ,  1061.1371    ,  1054.9419    ,
     *   1048.7507    ,
     *   1097.9629    ,  1097.6670    ,  1096.6321    ,  1090.5031    ,
     *   1084.3743    ,  1078.2466    ,  1072.1210    ,  1065.9982    ,
     *   1059.8795    /
        DATA ((SOSV  (J,K),J= 82, 90),K=136,144) /
     *   1108.6010    ,  1108.3085    ,  1107.2856    ,  1101.2273    ,
     *   1095.1693    ,  1089.1123    ,  1083.0573    ,  1077.0051    ,
     *   1070.9567    ,
     *   1119.2033    ,  1118.9142    ,  1117.9029    ,  1111.9135    ,
     *   1105.9243    ,  1099.9361    ,  1093.9498    ,  1087.9662    ,
     *   1081.9862    ,
     *   1129.7729    ,  1129.4870    ,  1128.4870    ,  1122.5647    ,
     *   1116.6425    ,  1110.7213    ,  1104.8019    ,  1098.8851    ,
     *   1092.9717    ,
     *   1140.3126    ,  1140.0298    ,  1139.0409    ,  1133.1839    ,
     *   1127.3270    ,  1121.4711    ,  1115.6168    ,  1109.7650    ,
     *   1103.9165    ,
     *   1150.8250    ,  1150.5454    ,  1149.5672    ,  1143.7739    ,
     *   1137.9808    ,  1132.1885    ,  1126.3977    ,  1120.6093    ,
     *   1114.8240    ,
     *   1161.3130    ,  1161.0363    ,  1160.0686    ,  1154.3375    ,
     *   1148.6065    ,  1142.8762    ,  1137.1474    ,  1131.4209    ,
     *   1125.6973    ,
     *   1171.7787    ,  1171.5050    ,  1170.5476    ,  1164.8772    ,
     *   1159.2068    ,  1153.5371    ,  1147.8688    ,  1142.2026    ,
     *   1136.5391    ,
     *   1182.2247    ,  1181.9538    ,  1181.0064    ,  1175.3953    ,
     *   1169.7842    ,  1164.1737    ,  1158.5644    ,  1152.9571    ,
     *   1147.3524    ,
     *   1192.6531    ,  1192.3851    ,  1191.4474    ,  1185.8943    ,
     *   1180.3410    ,  1174.7883    ,  1169.2368    ,  1163.6870    ,
     *   1158.1397    /
        DATA ((SOSV  (J,K),J= 82, 90),K=145,153) /
     *   1203.0662    ,  1202.8008    ,  1201.8728    ,  1196.3763    ,
     *   1190.8796    ,  1185.3834    ,  1179.8883    ,  1174.3948    ,
     *   1168.9036    ,
     *   1213.4658    ,  1213.2031    ,  1212.2844    ,  1206.8434    ,
     *   1201.4021    ,  1195.9612    ,  1190.5212    ,  1185.0827    ,
     *   1179.6464    ,
     *   1223.8540    ,  1223.5940    ,  1222.6844    ,  1217.2976    ,
     *   1211.9106    ,  1206.5237    ,  1201.1377    ,  1195.7531    ,
     *   1190.3705    ,
     *   1234.2326    ,  1233.9752    ,  1233.0746    ,  1227.7410    ,
     *   1222.4069    ,  1217.0731    ,  1211.7399    ,  1206.4080    ,
     *   1201.0779    ,
     *   1244.6035    ,  1244.3485    ,  1243.4568    ,  1238.1752    ,
     *   1232.8931    ,  1227.6112    ,  1222.3298    ,  1217.0495    ,
     *   1211.7709    ,
     *   1254.9683    ,  1254.7158    ,  1253.8327    ,  1248.6021    ,
     *   1243.3710    ,  1238.1399    ,  1232.9092    ,  1227.6795    ,
     *   1222.4513    ,
     *   1265.3287    ,  1265.0786    ,  1264.2039    ,  1259.0234    ,
     *   1253.8422    ,  1248.6609    ,  1243.4800    ,  1238.2999    ,
     *   1233.1211    ,
     *   1275.6862    ,  1275.4385    ,  1274.5722    ,  1269.4407    ,
     *   1264.3085    ,  1259.1761    ,  1254.0439    ,  1248.9125    ,
     *   1243.7822    ,
     *   1286.0425    ,  1285.7971    ,  1284.9389    ,  1279.8556    ,
     *   1274.7715    ,  1269.6870    ,  1264.6027    ,  1259.5189    ,
     *   1254.4362    /
        DATA ((SOSV  (J,K),J= 82, 90),K=154,162) /
     *   1296.3989    ,  1296.1558    ,  1295.3056    ,  1290.2695    ,
     *   1285.2326    ,  1280.1953    ,  1275.1579    ,  1270.1210    ,
     *   1265.0849    ,
     *   1306.7569    ,  1306.5161    ,  1305.6737    ,  1300.6841    ,
     *   1295.6935    ,  1290.7023    ,  1285.7111    ,  1280.7201    ,
     *   1275.7299    ,
     *   1317.1179    ,  1316.8792    ,  1316.0445    ,  1311.1005    ,
     *   1306.1555    ,  1301.2097    ,  1296.2638    ,  1291.3180    ,
     *   1286.3727    ,
     *   1327.4831    ,  1327.2466    ,  1326.4195    ,  1321.5203    ,
     *   1316.6200    ,  1311.7189    ,  1306.8174    ,  1301.9160    ,
     *   1297.0150    ,
     *   1337.8538    ,  1337.6195    ,  1336.7998    ,  1331.9447    ,
     *   1327.0883    ,  1322.2311    ,  1317.3734    ,  1312.5155    ,
     *   1307.6580    ,
     *   1348.2314    ,  1347.9991    ,  1347.1868    ,  1342.3750    ,
     *   1337.5618    ,  1332.7477    ,  1327.9330    ,  1323.1180    ,
     *   1318.3032    ,
     *   1358.6169    ,  1358.3867    ,  1357.5815    ,  1352.8123    ,
     *   1348.0417    ,  1343.2700    ,  1338.4976    ,  1333.7248    ,
     *   1328.9521    ,
     *   1369.0115    ,  1368.7833    ,  1367.9852    ,  1363.2580    ,
     *   1358.5292    ,  1353.7992    ,  1349.0685    ,  1344.3372    ,
     *   1339.6058    ,
     *   1379.4163    ,  1379.1901    ,  1378.3990    ,  1373.7131    ,
     *   1369.0255    ,  1364.3366    ,  1359.6468    ,  1354.9563    ,
     *   1350.2656    /
        DATA ((SOSV  (J,K),J= 91, 99),K=  1,  9) /
     *   370.01750    ,  371.08277    ,  372.15041    ,  373.22041    ,
     *   376.27864    ,  379.35543    ,  382.45038    ,  385.56308    ,
     *   388.69310    ,
     *   369.98848    ,  371.05423    ,  372.12234    ,  373.19280    ,
     *   376.25232    ,  379.33035    ,  382.42650    ,  385.54035    ,
     *   388.67148    ,
     *   369.95520    ,  371.02150    ,  372.09015    ,  373.16114    ,
     *   376.22213    ,  379.30159    ,  382.39911    ,  385.51429    ,
     *   388.64668    ,
     *   369.91721    ,  370.98414    ,  372.05340    ,  373.12500    ,
     *   376.18769    ,  379.26877    ,  382.36785    ,  385.48454    ,
     *   388.61839    ,
     *   369.87405    ,  370.94169    ,  372.01165    ,  373.08394    ,
     *   376.14854    ,  379.23147    ,  382.33234    ,  385.45074    ,
     *   388.58625    ,
     *   369.82522    ,  370.89366    ,  371.96442    ,  373.03748    ,
     *   376.10426    ,  379.18928    ,  382.29216    ,  385.41251    ,
     *   388.54988    ,
     *   369.77020    ,  370.83954    ,  371.91119    ,  372.98514    ,
     *   376.05437    ,  379.14175    ,  382.24690    ,  385.36943    ,
     *   388.50892    ,
     *   369.70843    ,  370.77879    ,  371.85145    ,  372.92639    ,
     *   375.99837    ,  379.08840    ,  382.19610    ,  385.32109    ,
     *   388.46294    ,
     *   369.63936    ,  370.71086    ,  371.78464    ,  372.86070    ,
     *   375.93575    ,  379.02874    ,  382.13931    ,  385.26705    ,
     *   388.41155    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 10, 18) /
     *   369.56240    ,  370.63517    ,  371.71020    ,  372.78749    ,
     *   375.86598    ,  378.96228    ,  382.07603    ,  385.20683    ,
     *   388.35429    ,
     *   369.47692    ,  370.55110    ,  371.62753    ,  372.70619    ,
     *   375.78850    ,  378.88847    ,  382.00576    ,  385.13998    ,
     *   388.29071    ,
     *   369.38229    ,  370.45804    ,  371.53601    ,  372.61620    ,
     *   375.70273    ,  378.80678    ,  381.92799    ,  385.06598    ,
     *   388.22035    ,
     *   369.27785    ,  370.35533    ,  371.43501    ,  372.51688    ,
     *   375.60809    ,  378.71664    ,  381.84218    ,  384.98434    ,
     *   388.14273    ,
     *   369.16292    ,  370.24230    ,  371.32387    ,  372.40760    ,
     *   375.50396    ,  378.61746    ,  381.74778    ,  384.89453    ,
     *   388.05734    ,
     *   369.03680    ,  370.11828    ,  371.20191    ,  372.28768    ,
     *   375.38970    ,  378.50866    ,  381.64421    ,  384.79602    ,
     *   387.96368    ,
     *   368.89876    ,  369.98254    ,  371.06844    ,  372.15645    ,
     *   375.26467    ,  378.38960    ,  381.53090    ,  384.68824    ,
     *   387.86123    ,
     *   368.74806    ,  369.83435    ,  370.92274    ,  372.01319    ,
     *   375.12821    ,  378.25966    ,  381.40725    ,  384.57063    ,
     *   387.74943    ,
     *   368.58394    ,  369.67298    ,  370.76407    ,  371.85720    ,
     *   374.97962    ,  378.11820    ,  381.27263    ,  384.44260    ,
     *   387.62775    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 19, 27) /
     *   368.40562    ,  369.49765    ,  370.59169    ,  371.68772    ,
     *   374.81821    ,  377.96454    ,  381.12644    ,  384.30358    ,
     *   387.49563    ,
     *   368.21229    ,  369.30757    ,  370.40482    ,  371.50402    ,
     *   374.64326    ,  377.79802    ,  380.96801    ,  384.15294    ,
     *   387.35248    ,
     *   368.00314    ,  369.10195    ,  370.20267    ,  371.30530    ,
     *   374.45404    ,  377.61793    ,  380.79671    ,  383.99008    ,
     *   387.19773    ,
     *   367.77732    ,  368.87995    ,  369.98443    ,  371.09077    ,
     *   374.24981    ,  377.42358    ,  380.61186    ,  383.81436    ,
     *   387.03079    ,
     *   367.53397    ,  368.64073    ,  369.74929    ,  370.85964    ,
     *   374.02980    ,  377.21425    ,  380.41279    ,  383.62515    ,
     *   386.85105    ,
     *   367.27222    ,  368.38344    ,  369.49639    ,  370.61108    ,
     *   373.79322    ,  376.98920    ,  380.19880    ,  383.42179    ,
     *   386.65790    ,
     *   366.99117    ,  368.10719    ,  369.22488    ,  370.34423    ,
     *   373.53930    ,  376.74768    ,  379.96919    ,  383.20362    ,
     *   386.45071    ,
     *   366.68989    ,  367.81108    ,  368.93387    ,  370.05824    ,
     *   373.26722    ,  376.48894    ,  379.72326    ,  382.96997    ,
     *   386.22887    ,
     *   366.36744    ,  367.49420    ,  368.62246    ,  369.75224    ,
     *   372.97615    ,  376.21220    ,  379.46026    ,  382.72017    ,
     *   385.99172    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 28, 36) /
     *   366.02287    ,  367.15560    ,  368.28975    ,  369.42532    ,
     *   372.66526    ,  375.91667    ,  379.17947    ,  382.45351    ,
     *   385.73863    ,
     *   365.65519    ,  366.79432    ,  367.93478    ,  369.07656    ,
     *   372.33368    ,  375.60156    ,  378.88013    ,  382.16930    ,
     *   385.46893    ,
     *   365.26339    ,  366.40939    ,  367.55660    ,  368.70504    ,
     *   371.98055    ,  375.26605    ,  378.56149    ,  381.86684    ,
     *   385.18196    ,
     *   364.94322    ,  366.09484    ,  367.24761    ,  368.40151    ,
     *   371.69212    ,  374.99206    ,  378.30135    ,  381.61995    ,
     *   384.94778    ,
     *   364.60751    ,  365.76508    ,  366.92368    ,  368.08334    ,
     *   371.38985    ,  374.70500    ,  378.02884    ,  381.36137    ,
     *   384.70255    ,
     *   364.25578    ,  365.41960    ,  366.58436    ,  367.75007    ,
     *   371.07330    ,  374.40445    ,  377.74359    ,  381.09077    ,
     *   384.44597    ,
     *   363.88752    ,  365.05792    ,  366.22916    ,  367.40124    ,
     *   370.74206    ,  374.09001    ,  377.44524    ,  380.80780    ,
     *   384.17772    ,
     *   363.50221    ,  364.67954    ,  365.85758    ,  367.03637    ,
     *   370.39567    ,  373.76129    ,  377.13340    ,  380.51210    ,
     *   383.89746    ,
     *   363.09933    ,  364.28393    ,  365.46914    ,  366.65497    ,
     *   370.03370    ,  373.41787    ,  376.80769    ,  380.20333    ,
     *   383.60489    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 37, 45) /
     *   362.67833    ,  363.87058    ,  365.06332    ,  366.25655    ,
     *   369.65569    ,  373.05932    ,  376.46774    ,  379.88114    ,
     *   383.29967    ,
     *   362.23866    ,  363.43896    ,  364.63960    ,  365.84061    ,
     *   369.26117    ,  372.68524    ,  376.11315    ,  379.54516    ,
     *   382.98147    ,
     *   361.77975    ,  362.98851    ,  364.19745    ,  365.40662    ,
     *   368.84967    ,  372.29517    ,  375.74352    ,  379.19504    ,
     *   382.64997    ,
     *   361.30104    ,  362.51867    ,  363.73634    ,  364.95408    ,
     *   368.42072    ,  371.88869    ,  375.35846    ,  378.83040    ,
     *   382.30482    ,
     *   360.80191    ,  362.02886    ,  363.25569    ,  364.48243    ,
     *   367.97383    ,  371.46536    ,  374.95756    ,  378.45088    ,
     *   381.94569    ,
     *   360.28177    ,  361.51851    ,  362.75495    ,  363.99113    ,
     *   367.50849    ,  371.02471    ,  374.54040    ,  378.05610    ,
     *   381.57223    ,
     *   359.74000    ,  360.98701    ,  362.23354    ,  363.47962    ,
     *   367.02420    ,  370.56628    ,  374.10658    ,  377.64569    ,
     *   381.18412    ,
     *   359.17594    ,  360.43374    ,  361.69085    ,  362.94731    ,
     *   366.52043    ,  370.08961    ,  373.65566    ,  377.21925    ,
     *   380.78099    ,
     *   358.58893    ,  359.85806    ,  361.12627    ,  362.39364    ,
     *   365.99667    ,  369.59423    ,  373.18721    ,  376.77641    ,
     *   380.36250    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 46, 54) /
     *   357.97831    ,  359.25931    ,  360.53918    ,  361.81797    ,
     *   365.45236    ,  369.07964    ,  372.70081    ,  376.31677    ,
     *   379.92829    ,
     *   357.34336    ,  358.63683    ,  359.92893    ,  361.21971    ,
     *   364.88696    ,  368.54534    ,  372.19600    ,  375.83994    ,
     *   379.47803    ,
     *   356.68336    ,  357.98993    ,  359.29485    ,  360.59820    ,
     *   364.29989    ,  367.99084    ,  371.67234    ,  375.34551    ,
     *   379.01134    ,
     *   355.99757    ,  357.31788    ,  358.63626    ,  359.95279    ,
     *   363.69057    ,  367.41561    ,  371.12937    ,  374.83308    ,
     *   378.52786    ,
     *   355.28521    ,  356.61994    ,  357.95244    ,  359.28280    ,
     *   363.05840    ,  366.81914    ,  370.56662    ,  374.30224    ,
     *   378.02724    ,
     *   354.54549    ,  355.89536    ,  357.24268    ,  358.58754    ,
     *   362.40278    ,  366.20088    ,  369.98362    ,  373.75257    ,
     *   377.50911    ,
     *   353.77757    ,  355.14335    ,  356.50622    ,  357.86630    ,
     *   361.72307    ,  365.56028    ,  369.37990    ,  373.18366    ,
     *   376.97310    ,
     *   352.98060    ,  354.36308    ,  355.74228    ,  357.11832    ,
     *   361.01864    ,  364.89679    ,  368.75495    ,  372.59507    ,
     *   376.41884    ,
     *   352.15367    ,  353.55370    ,  354.95005    ,  356.34284    ,
     *   360.28882    ,  364.20983    ,  368.10830    ,  371.98638    ,
     *   375.84597    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 55, 63) /
     *   351.29588    ,  352.71435    ,  354.12870    ,  355.53907    ,
     *   359.53292    ,  363.49880    ,  367.43942    ,  371.35715    ,
     *   375.25410    ,
     *   350.40624    ,  351.84410    ,  353.27736    ,  354.70620    ,
     *   358.75025    ,  362.76313    ,  366.74782    ,  370.70695    ,
     *   374.64286    ,
     *   349.48374    ,  350.94199    ,  352.39514    ,  353.84337    ,
     *   357.94009    ,  362.00218    ,  366.03295    ,  370.03533    ,
     *   374.01187    ,
     *   348.52735    ,  350.00705    ,  351.48110    ,  352.94971    ,
     *   357.10169    ,  361.21533    ,  365.29430    ,  369.34183    ,
     *   373.36077    ,
     *   347.53595    ,  349.03823    ,  350.53427    ,  352.02429    ,
     *   356.23429    ,  360.40194    ,  364.53133    ,  368.62602    ,
     *   372.68916    ,
     *   346.50839    ,  348.03446    ,  349.55364    ,  351.06618    ,
     *   355.33709    ,  359.56135    ,  363.74348    ,  367.88744    ,
     *   371.99668    ,
     *   345.17126    ,  346.72887    ,  348.27871    ,  349.82105    ,
     *   354.17245    ,  358.47133    ,  362.72285    ,  366.93148    ,
     *   371.10115    ,
     *   343.77325    ,  345.36459    ,  346.94715    ,  348.52128    ,
     *   352.95834    ,  357.33641    ,  361.66138    ,  365.93832    ,
     *   370.17170    ,
     *   342.31172    ,  343.93914    ,  345.55668    ,  347.16474    ,
     *   351.69303    ,  356.15520    ,  360.55795    ,  364.90707    ,
     *   369.20760    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 64, 72) /
     *   340.78383    ,  342.44992    ,  344.10490    ,  345.74921    ,
     *   350.37476    ,  354.92628    ,  359.41144    ,  363.83683    ,
     *   368.20816    ,
     *   339.18656    ,  340.89415    ,  342.58923    ,  344.27233    ,
     *   349.00165    ,  353.64819    ,  358.22070    ,  362.72672    ,
     *   367.17270    ,
     *   337.51666    ,  339.26886    ,  341.00697    ,  342.73163    ,
     *   347.57180    ,  352.31943    ,  356.98459    ,  361.57585    ,
     *   366.10057    ,
     *   335.77062    ,  337.57087    ,  339.35524    ,  341.12448    ,
     *   346.08321    ,  350.93850    ,  355.70197    ,  360.38340    ,
     *   364.99117    ,
     *   333.94469    ,  335.79678    ,  337.63097    ,  339.44811    ,
     *   344.53380    ,  349.50386    ,  354.37169    ,  359.14854    ,
     *   363.84392    ,
     *   332.03477    ,  333.94295    ,  335.83089    ,  337.69961    ,
     *   342.92145    ,  348.01396    ,  352.99268    ,  357.87051    ,
     *   362.65833    ,
     *   330.03643    ,  332.00543    ,  333.95151    ,  335.87587    ,
     *   341.24395    ,  346.46725    ,  351.56386    ,  356.54863    ,
     *   361.43399    ,
     *   327.94481    ,  329.97998    ,  331.98910    ,  333.97363    ,
     *   339.49906    ,  344.86222    ,  350.08424    ,  355.18229    ,
     *   360.17058    ,
     *   325.75460    ,  327.86201    ,  329.93969    ,  331.98944    ,
     *   337.68450    ,  343.19739    ,  348.55292    ,  353.77099    ,
     *   358.86793    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 73, 81) /
     *   323.45993    ,  325.64649    ,  327.79900    ,  329.91965    ,
     *   335.79798    ,  341.47138    ,  346.96912    ,  352.31441    ,
     *   357.52600    ,
     *   321.05430    ,  323.32800    ,  325.56246    ,  327.76044    ,
     *   333.83721    ,  339.68290    ,  345.33226    ,  350.81240    ,
     *   356.14498    ,
     *   318.53040    ,  320.90053    ,  323.22518    ,  325.50779    ,
     *   331.80001    ,  337.83089    ,  343.64197    ,  349.26508    ,
     *   354.72530    ,
     *   315.87999    ,  318.35750    ,  320.78188    ,  323.15753    ,
     *   329.68432    ,  335.91453    ,  341.89821    ,  347.67289    ,
     *   353.26769    ,
     *   313.09362    ,  315.69159    ,  318.22693    ,  320.70533    ,
     *   327.48830    ,  333.93339    ,  340.10133    ,  346.03664    ,
     *   351.77327    ,
     *   310.16031    ,  312.89461    ,  315.55426    ,  318.14678    ,
     *   325.21051    ,  331.88754    ,  338.25223    ,  344.35768    ,
     *   350.24359    ,
     *   305.59492    ,  308.56439    ,  311.43505    ,  314.21864    ,
     *   321.74299    ,  328.79204    ,  335.46743    ,  341.83860    ,
     *   347.95575    ,
     *   300.63631    ,  303.90082    ,  307.02940    ,  310.04154    ,
     *   318.10012    ,  325.56650    ,  332.58296    ,  339.24152    ,
     *   345.60614    ,
     *   295.19608    ,  298.84736    ,  302.30149    ,  305.59338    ,
     *   314.27895    ,  322.21439    ,  329.60426    ,  336.57227    ,
     *   343.20041    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 82, 90) /
     *   295.11509    ,  298.77274    ,  302.23210    ,  305.52840    ,
     *   314.22362    ,  322.16609    ,  329.56148    ,  336.53402    ,
     *   343.16600    ,
     *   294.95296    ,  298.62342    ,  302.09329    ,  305.39845    ,
     *   314.11301    ,  322.06956    ,  329.47599    ,  336.45760    ,
     *   343.09725    ,
     *   294.38411    ,  298.10015    ,  301.60732    ,  304.94380    ,
     *   313.72646    ,  321.73245    ,  329.17755    ,  336.19087    ,
     *   342.85736    ,
     *   290.95906    ,  294.97251    ,  298.71772    ,  302.25085    ,
     *   311.45204    ,  319.75559    ,  327.43097    ,  334.63202    ,
     *   341.45680    ,
     *   287.44330    ,  291.80853    ,  295.82387    ,  299.57314    ,
     *   309.21649    ,  317.82294    ,  325.72839    ,  333.11524    ,
     *   340.09593    ,
     *   283.86976    ,  288.64497    ,  292.96153    ,  296.94384    ,
     *   307.04445    ,  315.95259    ,  324.08338    ,  331.65096    ,
     *   338.78295    ,
     *   280.37091    ,  285.57306    ,  290.20100    ,  294.41983    ,
     *   304.97090    ,  314.16805    ,  322.51265    ,  330.25158    ,
     *   337.52736    ,
     *   277.48748    ,  282.84028    ,  287.69098    ,  292.10412    ,
     *   303.04659    ,  312.50017    ,  321.03692    ,  328.93187    ,
     *   336.34020    ,
     *   277.49058    ,  281.19378    ,  285.77454    ,  290.19533    ,
     *   301.34708    ,  310.98995    ,  319.68198    ,  327.70951    ,
     *   335.23426    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 91, 99) /
     *   285.28629    ,  282.78218    ,  285.29236    ,  289.09915    ,
     *   299.98765    ,  309.69243    ,  318.48014    ,  326.60567    ,
     *   334.22441    ,
     *   301.23774    ,  290.60750    ,  288.02192    ,  289.64446    ,
     *   299.14773    ,  308.68228    ,  317.47206    ,  325.64576    ,
     *   333.32794    ,
     *   321.99249    ,  304.72910    ,  295.76200    ,  293.18856    ,
     *   299.10739    ,  308.06129    ,  316.70901    ,  324.86032    ,
     *   332.56495    ,
     *   343.17322    ,  323.09821    ,  308.52866    ,  300.82306    ,
     *   300.28569    ,  307.96787    ,  316.25571    ,  324.28605    ,
     *   331.95879    ,
     *   395.02235    ,  375.62655    ,  357.30274    ,  340.99699    ,
     *   314.79314    ,  312.40571    ,  317.45696    ,  324.23052    ,
     *   331.34858    ,
     *   436.41233    ,  418.89141    ,  401.75741    ,  385.34823    ,
     *   346.76541    ,  327.91778    ,  324.57114    ,  327.68151    ,
     *   333.06983    ,
     *   471.25729    ,  455.23620    ,  439.38992    ,  423.89497    ,
     *   383.77778    ,  354.60240    ,  340.10988    ,  336.42330    ,
     *   338.21629    ,
     *   501.73770    ,  486.89636    ,  472.14302    ,  457.58142    ,
     *   418.41294    ,  385.70707    ,  363.16919    ,  351.52148    ,
     *   347.86320    ,
     *   529.08775    ,  515.19761    ,  501.35569    ,  487.62799    ,
     *   449.96232    ,  416.43895    ,  389.84636    ,  371.95687    ,
     *   362.35130    /
        DATA ((SOSV  (J,K),J= 91, 99),K=100,108) /
     *   554.07075    ,  540.96644    ,  527.89122    ,  514.88975    ,
     *   478.81079    ,  445.51955    ,  417.11588    ,  395.34272    ,
     *   380.80706    ,
     *   577.19457    ,  564.75259    ,  552.33044    ,  539.95996    ,
     *   505.39879    ,  472.79448    ,  443.72231    ,  419.71755    ,
     *   401.69665    ,
     *   598.81642    ,  586.94182    ,  575.08274    ,  563.26291    ,
     *   530.10164    ,  498.37309    ,  469.25604    ,  444.03719    ,
     *   423.70080    ,
     *   619.19843    ,  607.81645    ,  596.44821    ,  585.11206    ,
     *   553.22324    ,  522.42808    ,  493.61402    ,  467.82381    ,
     *   445.99763    ,
     *   638.53937    ,  627.59001    ,  616.65386    ,  605.74558    ,
     *   575.00749    ,  545.13796    ,  516.81418    ,  490.86622    ,
     *   468.13162    ,
     *   656.99391    ,  646.42823    ,  635.87583    ,  625.34875    ,
     *   595.65089    ,  566.66793    ,  538.92614    ,  513.08316    ,
     *   489.85341    ,
     *   674.68499    ,  664.46256    ,  654.25371    ,  644.06856    ,
     *   615.31292    ,  587.16413    ,  560.03969    ,  534.46302    ,
     *   511.02900    ,
     *   691.71202    ,  681.79904    ,  671.90000    ,  662.02355    ,
     *   634.12417    ,  606.75324    ,  580.24900    ,  555.03258    ,
     *   531.59423    ,
     *   708.15663    ,  698.52456    ,  688.90673    ,  679.31070    ,
     *   652.19252    ,  625.54402    ,  599.64486    ,  574.83871    ,
     *   551.52935    /
        DATA ((SOSV  (J,K),J= 91, 99),K=109,117) /
     *   724.08662    ,  714.71116    ,  705.35017    ,  696.01030    ,
     *   669.60786    ,  643.62958    ,  618.31106    ,  593.93723    ,
     *   570.84259    ,
     *   739.55903    ,  730.41929    ,  721.29415    ,  712.18954    ,
     *   686.44570    ,  661.08962    ,  636.32314    ,  612.38631    ,
     *   589.55895    ,
     *   754.62224    ,  745.70015    ,  736.79271    ,  727.90522    ,
     *   702.76995    ,  677.99249    ,  653.74828    ,  630.24269    ,
     *   607.71256    ,
     *   769.31768    ,  760.59751    ,  751.89192    ,  743.20573    ,
     *   718.63514    ,  694.39703    ,  670.64582    ,  647.55969    ,
     *   625.34167    ,
     *   783.68112    ,  775.14906    ,  766.63146    ,  758.13268    ,
     *   734.08805    ,  710.35402    ,  687.06797    ,  664.38636    ,
     *   642.48547    ,
     *   797.74365    ,  789.38752    ,  781.04565    ,  772.72205    ,
     *   749.16912    ,  725.90756    ,  703.06062    ,  680.76721    ,
     *   659.18215    ,
     *   811.53246    ,  803.34146    ,  795.16447    ,  787.00517    ,
     *   763.91353    ,  741.09606    ,  718.66415    ,  696.74231    ,
     *   675.46791    ,
     *   825.07152    ,  817.03601    ,  809.01422    ,  801.00954    ,
     *   778.35203    ,  755.95313    ,  733.91417    ,  712.34756    ,
     *   691.37635    ,
     *   838.38202    ,  830.49336    ,  822.61810    ,  814.75938    ,
     *   792.51166    ,  770.50834    ,  748.84210    ,  727.61508    ,
     *   706.93837    /
        DATA ((SOSV  (J,K),J= 91, 99),K=118,126) /
     *   851.48284    ,  843.73325    ,  835.99672    ,  828.27616    ,
     *   806.41632    ,  784.78784    ,  763.47581    ,  742.57358    ,
     *   722.18213    ,
     *   864.39086    ,  856.77331    ,  849.16844    ,  841.57899    ,
     *   820.08725    ,  798.81479    ,  777.84007    ,  757.24877    ,
     *   737.13320    ,
     *   877.12124    ,  869.62933    ,  862.14973    ,  854.68499    ,
     *   833.54340    ,  812.60987    ,  791.95697    ,  771.66366    ,
     *   751.81474    ,
     *   889.68767    ,  882.31558    ,  874.95541    ,  867.60956    ,
     *   846.80176    ,  826.19157    ,  805.84629    ,  785.83895    ,
     *   766.24774    ,
     *   902.10254    ,  894.84492    ,  887.59886    ,  880.36657    ,
     *   859.87762    ,  839.57651    ,  819.52580    ,  799.79324    ,
     *   780.45118    ,
     *   914.37712    ,  907.22908    ,  900.09222    ,  892.96860    ,
     *   872.78481    ,  852.77968    ,  833.01153    ,  813.54335    ,
     *   794.44230    ,
     *   926.52168    ,  919.47872    ,  912.44654    ,  905.42711    ,
     *   885.53586    ,  865.81466    ,  846.31798    ,  827.10451    ,
     *   808.23674    ,
     *   938.54565    ,  931.60359    ,  924.67193    ,  917.75253    ,
     *   898.14220    ,  878.69380    ,  859.45830    ,  840.49052    ,
     *   821.84875    ,
     *   950.45765    ,  943.61263    ,  936.77765    ,  929.95443    ,
     *   910.61424    ,  891.42833    ,  872.44448    ,  853.71399    ,
     *   835.29131    /
        DATA ((SOSV  (J,K),J= 91, 99),K=127,135) /
     *   962.26566    ,  955.51409    ,  948.77219    ,  942.04160    ,
     *   922.96154    ,  904.02856    ,  885.28749    ,  866.78641    ,
     *   848.57630    ,
     *   973.97701    ,  967.31555    ,  960.66340    ,  954.02210    ,
     *   935.19290    ,  916.50392    ,  897.99735    ,  879.71831    ,
     *   861.71462    ,
     *   985.59851    ,  979.02404    ,  972.45853    ,  965.90343    ,
     *   947.31640    ,  928.86311    ,  910.58330    ,  892.51939    ,
     *   874.71628    ,
     *   997.13647    ,  990.64608    ,  984.16429    ,  977.69250    ,
     *   959.33952    ,  941.11415    ,  923.05385    ,  905.19855    ,
     *   887.59049    ,
     *   1008.5968    ,  1002.1877    ,  995.78693    ,  989.39573    ,
     *   971.26921    ,  953.26447    ,  935.41686    ,  917.76404    ,
     *   900.34580    ,
     *   1019.9849    ,  1013.6546    ,  1007.3322    ,  1001.0191    ,
     *   983.11190    ,  965.32093    ,  947.67961    ,  930.22349    ,
     *   912.99008    ,
     *   1031.3059    ,  1025.0520    ,  1018.8057    ,  1012.5682    ,
     *   994.87358    ,  977.28994    ,  959.84888    ,  942.58398    ,
     *   925.53066    ,
     *   1042.5647    ,  1036.3848    ,  1030.2123    ,  1024.0481    ,
     *   1006.5599    ,  989.17747    ,  971.93096    ,  954.85210    ,
     *   937.97437    ,
     *   1053.7656    ,  1047.6577    ,  1041.5568    ,  1035.4639    ,
     *   1018.1760    ,  1000.9891    ,  983.93174    ,  967.03400    ,
     *   950.32756    /
        DATA ((SOSV  (J,K),J= 91, 99),K=136,144) /
     *   1064.9130    ,  1058.8750    ,  1052.8436    ,  1046.8200    ,
     *   1029.7268    ,  1012.7300    ,  995.85670    ,  979.13542    ,
     *   962.59616    ,
     *   1076.0107    ,  1070.0407    ,  1064.0771    ,  1058.1208    ,
     *   1041.2169    ,  1024.4051    ,  1007.7110    ,  991.16173    ,
     *   974.78574    ,
     *   1087.0626    ,  1081.1587    ,  1075.2610    ,  1069.3702    ,
     *   1052.6507    ,  1036.0189    ,  1019.4995    ,  1003.1180    ,
     *   986.90151    ,
     *   1098.0721    ,  1092.2327    ,  1086.3991    ,  1080.5722    ,
     *   1064.0321    ,  1047.5759    ,  1031.2266    ,  1015.0089    ,
     *   998.94837    ,
     *   1109.0427    ,  1103.2660    ,  1097.4949    ,  1091.7302    ,
     *   1075.3651    ,  1059.0799    ,  1042.8968    ,  1026.8390    ,
     *   1010.9309    ,
     *   1119.9774    ,  1114.2619    ,  1108.5518    ,  1102.8478    ,
     *   1086.6533    ,  1070.5350    ,  1054.5140    ,  1038.6124    ,
     *   1022.8536    ,
     *   1130.8792    ,  1125.2235    ,  1119.5729    ,  1113.9280    ,
     *   1097.9001    ,  1081.9447    ,  1066.0820    ,  1050.3332    ,
     *   1034.7204    ,
     *   1141.7510    ,  1136.1537    ,  1130.5611    ,  1124.9740    ,
     *   1109.1087    ,  1093.3124    ,  1077.6044    ,  1062.0050    ,
     *   1046.5352    ,
     *   1152.5955    ,  1147.0552    ,  1141.5193    ,  1135.9887    ,
     *   1120.2822    ,  1104.6414    ,  1089.0847    ,  1073.6315    ,
     *   1058.3017    /
        DATA ((SOSV  (J,K),J= 91, 99),K=145,153) /
     *   1163.4153    ,  1157.9307    ,  1152.4503    ,  1146.9748    ,
     *   1131.4235    ,  1115.9347    ,  1100.5261    ,  1085.2159    ,
     *   1070.0235    ,
     *   1174.2128    ,  1168.7826    ,  1163.3565    ,  1157.9350    ,
     *   1142.5355    ,  1127.1954    ,  1111.9316    ,  1096.7616    ,
     *   1081.7038    ,
     *   1184.9904    ,  1179.6135    ,  1174.2403    ,  1168.8716    ,
     *   1153.6207    ,  1138.4262    ,  1123.3042    ,  1108.2715    ,
     *   1093.3457    ,
     *   1195.7502    ,  1190.4254    ,  1185.1043    ,  1179.7872    ,
     *   1164.6818    ,  1149.6298    ,  1134.6467    ,  1119.7486    ,
     *   1104.9523    ,
     *   1206.4944    ,  1201.2208    ,  1195.9504    ,  1190.6840    ,
     *   1175.7210    ,  1160.8086    ,  1145.9617    ,  1131.1956    ,
     *   1116.5264    ,
     *   1217.2251    ,  1212.0015    ,  1206.7810    ,  1201.5641    ,
     *   1186.7407    ,  1171.9652    ,  1157.2517    ,  1142.6151    ,
     *   1128.0707    ,
     *   1227.9442    ,  1222.7696    ,  1217.5980    ,  1212.4297    ,
     *   1197.7431    ,  1183.1017    ,  1168.5192    ,  1154.0097    ,
     *   1139.5879    ,
     *   1238.6535    ,  1233.5271    ,  1228.4033    ,  1223.2827    ,
     *   1208.7303    ,  1194.2205    ,  1179.7664    ,  1165.3817    ,
     *   1151.0804    ,
     *   1249.3549    ,  1244.2757    ,  1239.1989    ,  1234.1251    ,
     *   1219.7043    ,  1205.3236    ,  1190.9957    ,  1176.7335    ,
     *   1162.5506    /
        DATA ((SOSV  (J,K),J= 91, 99),K=154,162) /
     *   1260.0502    ,  1255.0172    ,  1249.9865    ,  1244.9586    ,
     *   1230.6670    ,  1216.4131    ,  1202.2090    ,  1188.0672    ,
     *   1174.0007    ,
     *   1270.7408    ,  1265.7533    ,  1260.7679    ,  1255.7851    ,
     *   1241.6203    ,  1227.4910    ,  1213.4085    ,  1199.3850    ,
     *   1185.4330    ,
     *   1281.4285    ,  1276.4857    ,  1271.5448    ,  1266.6061    ,
     *   1252.5660    ,  1238.5590    ,  1224.5961    ,  1210.6889    ,
     *   1196.8495    ,
     *   1292.1148    ,  1287.2159    ,  1282.3186    ,  1277.4235    ,
     *   1263.5058    ,  1249.6189    ,  1235.7736    ,  1221.9808    ,
     *   1208.2522    ,
     *   1302.8011    ,  1297.9453    ,  1293.0910    ,  1288.2386    ,
     *   1274.4413    ,  1260.6726    ,  1246.9428    ,  1233.2626    ,
     *   1219.6431    ,
     *   1313.4889    ,  1308.6756    ,  1303.8635    ,  1299.0531    ,
     *   1285.3741    ,  1271.7216    ,  1258.1055    ,  1244.5361    ,
     *   1231.0240    ,
     *   1324.1796    ,  1319.4080    ,  1314.6374    ,  1309.8683    ,
     *   1296.3057    ,  1282.7676    ,  1269.2634    ,  1255.8030    ,
     *   1242.3967    ,
     *   1334.8745    ,  1330.1439    ,  1325.4142    ,  1320.6857    ,
     *   1307.2377    ,  1293.8121    ,  1280.4180    ,  1267.0650    ,
     *   1253.7630    ,
     *   1345.5749    ,  1340.8846    ,  1336.1951    ,  1331.5067    ,
     *   1318.1714    ,  1304.8565    ,  1291.5709    ,  1278.3237    ,
     *   1265.1244    /
        DATA ((SOSV  (J,K),J=100,108),K=  1,  9) /
     *   391.83997    ,  395.00322    ,  398.18238    ,  401.37695    ,
     *   404.58643    ,  407.81033    ,  411.04816    ,  414.29946    ,
     *   417.56376    ,
     *   391.81942    ,  394.98370    ,  398.16385    ,  401.35937    ,
     *   404.56978    ,  407.79456    ,  411.03325    ,  414.28537    ,
     *   417.55046    ,
     *   391.79585    ,  394.96132    ,  398.14261    ,  401.33923    ,
     *   404.55068    ,  407.77649    ,  411.01616    ,  414.26922    ,
     *   417.53522    ,
     *   391.76896    ,  394.93578    ,  398.11836    ,  401.31623    ,
     *   404.52890    ,  407.75586    ,  410.99665    ,  414.25079    ,
     *   417.51782    ,
     *   391.73841    ,  394.90676    ,  398.09082    ,  401.29011    ,
     *   404.50415    ,  407.73243    ,  410.97449    ,  414.22985    ,
     *   417.49806    ,
     *   391.70384    ,  394.87393    ,  398.05967    ,  401.26057    ,
     *   404.47615    ,  407.70593    ,  410.94942    ,  414.20617    ,
     *   417.47571    ,
     *   391.66491    ,  394.83695    ,  398.02457    ,  401.22729    ,
     *   404.44462    ,  407.67607    ,  410.92119    ,  414.17949    ,
     *   417.45054    ,
     *   391.62122    ,  394.79545    ,  397.98519    ,  401.18994    ,
     *   404.40923    ,  407.64258    ,  410.88951    ,  414.14956    ,
     *   417.42229    ,
     *   391.57237    ,  394.74906    ,  397.94116    ,  401.14819    ,
     *   404.36968    ,  407.60514    ,  410.85410    ,  414.11611    ,
     *   417.39073    /
        DATA ((SOSV  (J,K),J=100,108),K= 10, 18) /
     *   391.51795    ,  394.69739    ,  397.89212    ,  401.10169    ,
     *   404.32562    ,  407.56344    ,  410.81467    ,  414.07886    ,
     *   417.35557    ,
     *   391.45754    ,  394.64001    ,  397.83768    ,  401.05007    ,
     *   404.27672    ,  407.51715    ,  410.77089    ,  414.03751    ,
     *   417.31655    ,
     *   391.39068    ,  394.57653    ,  397.77744    ,  400.99296    ,
     *   404.22261    ,  407.46593    ,  410.72247    ,  413.99176    ,
     *   417.27339    ,
     *   391.31692    ,  394.50649    ,  397.71099    ,  400.92995    ,
     *   404.16293    ,  407.40945    ,  410.66906    ,  413.94131    ,
     *   417.22579    ,
     *   391.23580    ,  394.42946    ,  397.63790    ,  400.86067    ,
     *   404.09729    ,  407.34733    ,  410.61033    ,  413.88584    ,
     *   417.17345    ,
     *   391.14681    ,  394.34498    ,  397.55775    ,  400.78468    ,
     *   404.02532    ,  407.27922    ,  410.54593    ,  413.82502    ,
     *   417.11607    ,
     *   391.04948    ,  394.25257    ,  397.47009    ,  400.70158    ,
     *   403.94662    ,  407.20474    ,  410.47552    ,  413.75852    ,
     *   417.05334    ,
     *   390.94328    ,  394.15176    ,  397.37446    ,  400.61094    ,
     *   403.86077    ,  407.12351    ,  410.39873    ,  413.68601    ,
     *   416.98493    ,
     *   390.82770    ,  394.04205    ,  397.27040    ,  400.51231    ,
     *   403.76737    ,  407.03514    ,  410.31520    ,  413.60713    ,
     *   416.91053    /
        DATA ((SOSV  (J,K),J=100,108),K= 19, 27) /
     *   390.70221    ,  393.92294    ,  397.15743    ,  400.40525    ,
     *   403.66599    ,  406.93923    ,  410.22454    ,  413.52153    ,
     *   416.82980    ,
     *   390.56627    ,  393.79393    ,  397.03508    ,  400.28931    ,
     *   403.55621    ,  406.83538    ,  410.12640    ,  413.42887    ,
     *   416.74241    ,
     *   390.41932    ,  393.65449    ,  396.90285    ,  400.16402    ,
     *   403.43760    ,  406.72318    ,  410.02037    ,  413.32877    ,
     *   416.64801    ,
     *   390.26082    ,  393.50409    ,  396.76026    ,  400.02892    ,
     *   403.30971    ,  406.60222    ,  409.90607    ,  413.22088    ,
     *   416.54628    ,
     *   390.09018    ,  393.34221    ,  396.60678    ,  399.88354    ,
     *   403.17209    ,  406.47207    ,  409.78311    ,  413.10482    ,
     *   416.43686    ,
     *   389.90684    ,  393.16829    ,  396.44193    ,  399.72738    ,
     *   403.02430    ,  406.33233    ,  409.65109    ,  412.98023    ,
     *   416.31941    ,
     *   389.71021    ,  392.98180    ,  396.26517    ,  399.55998    ,
     *   402.86589    ,  406.18255    ,  409.50961    ,  412.84673    ,
     *   416.19357    ,
     *   389.49969    ,  392.78217    ,  396.07599    ,  399.38084    ,
     *   402.69639    ,  406.02232    ,  409.35828    ,  412.70395    ,
     *   416.05901    ,
     *   389.27470    ,  392.56884    ,  395.87386    ,  399.18946    ,
     *   402.51535    ,  405.85120    ,  409.19669    ,  412.55151    ,
     *   415.91536    /
        DATA ((SOSV  (J,K),J=100,108),K= 28, 36) /
     *   389.03461    ,  392.34124    ,  395.65825    ,  398.98536    ,
     *   402.32230    ,  405.66875    ,  409.02443    ,  412.38903    ,
     *   415.76228    ,
     *   388.77883    ,  392.09881    ,  395.42863    ,  398.76804    ,
     *   402.11677    ,  405.47455    ,  408.84111    ,  412.21615    ,
     *   415.59942    ,
     *   388.50673    ,  391.84096    ,  395.18445    ,  398.53698    ,
     *   401.89830    ,  405.26816    ,  408.64631    ,  412.03248    ,
     *   415.42643    ,
     *   388.28472    ,  391.63062    ,  394.98531    ,  398.34857    ,
     *   401.72018    ,  405.09992    ,  408.48754    ,  411.88280    ,
     *   415.28548    ,
     *   388.05229    ,  391.41045    ,  394.77688    ,  398.15141    ,
     *   401.53383    ,  404.92392    ,  408.32148    ,  411.72628    ,
     *   415.13810    ,
     *   387.80913    ,  391.18016    ,  394.55892    ,  397.94527    ,
     *   401.33901    ,  404.73997    ,  408.14795    ,  411.56273    ,
     *   414.98414    ,
     *   387.55497    ,  390.93949    ,  394.33118    ,  397.72991    ,
     *   401.13553    ,  404.54787    ,  407.96675    ,  411.39200    ,
     *   414.82344    ,
     *   387.28950    ,  390.68817    ,  394.09341    ,  397.50511    ,
     *   400.92316    ,  404.34741    ,  407.77771    ,  411.21391    ,
     *   414.65584    ,
     *   387.01242    ,  390.42591    ,  393.84534    ,  397.27063    ,
     *   400.70169    ,  404.13840    ,  407.58064    ,  411.02828    ,
     *   414.48118    /
        DATA ((SOSV  (J,K),J=100,108),K= 37, 45) /
     *   386.72342    ,  390.15244    ,  393.58672    ,  397.02622    ,
     *   400.47089    ,  403.92064    ,  407.37537    ,  410.83496    ,
     *   414.29932    ,
     *   386.42222    ,  389.86748    ,  393.31730    ,  396.77167    ,
     *   400.23056    ,  403.69393    ,  407.16170    ,  410.63378    ,
     *   414.11010    ,
     *   386.10850    ,  389.57075    ,  393.03682    ,  396.50672    ,
     *   399.98048    ,  403.45807    ,  406.93945    ,  410.42458    ,
     *   413.91338    ,
     *   385.78195    ,  389.26198    ,  392.74502    ,  396.23116    ,
     *   399.72044    ,  403.21288    ,  406.70847    ,  410.20718    ,
     *   413.70901    ,
     *   385.44228    ,  388.94087    ,  392.44165    ,  395.94474    ,
     *   399.45022    ,  402.95815    ,  406.46855    ,  409.98145    ,
     *   413.49684    ,
     *   385.08916    ,  388.60716    ,  392.12646    ,  395.64724    ,
     *   399.16962    ,  402.69370    ,  406.21955    ,  409.74721    ,
     *   413.27673    ,
     *   384.72229    ,  388.26055    ,  391.79918    ,  395.33841    ,
     *   398.87842    ,  402.41933    ,  405.96127    ,  409.50432    ,
     *   413.04856    ,
     *   384.34135    ,  387.90077    ,  391.45957    ,  395.01804    ,
     *   398.57641    ,  402.13487    ,  405.69357    ,  409.25263    ,
     *   412.81217    ,
     *   383.94604    ,  387.52753    ,  391.10736    ,  394.68589    ,
     *   398.26340    ,  401.84012    ,  405.41626    ,  408.99198    ,
     *   412.56744    /
        DATA ((SOSV  (J,K),J=100,108),K= 46, 54) /
     *   383.53603    ,  387.14054    ,  390.74231    ,  394.34174    ,
     *   397.93918    ,  401.53491    ,  405.12919    ,  408.72224    ,
     *   412.31425    ,
     *   383.11101    ,  386.73954    ,  390.36416    ,  393.98536    ,
     *   397.60354    ,  401.21906    ,  404.83221    ,  408.44327    ,
     *   412.05247    ,
     *   382.67066    ,  386.32422    ,  389.97266    ,  393.61653    ,
     *   397.25630    ,  400.89238    ,  404.52515    ,  408.15492    ,
     *   411.78199    ,
     *   382.21466    ,  385.89432    ,  389.56756    ,  393.23502    ,
     *   396.89725    ,  400.55472    ,  404.20787    ,  407.85708    ,
     *   411.50269    ,
     *   381.74269    ,  385.44954    ,  389.14861    ,  392.84062    ,
     *   396.52620    ,  400.20591    ,  403.88023    ,  407.54962    ,
     *   411.21446    ,
     *   381.25444    ,  384.98961    ,  388.71557    ,  392.43312    ,
     *   396.14297    ,  399.84577    ,  403.54208    ,  407.23241    ,
     *   410.91721    ,
     *   380.74957    ,  384.51425    ,  388.26819    ,  392.01229    ,
     *   395.74738    ,  399.47417    ,  403.19329    ,  406.90534    ,
     *   410.61083    ,
     *   380.22777    ,  384.02318    ,  387.80623    ,  391.57794    ,
     *   395.33924    ,  399.09093    ,  402.83374    ,  406.56831    ,
     *   410.29524    ,
     *   379.68872    ,  383.51612    ,  387.32945    ,  391.12987    ,
     *   394.91839    ,  398.69593    ,  402.46329    ,  406.22121    ,
     *   409.97036    /
        DATA ((SOSV  (J,K),J=100,108),K= 55, 63) /
     *   379.13210    ,  382.99279    ,  386.83762    ,  390.66787    ,
     *   394.48466    ,  398.28901    ,  402.08184    ,  405.86396    ,
     *   409.63611    ,
     *   378.55758    ,  382.45294    ,  386.33052    ,  390.19175    ,
     *   394.03789    ,  397.87006    ,  401.68928    ,  405.49646    ,
     *   409.29244    ,
     *   377.96486    ,  381.89628    ,  385.80791    ,  389.70132    ,
     *   393.57792    ,  397.43894    ,  401.28551    ,  405.11865    ,
     *   408.93928    ,
     *   377.35360    ,  381.32256    ,  385.26958    ,  389.19642    ,
     *   393.10461    ,  396.99554    ,  400.87045    ,  404.73046    ,
     *   408.57658    ,
     *   376.72351    ,  380.73151    ,  384.71532    ,  388.67686    ,
     *   392.61783    ,  396.53976    ,  400.44401    ,  404.33182    ,
     *   408.20433    ,
     *   376.07427    ,  380.12289    ,  384.14493    ,  388.14249    ,
     *   392.11745    ,  396.07150    ,  400.00613    ,  403.92271    ,
     *   407.82248    ,
     *   375.23532    ,  379.33703    ,  383.40895    ,  387.45346    ,
     *   391.47269    ,  395.46851    ,  399.44261    ,  403.39654    ,
     *   407.33167    ,
     *   374.36540    ,  378.52286    ,  382.64710    ,  386.74079    ,
     *   390.80630    ,  394.84576    ,  398.86106    ,  402.85392    ,
     *   406.82588    ,
     *   373.46394    ,  377.67996    ,  381.85905    ,  386.00422    ,
     *   390.11813    ,  394.20316    ,  398.26143    ,  402.29485    ,
     *   406.30515    /
        DATA ((SOSV  (J,K),J=100,108),K= 64, 72) /
     *   372.53041    ,  376.80792    ,  381.04452    ,  385.24357    ,
     *   389.40807    ,  393.54066    ,  397.64372    ,  401.71938    ,
     *   405.76957    ,
     *   371.56429    ,  375.90637    ,  380.20324    ,  384.45868    ,
     *   388.67603    ,  392.85826    ,  397.00799    ,  401.12762    ,
     *   405.21928    ,
     *   370.56511    ,  374.97499    ,  379.33502    ,  383.64945    ,
     *   387.92200    ,  392.15598    ,  396.35434    ,  400.51971    ,
     *   404.65446    ,
     *   369.53246    ,  374.01350    ,  378.43971    ,  382.81583    ,
     *   387.14601    ,  391.43395    ,  395.68292    ,  399.89585    ,
     *   404.07535    ,
     *   368.46597    ,  373.02172    ,  377.51724    ,  381.95784    ,
     *   386.34817    ,  390.69234    ,  394.99397    ,  399.25631    ,
     *   403.48226    ,
     *   367.36535    ,  371.99950    ,  376.56760    ,  381.07559    ,
     *   385.52867    ,  389.93139    ,  394.28779    ,  398.60145    ,
     *   402.87557    ,
     *   366.23040    ,  370.94681    ,  375.59089    ,  380.16929    ,
     *   384.68778    ,  389.15145    ,  393.56476    ,  397.93168    ,
     *   402.25574    ,
     *   365.06104    ,  369.86374    ,  374.58732    ,  379.23922    ,
     *   383.82589    ,  388.35295    ,  392.82537    ,  397.24752    ,
     *   401.62330    ,
     *   363.85729    ,  368.75049    ,  373.55723    ,  378.28584    ,
     *   382.94350    ,  387.53646    ,  392.07023    ,  396.54961    ,
     *   400.97891    /
        DATA ((SOSV  (J,K),J=100,108),K= 73, 81) /
     *   362.61937    ,  367.60743    ,  372.50111    ,  377.30971    ,
     *   382.04125    ,  386.70267    ,  391.30004    ,  395.83868    ,
     *   400.32331    ,
     *   361.34768    ,  366.43513    ,  371.41962    ,  376.31158    ,
     *   381.11994    ,  385.85240    ,  390.51566    ,  395.11560    ,
     *   399.65738    ,
     *   360.04286    ,  365.23436    ,  370.31365    ,  375.29241    ,
     *   380.18057    ,  384.98667    ,  389.71812    ,  394.38138    ,
     *   398.98213    ,
     *   358.70584    ,  364.00618    ,  369.18433    ,  374.25335    ,
     *   379.22431    ,  384.10667    ,  388.90861    ,  393.63722    ,
     *   398.29872    ,
     *   357.33789    ,  362.75196    ,  368.03308    ,  373.19585    ,
     *   378.25260    ,  383.21382    ,  388.08851    ,  392.88446    ,
     *   397.60849    ,
     *   355.94070    ,  361.47343    ,  366.86161    ,  372.12161    ,
     *   377.26713    ,  382.30976    ,  387.25942    ,  392.12467    ,
     *   396.91294    ,
     *   353.85677    ,  359.57120    ,  365.12266    ,  370.53042    ,
     *   375.81045    ,  380.97614    ,  386.03889    ,  391.00846    ,
     *   395.89330    ,
     *   351.72369    ,  357.62991    ,  363.35289    ,  368.91527    ,
     *   374.33559    ,  379.62929    ,  384.80939    ,  389.88699    ,
     *   394.87164    ,
     *   349.54674    ,  355.65445    ,  361.55687    ,  367.28044    ,
     *   372.84662    ,  378.27310    ,  383.57470    ,  388.76396    ,
     *   393.85164    /
        DATA ((SOSV  (J,K),J=100,108),K= 82, 90) /
     *   349.51565    ,  355.62627    ,  361.53129    ,  367.25719    ,
     *   372.82547    ,  378.25386    ,  383.55721    ,  388.74808    ,
     *   393.83723    ,
     *   349.45353    ,  355.56999    ,  361.48019    ,  367.21074    ,
     *   372.78322    ,  378.21544    ,  383.52228    ,  388.71636    ,
     *   393.80847    ,
     *   349.23684    ,  355.37368    ,  361.30198    ,  367.04876    ,
     *   372.63592    ,  378.08149    ,  383.40053    ,  388.60581    ,
     *   393.70826    ,
     *   347.97285    ,  354.22946    ,  360.26411    ,  366.10623    ,
     *   371.77951    ,  377.30337    ,  382.69397    ,  387.96497    ,
     *   393.12799    ,
     *   346.74616    ,  353.12030    ,  359.25923    ,  365.19480    ,
     *   370.95248    ,  376.55306    ,  382.01378    ,  387.34915    ,
     *   392.57153    ,
     *   345.56335    ,  352.05157    ,  358.29180    ,  364.31822    ,
     *   370.15801    ,  375.83328    ,  381.36231    ,  386.76043    ,
     *   392.04067    ,
     *   344.43191    ,  351.02929    ,  357.36674    ,  363.48058    ,
     *   369.39955    ,  375.14697    ,  380.74208    ,  386.20097    ,
     *   391.53732    ,
     *   343.36034    ,  350.06019    ,  356.48951    ,  362.68636    ,
     *   368.68084    ,  374.49729    ,  380.15578    ,  385.67311    ,
     *   391.06349    ,
     *   342.35830    ,  349.15179    ,  355.66608    ,  361.94044    ,
     *   368.00591    ,  373.88761    ,  379.60628    ,  385.17928    ,
     *   390.62131    /
        DATA ((SOSV  (J,K),J=100,108),K= 91, 99) /
     *   341.43674    ,  348.31248    ,  354.90307    ,  361.24813    ,
     *   367.37910    ,  373.32156    ,  379.09664    ,  384.72210    ,
     *   390.21300    ,
     *   340.60814    ,  347.55160    ,  354.20773    ,  360.61520    ,
     *   366.80512    ,  372.80300    ,  378.63009    ,  384.30430    ,
     *   389.84091    ,
     *   339.88663    ,  346.87962    ,  353.58805    ,  360.04794    ,
     *   366.28902    ,  372.33609    ,  378.21008    ,  383.92881    ,
     *   389.50753    ,
     *   339.28824    ,  346.30813    ,  353.05279    ,  359.55316    ,
     *   365.83622    ,  371.92524    ,  377.84027    ,  383.59866    ,
     *   389.21544    ,
     *   338.42906    ,  345.35151    ,  352.07990    ,  358.60935    ,
     *   364.94723    ,  371.10550    ,  377.09749    ,  382.93639    ,
     *   388.63467    ,
     *   339.25339    ,  345.68330    ,  352.13551    ,  358.51293    ,
     *   364.77360    ,  370.90135    ,  376.89260    ,  382.75004    ,
     *   388.47937    ,
     *   342.45378    ,  347.76695    ,  353.54583    ,  359.50332    ,
     *   365.49716    ,  371.45475    ,  377.33906    ,  383.13200    ,
     *   388.82597    ,
     *   348.80718    ,  352.14144    ,  356.69165    ,  361.85787    ,
     *   367.32616    ,  372.92642    ,  378.56381    ,  384.18462    ,
     *   389.75839    ,
     *   358.90368    ,  359.31938    ,  361.96693    ,  365.87317    ,
     *   370.48588    ,  375.49049    ,  380.70411    ,  386.01805    ,
     *   391.36656    /
        DATA ((SOSV  (J,K),J=100,108),K=100,108) /
     *   372.75414    ,  369.59131    ,  369.68896    ,  371.82276    ,
     *   375.19743    ,  379.32315    ,  383.90085    ,  388.74615    ,
     *   393.74362    ,
     *   389.66811    ,  382.83469    ,  379.97557    ,  379.89030    ,
     *   381.64225    ,  384.58324    ,  388.28753    ,  392.47982    ,
     *   396.98177    ,
     *   408.61640    ,  398.51680    ,  392.66227    ,  390.09940    ,
     *   389.91720    ,  391.38553    ,  393.97438    ,  397.31740    ,
     *   401.16621    ,
     *   428.68148    ,  415.92086    ,  407.33909    ,  402.28351    ,
     *   399.99758    ,  399.77274    ,  401.02982    ,  403.33274    ,
     *   406.36751    ,
     *   449.22655    ,  434.38985    ,  423.49054    ,  416.12512    ,
     *   411.73046    ,  409.69756    ,  409.46395    ,  410.56297    ,
     *   412.63307    ,
     *   469.85102    ,  453.43064    ,  440.63394    ,  431.24313    ,
     *   424.86743    ,  421.02557    ,  419.22094    ,  418.99933    ,
     *   419.97945    ,
     *   490.30603    ,  472.70350    ,  458.38506    ,  447.27473    ,
     *   439.12000    ,  433.56016    ,  430.18498    ,  428.58487    ,
     *   428.38762    ,
     *   510.43670    ,  491.97814    ,  476.46044    ,  463.91784    ,
     *   454.20988    ,  447.07840    ,  442.19862    ,  439.22066    ,
     *   437.80315    ,
     *   530.14994    ,  511.09781    ,  494.65502    ,  480.93736    ,
     *   469.89708    ,  461.36296    ,  455.08649    ,  450.77920    ,
     *   448.14182    /
        DATA ((SOSV  (J,K),J=100,108),K=109,117) /
     *   549.39551    ,  529.95713    ,  512.82024    ,  498.15445    ,
     *   485.98678    ,  476.22117    ,  468.67619    ,  463.12039    ,
     *   459.29927    ,
     *   568.15313    ,  548.48855    ,  530.84895    ,  515.43327    ,
     *   502.32462    ,  491.49118    ,  482.81138    ,  476.10549    ,
     *   471.16201    ,
     *   586.42296    ,  566.65284    ,  548.66579    ,  532.67086    ,
     *   518.78894    ,  507.04046    ,  497.35710    ,  489.60644    ,
     *   483.61704    ,
     *   604.21836    ,  584.43177    ,  566.22048    ,  549.79039    ,
     *   535.28403    ,  522.76132    ,  512.19972    ,  503.51013    ,
     *   496.55846    ,
     *   621.56070    ,  601.82207    ,  583.48234    ,  566.73631    ,
     *   551.73537    ,  538.56652    ,  527.24454    ,  517.71908    ,
     *   509.89099    ,
     *   638.47565    ,  618.83072    ,  600.43577    ,  583.47049    ,
     *   568.08614    ,  554.38593    ,  542.41300    ,  532.15031    ,
     *   523.53087    ,
     *   654.99073    ,  635.47130    ,  617.07623    ,  599.96881    ,
     *   584.29445    ,  570.16398    ,  557.64032    ,  546.73357    ,
     *   537.40546    ,
     *   671.13364    ,  651.76132    ,  633.40708    ,  616.21816    ,
     *   600.33097    ,  585.85769    ,  572.87366    ,  561.40972    ,
     *   551.45219    ,
     *   686.93130    ,  667.72032    ,  649.43699    ,  632.21372    ,
     *   616.17656    ,  601.43495    ,  588.07068    ,  576.12941    ,
     *   565.61748    /
        DATA ((SOSV  (J,K),J=100,108),K=118,126) /
     *   702.40926    ,  683.36860    ,  665.17801    ,  647.95672    ,
     *   631.82025    ,  616.87282    ,  603.19832    ,  590.85203    ,
     *   579.85579    ,
     *   717.59143    ,  698.72632    ,  680.64417    ,  663.45268    ,
     *   647.25735    ,  632.15598    ,  618.23153    ,  605.54477    ,
     *   594.12880    ,
     *   732.49994    ,  713.81299    ,  695.85040    ,  678.70990    ,
     *   662.48785    ,  647.27521    ,  633.15214    ,  620.18175    ,
     *   608.40478    ,
     *   747.15518    ,  728.64716    ,  710.81189    ,  693.73849    ,
     *   677.51514    ,  662.22612    ,  647.94770    ,  634.74316    ,
     *   622.65790    ,
     *   761.57582    ,  743.24628    ,  725.54358    ,  708.54948    ,
     *   692.34493    ,  677.00793    ,  662.61043    ,  649.21440    ,
     *   636.86762    ,
     *   775.77898    ,  757.62658    ,  740.05991    ,  723.15433    ,
     *   706.98447    ,  691.62261    ,  677.13626    ,  663.58522    ,
     *   651.01803    ,
     *   789.78031    ,  771.80314    ,  754.37462    ,  737.56451    ,
     *   721.44194    ,  706.07400    ,  691.52397    ,  677.84898    ,
     *   665.09722    ,
     *   803.59412    ,  785.78991    ,  768.50066    ,  751.79127    ,
     *   735.72598    ,  720.36728    ,  705.77450    ,  692.00192    ,
     *   679.09667    ,
     *   817.23354    ,  799.59976    ,  782.45020    ,  765.84542    ,
     *   749.84538    ,  734.50848    ,  719.89037    ,  706.04256    ,
     *   693.01062    /
        DATA ((SOSV  (J,K),J=100,108),K=127,135) /
     *   830.71060    ,  813.24457    ,  796.23458    ,  779.73731    ,
     *   763.80890    ,  748.50409    ,  733.87523    ,  719.97113    ,
     *   706.83563    ,
     *   844.03636    ,  826.73533    ,  809.86438    ,  793.47672    ,
     *   777.62505    ,  762.36085    ,  747.73347    ,  733.78917    ,
     *   720.57001    ,
     *   857.22099    ,  840.08216    ,  823.34945    ,  807.07288    ,
     *   791.30208    ,  776.08556    ,  761.46995    ,  747.49918    ,
     *   734.21353    ,
     *   870.27389    ,  853.29447    ,  836.69896    ,  820.53448    ,
     *   804.84784    ,  789.68490    ,  775.08980    ,  761.10431    ,
     *   747.76699    ,
     *   883.20374    ,  866.38095    ,  849.92144    ,  833.86966    ,
     *   818.26986    ,  803.16542    ,  788.59827    ,  774.60816    ,
     *   761.23203    ,
     *   896.01861    ,  879.34968    ,  863.02484    ,  847.08606    ,
     *   831.57522    ,  816.53346    ,  802.00061    ,  788.01461    ,
     *   774.61085    ,
     *   908.72596    ,  892.20819    ,  876.01658    ,  860.19086    ,
     *   844.77066    ,  829.79507    ,  815.30200    ,  801.32768    ,
     *   787.90607    ,
     *   921.33276    ,  904.96347    ,  888.90361    ,  873.19077    ,
     *   857.86255    ,  842.95608    ,  828.50751    ,  814.55147    ,
     *   801.12058    ,
     *   933.84550    ,  917.62208    ,  901.69242    ,  886.09212    ,
     *   870.85688    ,  856.02203    ,  841.62204    ,  827.69007    ,
     *   814.25746    /
        DATA ((SOSV  (J,K),J=100,108),K=136,144) /
     *   946.27026    ,  930.19014    ,  914.38908    ,  898.90084    ,
     *   883.75934    ,  868.99821    ,  854.65035    ,  840.74751    ,
     *   827.31986    ,
     *   958.61271    ,  942.67339    ,  926.99932    ,  911.62254    ,
     *   896.57530    ,  881.88963    ,  867.59698    ,  853.72776    ,
     *   840.31099    ,
     *   970.87820    ,  955.07722    ,  939.52850    ,  924.26248    ,
     *   909.30984    ,  894.70110    ,  880.46632    ,  866.63466    ,
     *   853.23406    ,
     *   983.07174    ,  967.40670    ,  951.98169    ,  936.82565    ,
     *   921.96777    ,  907.43717    ,  893.26257    ,  879.47197    ,
     *   866.09224    ,
     *   995.19805    ,  979.66661    ,  964.36367    ,  949.31675    ,
     *   934.55366    ,  920.10217    ,  905.98977    ,  892.24330    ,
     *   878.88865    ,
     *   1007.2616    ,  991.86147    ,  976.67896    ,  961.74025    ,
     *   947.07183    ,  932.70024    ,  918.65176    ,  904.95216    ,
     *   891.62636    ,
     *   1019.2665    ,  1003.9955    ,  988.93181    ,  974.10035    ,
     *   959.52641    ,  945.23532    ,  931.25226    ,  917.60193    ,
     *   904.30836    ,
     *   1031.2169    ,  1016.0728    ,  1001.1263    ,  986.40108    ,
     *   971.92131    ,  957.71118    ,  943.79480    ,  930.19588    ,
     *   916.93756    ,
     *   1043.1164    ,  1028.0972    ,  1013.2662    ,  998.64625    ,
     *   984.26026    ,  970.13142    ,  956.28278    ,  942.73716    ,
     *   929.51680    /
        DATA ((SOSV  (J,K),J=100,108),K=145,153) /
     *   1054.9687    ,  1040.0722    ,  1025.3553    ,  1010.8395    ,
     *   996.54682    ,  982.49946    ,  968.71949    ,  955.22880    ,
     *   942.04883    ,
     *   1066.7771    ,  1052.0014    ,  1037.3969    ,  1022.9842    ,
     *   1008.7844    ,  994.81860    ,  981.10804    ,  967.67374    ,
     *   954.53634    ,
     *   1078.5449    ,  1063.8881    ,  1049.3944    ,  1035.0838    ,
     *   1020.9762    ,  1007.0920    ,  993.45146    ,  980.07481    ,
     *   966.98193    ,
     *   1090.2752    ,  1075.7353    ,  1061.3510    ,  1047.1413    ,
     *   1033.1254    ,  1019.3227    ,  1005.7526    ,  992.43475    ,
     *   979.38812    ,
     *   1101.9708    ,  1087.5460    ,  1073.2696    ,  1059.1597    ,
     *   1045.2348    ,  1031.5135    ,  1018.0144    ,  1004.7562    ,
     *   991.75736    ,
     *   1113.6346    ,  1099.3231    ,  1085.1531    ,  1071.1420    ,
     *   1057.3075    ,  1043.6673    ,  1030.2394    ,  1017.0417    ,
     *   1004.0920    ,
     *   1125.2692    ,  1111.0692    ,  1097.0043    ,  1083.0909    ,
     *   1069.3460    ,  1055.7867    ,  1042.4302    ,  1029.2937    ,
     *   1016.3945    ,
     *   1136.8772    ,  1122.7871    ,  1108.8258    ,  1095.0090    ,
     *   1081.3530    ,  1067.8743    ,  1054.5893    ,  1041.5146    ,
     *   1028.6669    ,
     *   1148.4610    ,  1134.4792    ,  1120.6200    ,  1106.8988    ,
     *   1093.3311    ,  1079.9325    ,  1066.7191    ,  1053.7068    ,
     *   1040.9115    /
        DATA ((SOSV  (J,K),J=100,108),K=154,162) /
     *   1160.0229    ,  1146.1478    ,  1132.3895    ,  1118.7628    ,
     *   1105.2825    ,  1091.9638    ,  1078.8220    ,  1065.8723    ,
     *   1053.1303    ,
     *   1171.5653    ,  1157.7952    ,  1144.1366    ,  1130.6033    ,
     *   1117.2097    ,  1103.9704    ,  1090.9001    ,  1078.0135    ,
     *   1065.3255    ,
     *   1183.0901    ,  1169.4237    ,  1155.8633    ,  1142.4225    ,
     *   1129.1149    ,  1115.9546    ,  1102.9557    ,  1090.1324    ,
     *   1077.4991    ,
     *   1194.5996    ,  1181.0354    ,  1167.5720    ,  1154.2226    ,
     *   1141.0002    ,  1127.9184    ,  1114.9908    ,  1102.2310    ,
     *   1089.6529    ,
     *   1206.0957    ,  1192.6321    ,  1179.2646    ,  1166.0056    ,
     *   1152.8677    ,  1139.8640    ,  1127.0074    ,  1114.3113    ,
     *   1101.7889    ,
     *   1217.5802    ,  1204.2160    ,  1190.9432    ,  1177.7736    ,
     *   1164.7194    ,  1151.7932    ,  1139.0075    ,  1126.3751    ,
     *   1113.9089    ,
     *   1229.0551    ,  1215.7889    ,  1202.6096    ,  1189.5284    ,
     *   1176.5573    ,  1163.7081    ,  1150.9930    ,  1138.4244    ,
     *   1126.0146    ,
     *   1240.5220    ,  1227.3526    ,  1214.2656    ,  1201.2719    ,
     *   1188.3830    ,  1175.6104    ,  1162.9657    ,  1150.4609    ,
     *   1138.1079    ,
     *   1251.9827    ,  1238.9088    ,  1225.9130    ,  1213.0060    ,
     *   1200.1986    ,  1187.5020    ,  1174.9274    ,  1162.4863    ,
     *   1150.1903    /
        DATA ((SOSV  (J,K),J=109,117),K=  1,  9) /
     *   420.84063    ,  424.12966    ,  427.43050    ,  430.74280    ,
     *   434.06629    ,  437.40073    ,  440.74595    ,  444.10184    ,
     *   447.46833    ,
     *   420.82809    ,  424.11786    ,  427.41940    ,  430.73238    ,
     *   434.05652    ,  437.39160    ,  440.73743    ,  444.09389    ,
     *   447.46095    ,
     *   420.81372    ,  424.10433    ,  427.40668    ,  430.72044    ,
     *   434.04533    ,  437.38113    ,  440.72765    ,  444.08478    ,
     *   447.45248    ,
     *   420.79732    ,  424.08889    ,  427.39216    ,  430.70681    ,
     *   434.03256    ,  437.36918    ,  440.71649    ,  444.07439    ,
     *   447.44282    ,
     *   420.77869    ,  424.07135    ,  427.37568    ,  430.69134    ,
     *   434.01806    ,  437.35561    ,  440.70383    ,  444.06259    ,
     *   447.43185    ,
     *   420.75763    ,  424.05152    ,  427.35703    ,  430.67383    ,
     *   434.00165    ,  437.34027    ,  440.68950    ,  444.04924    ,
     *   447.41945    ,
     *   420.73390    ,  424.02918    ,  427.33603    ,  430.65412    ,
     *   433.98318    ,  437.32299    ,  440.67337    ,  444.03421    ,
     *   447.40548    ,
     *   420.70728    ,  424.00412    ,  427.31247    ,  430.63201    ,
     *   433.96246    ,  437.30360    ,  440.65527    ,  444.01735    ,
     *   447.38981    ,
     *   420.67752    ,  423.97612    ,  427.28615    ,  430.60730    ,
     *   433.93930    ,  437.28194    ,  440.63505    ,  443.99851    ,
     *   447.37230    /
        DATA ((SOSV  (J,K),J=109,117),K= 10, 18) /
     *   420.64439    ,  423.94493    ,  427.25683    ,  430.57978    ,
     *   433.91352    ,  437.25782    ,  440.61253    ,  443.97754    ,
     *   447.35281    ,
     *   420.60762    ,  423.91031    ,  427.22429    ,  430.54924    ,
     *   433.88490    ,  437.23105    ,  440.58754    ,  443.95427    ,
     *   447.33119    ,
     *   420.56693    ,  423.87202    ,  427.18830    ,  430.51546    ,
     *   433.85325    ,  437.20145    ,  440.55991    ,  443.92853    ,
     *   447.30727    ,
     *   420.52207    ,  423.82980    ,  427.14861    ,  430.47822    ,
     *   433.81836    ,  437.16882    ,  440.52945    ,  443.90016    ,
     *   447.28091    ,
     *   420.47275    ,  423.78338    ,  427.10499    ,  430.43728    ,
     *   433.78000    ,  437.13295    ,  440.49597    ,  443.86898    ,
     *   447.25194    ,
     *   420.41869    ,  423.73250    ,  427.05717    ,  430.39241    ,
     *   433.73796    ,  437.09364    ,  440.45928    ,  443.83481    ,
     *   447.22020    ,
     *   420.35958    ,  423.67687    ,  427.00489    ,  430.34336    ,
     *   433.69202    ,  437.05067    ,  440.41919    ,  443.79747    ,
     *   447.18551    ,
     *   420.29512    ,  423.61622    ,  426.94791    ,  430.28989    ,
     *   433.64193    ,  437.00384    ,  440.37548    ,  443.75678    ,
     *   447.14771    ,
     *   420.22503    ,  423.55027    ,  426.88593    ,  430.23175    ,
     *   433.58747    ,  436.95293    ,  440.32797    ,  443.71255    ,
     *   447.10663    /
        DATA ((SOSV  (J,K),J=109,117),K= 19, 27) /
     *   420.14897    ,  423.47871    ,  426.81871    ,  430.16868    ,
     *   433.52841    ,  436.89771    ,  440.27646    ,  443.66458    ,
     *   447.06208    ,
     *   420.06665    ,  423.40127    ,  426.74595    ,  430.10043    ,
     *   433.46450    ,  436.83796    ,  440.22072    ,  443.61270    ,
     *   447.01390    ,
     *   419.97775    ,  423.31764    ,  426.66739    ,  430.02675    ,
     *   433.39550    ,  436.77347    ,  440.16056    ,  443.55670    ,
     *   446.96191    ,
     *   419.88193    ,  423.22752    ,  426.58274    ,  429.94736    ,
     *   433.32117    ,  436.70401    ,  440.09577    ,  443.49640    ,
     *   446.90593    ,
     *   419.77889    ,  423.13061    ,  426.49173    ,  429.86202    ,
     *   433.24127    ,  436.62934    ,  440.02613    ,  443.43160    ,
     *   446.84578    ,
     *   419.66830    ,  423.02661    ,  426.39407    ,  429.77045    ,
     *   433.15556    ,  436.54925    ,  439.95145    ,  443.36212    ,
     *   446.78128    ,
     *   419.54983    ,  422.91522    ,  426.28948    ,  429.67240    ,
     *   433.06378    ,  436.46351    ,  439.87151    ,  443.28775    ,
     *   446.71227    ,
     *   419.42316    ,  422.79613    ,  426.17768    ,  429.56759    ,
     *   432.96571    ,  436.37190    ,  439.78611    ,  443.20831    ,
     *   446.63856    ,
     *   419.28796    ,  422.66905    ,  426.05839    ,  429.45579    ,
     *   432.86109    ,  436.27419    ,  439.69504    ,  443.12362    ,
     *   446.55999    /
        DATA ((SOSV  (J,K),J=109,117),K= 28, 36) /
     *   419.14390    ,  422.53365    ,  425.93132    ,  429.33671    ,
     *   432.74969    ,  436.17017    ,  439.59809    ,  443.03347    ,
     *   446.47638    ,
     *   418.99066    ,  422.38966    ,  425.79619    ,  429.21011    ,
     *   432.63127    ,  436.05961    ,  439.49508    ,  442.93771    ,
     *   446.38758    ,
     *   418.82792    ,  422.23675    ,  425.65274    ,  429.07572    ,
     *   432.50560    ,  435.94230    ,  439.38580    ,  442.83613    ,
     *   446.29340    ,
     *   418.69535    ,  422.11222    ,  425.53592    ,  428.96631    ,
     *   432.40329    ,  435.84681    ,  439.29686    ,  442.75349    ,
     *   446.21680    ,
     *   418.55675    ,  421.98204    ,  425.41383    ,  428.85197    ,
     *   432.29640    ,  435.74707    ,  439.20398    ,  442.66719    ,
     *   446.13682    ,
     *   418.41198    ,  421.84609    ,  425.28634    ,  428.73261    ,
     *   432.18483    ,  435.64297    ,  439.10706    ,  442.57716    ,
     *   446.05340    ,
     *   418.26090    ,  421.70424    ,  425.15334    ,  428.60810    ,
     *   432.06847    ,  435.53443    ,  439.00602    ,  442.48332    ,
     *   445.96647    ,
     *   418.10336    ,  421.55635    ,  425.01470    ,  428.47834    ,
     *   431.94722    ,  435.42135    ,  438.90078    ,  442.38560    ,
     *   445.87596    ,
     *   417.93922    ,  421.40229    ,  424.87031    ,  428.34322    ,
     *   431.82099    ,  435.30365    ,  438.79126    ,  442.28392    ,
     *   445.78182    /
        DATA ((SOSV  (J,K),J=109,117),K= 37, 45) /
     *   417.76834    ,  421.24194    ,  424.72005    ,  428.20264    ,
     *   431.68969    ,  435.18124    ,  438.67738    ,  442.17823    ,
     *   445.68397    ,
     *   417.59059    ,  421.07517    ,  424.56381    ,  428.05648    ,
     *   431.55321    ,  435.05404    ,  438.55907    ,  442.06845    ,
     *   445.58237    ,
     *   417.40582    ,  420.90186    ,  424.40148    ,  427.90467    ,
     *   431.41147    ,  434.92197    ,  438.43626    ,  441.95452    ,
     *   445.47696    ,
     *   417.21392    ,  420.72189    ,  424.23294    ,  427.74709    ,
     *   431.26439    ,  434.78495    ,  438.30888    ,  441.83638    ,
     *   445.36768    ,
     *   417.01473    ,  420.53514    ,  424.05810    ,  427.58365    ,
     *   431.11188    ,  434.64290    ,  438.17687    ,  441.71399    ,
     *   445.25450    ,
     *   416.80815    ,  420.34150    ,  423.87685    ,  427.41427    ,
     *   430.95386    ,  434.49577    ,  438.04017    ,  441.58727    ,
     *   445.13736    ,
     *   416.59405    ,  420.14087    ,  423.68910    ,  427.23886    ,
     *   430.79026    ,  434.34348    ,  437.89871    ,  441.45620    ,
     *   445.01623    ,
     *   416.37230    ,  419.93312    ,  423.49475    ,  427.05733    ,
     *   430.62101    ,  434.18597    ,  437.75245    ,  441.32072    ,
     *   444.89107    ,
     *   416.14279    ,  419.71816    ,  423.29372    ,  426.86961    ,
     *   430.44603    ,  434.02319    ,  437.60135    ,  441.18079    ,
     *   444.76185    /
        DATA ((SOSV  (J,K),J=109,117),K= 46, 54) /
     *   415.90541    ,  419.49590    ,  423.08591    ,  426.67562    ,
     *   430.26526    ,  433.85508    ,  437.44535    ,  441.03638    ,
     *   444.62854    ,
     *   415.66006    ,  419.26624    ,  422.87125    ,  426.47530    ,
     *   430.07866    ,  433.68159    ,  437.28441    ,  440.88746    ,
     *   444.49111    ,
     *   415.40663    ,  419.02910    ,  422.64966    ,  426.26859    ,
     *   429.88616    ,  433.50269    ,  437.11851    ,  440.73400    ,
     *   444.34956    ,
     *   415.14502    ,  418.78438    ,  422.42108    ,  426.05542    ,
     *   429.68772    ,  433.31833    ,  436.94762    ,  440.57599    ,
     *   444.20387    ,
     *   414.87514    ,  418.53202    ,  422.18543    ,  425.83574    ,
     *   429.48330    ,  433.12849    ,  436.77172    ,  440.41341    ,
     *   444.05404    ,
     *   414.59691    ,  418.27194    ,  421.94267    ,  425.60952    ,
     *   429.27287    ,  432.93314    ,  436.59078    ,  440.24625    ,
     *   443.90006    ,
     *   414.31025    ,  418.00408    ,  421.69275    ,  425.37670    ,
     *   429.05639    ,  432.73227    ,  436.40481    ,  440.07452    ,
     *   443.74194    ,
     *   414.01509    ,  417.72838    ,  421.43561    ,  425.13727    ,
     *   428.83385    ,  432.52585    ,  436.21380    ,  439.89822    ,
     *   443.57970    ,
     *   413.71136    ,  417.44479    ,  421.17122    ,  424.89119    ,
     *   428.60523    ,  432.31390    ,  436.01775    ,  439.71737    ,
     *   443.41336    /
        DATA ((SOSV  (J,K),J=109,117),K= 55, 63) /
     *   413.39901    ,  417.15328    ,  420.89956    ,  424.63845    ,
     *   428.37054    ,  432.09641    ,  435.81669    ,  439.53199    ,
     *   443.24295    ,
     *   413.07798    ,  416.85381    ,  420.62061    ,  424.37905    ,
     *   428.12977    ,  431.87341    ,  435.61063    ,  439.34210    ,
     *   443.06850    ,
     *   412.74825    ,  416.54636    ,  420.33436    ,  424.11299    ,
     *   427.88293    ,  431.64491    ,  435.39961    ,  439.14775    ,
     *   442.89006    ,
     *   412.40978    ,  416.23091    ,  420.04081    ,  423.84028    ,
     *   427.63007    ,  431.41095    ,  435.18367    ,  438.94899    ,
     *   442.70769    ,
     *   412.06255    ,  415.90747    ,  419.73997    ,  423.56094    ,
     *   427.37120    ,  431.17156    ,  434.96285    ,  438.74587    ,
     *   442.52146    ,
     *   411.70657    ,  415.57604    ,  419.43187    ,  423.27502    ,
     *   427.10637    ,  430.92682    ,  434.73723    ,  438.53848    ,
     *   442.33143    ,
     *   411.24929    ,  415.15056    ,  419.03659    ,  422.90842    ,
     *   426.76705    ,  430.61345    ,  434.44856    ,  438.27333    ,
     *   442.08869    ,
     *   410.77838    ,  414.71271    ,  418.63011    ,  422.53173    ,
     *   426.41866    ,  430.29196    ,  434.15266    ,  438.00179    ,
     *   441.84036    ,
     *   410.29392    ,  414.26262    ,  418.21258    ,  422.14510    ,
     *   426.06136    ,  429.96254    ,  433.84975    ,  437.72409    ,
     *   441.58666    /
        DATA ((SOSV  (J,K),J=109,117),K= 64, 72) /
     *   409.79604    ,  413.80041    ,  417.78417    ,  421.74872    ,
     *   425.69539    ,  429.62542    ,  433.54006    ,  437.44048    ,
     *   441.32785    ,
     *   409.28491    ,  413.32630    ,  417.34510    ,  421.34285    ,
     *   425.32098    ,  429.28088    ,  433.22386    ,  437.15123    ,
     *   441.06423    ,
     *   408.76074    ,  412.84053    ,  416.89564    ,  420.92775    ,
     *   424.93844    ,  428.92921    ,  432.90149    ,  436.85668    ,
     *   440.79612    ,
     *   408.22381    ,  412.34340    ,  416.43610    ,  420.50376    ,
     *   424.54811    ,  428.57077    ,  432.57330    ,  436.55719    ,
     *   440.52390    ,
     *   407.67445    ,  411.83525    ,  415.96685    ,  420.07127    ,
     *   424.15039    ,  428.20598    ,  432.23971    ,  436.25319    ,
     *   440.24798    ,
     *   407.11306    ,  411.31652    ,  415.48834    ,  419.63074    ,
     *   423.74575    ,  427.83529    ,  431.90118    ,  435.94514    ,
     *   439.96885    ,
     *   406.54012    ,  410.78769    ,  415.00108    ,  419.18267    ,
     *   423.33469    ,  427.45923    ,  431.55823    ,  435.63357    ,
     *   439.68701    ,
     *   405.95620    ,  410.24935    ,  414.50563    ,  418.72765    ,
     *   422.91781    ,  427.07838    ,  431.21146    ,  435.31904    ,
     *   439.40305    ,
     *   405.36194    ,  409.70216    ,  414.00268    ,  418.26635    ,
     *   422.49578    ,  426.69341    ,  430.86151    ,  435.00223    ,
     *   439.11760    /
        DATA ((SOSV  (J,K),J=109,117),K= 73, 81) /
     *   404.75812    ,  409.14687    ,  413.49298    ,  417.79952    ,
     *   422.06934    ,  426.30505    ,  430.50912    ,  434.68384    ,
     *   438.83138    ,
     *   404.14560    ,  408.58437    ,  412.97739    ,  417.32802    ,
     *   421.63932    ,  425.91414    ,  430.15510    ,  434.36467    ,
     *   438.54517    ,
     *   403.52538    ,  408.01562    ,  412.45688    ,  416.85279    ,
     *   421.20668    ,  425.52159    ,  429.80035    ,  434.04560    ,
     *   438.25982    ,
     *   402.89861    ,  407.44177    ,  411.93256    ,  416.37492    ,
     *   420.77245    ,  425.12842    ,  429.44587    ,  433.72761    ,
     *   437.97630    ,
     *   402.26659    ,  406.86406    ,  411.40565    ,  415.89560    ,
     *   420.33780    ,  424.73577    ,  429.09275    ,  433.41177    ,
     *   437.69565    ,
     *   401.63077    ,  406.28391    ,  410.87751    ,  415.41616    ,
     *   419.90402    ,  424.34488    ,  428.74222    ,  433.09927    ,
     *   437.41902    ,
     *   400.70077    ,  405.43736    ,  410.10882    ,  414.72028    ,
     *   419.27636    ,  423.78126    ,  428.23880    ,  432.65252    ,
     *   437.02570    ,
     *   399.77163    ,  404.59423    ,  409.34584    ,  414.03216    ,
     *   418.65832    ,  423.22893    ,  427.74820    ,  432.21999    ,
     *   436.64788    ,
     *   398.84700    ,  403.75816    ,  408.59222    ,  413.35550    ,
     *   418.05363    ,  422.69168    ,  427.27426    ,  431.80558    ,
     *   436.28952    /
        DATA ((SOSV  (J,K),J=109,117),K= 82, 90) /
     *   398.83397    ,  403.74640    ,  408.58165    ,  413.34603    ,
     *   418.04519    ,  422.68421    ,  427.26769    ,  431.79987    ,
     *   436.28461    ,
     *   398.80794    ,  403.72291    ,  408.56053    ,  413.32712    ,
     *   418.02834    ,  422.66929    ,  427.25459    ,  431.78847    ,
     *   436.27482    ,
     *   398.71730    ,  403.64114    ,  408.48701    ,  413.26131    ,
     *   417.96973    ,  422.61743    ,  427.20907    ,  431.74890    ,
     *   436.24085    ,
     *   398.19307    ,  403.16892    ,  408.06319    ,  412.88262    ,
     *   417.63326    ,  422.32049    ,  426.94923    ,  431.52393    ,
     *   436.04872    ,
     *   397.69151    ,  402.71831    ,  407.65999    ,  412.52365    ,
     *   417.31563    ,  422.04159    ,  426.70667    ,  431.31554    ,
     *   435.87248    ,
     *   397.21421    ,  402.29072    ,  407.27867    ,  412.18550    ,
     *   417.01785    ,  421.78164    ,  426.48221    ,  431.12445    ,
     *   435.71281    ,
     *   396.76283    ,  401.88762    ,  406.92053    ,  411.86934    ,
     *   416.74096    ,  421.54156    ,  426.27670    ,  430.95144    ,
     *   435.57041    ,
     *   396.33913    ,  401.51055    ,  406.58694    ,  411.57638    ,
     *   416.48604    ,  421.32232    ,  426.09099    ,  430.79728    ,
     *   435.44598    ,
     *   395.94496    ,  401.16114    ,  406.27933    ,  411.30789    ,
     *   416.25422    ,  421.12494    ,  425.92600    ,  430.66279    ,
     *   435.34025    /
        DATA ((SOSV  (J,K),J=109,117),K= 91, 99) /
     *   395.58226    ,  400.84106    ,  405.99917    ,  411.06517    ,
     *   416.04666    ,  420.95045    ,  425.78265    ,  430.54880    ,
     *   435.25398    ,
     *   395.25305    ,  400.55210    ,  405.74802    ,  410.84958    ,
     *   415.86456    ,  420.79991    ,  425.66189    ,  430.45618    ,
     *   435.18794    ,
     *   394.95946    ,  400.29608    ,  405.52748    ,  410.66255    ,
     *   415.70918    ,  420.67445    ,  425.56473    ,  430.38580    ,
     *   435.14294    ,
     *   394.70371    ,  400.07494    ,  405.33923    ,  410.50553    ,
     *   415.58180    ,  420.57520    ,  425.49218    ,  430.33859    ,
     *   435.11978    ,
     *   394.20383    ,  399.65434    ,  404.99569    ,  410.23647    ,
     *   415.38447    ,  420.44674    ,  425.42972    ,  430.33931    ,
     *   435.18093    ,
     *   394.08761    ,  399.58224    ,  404.97071    ,  410.26019    ,
     *   415.45748    ,  420.56896    ,  425.60058    ,  430.55790    ,
     *   435.44612    ,
     *   394.41915    ,  399.91302    ,  405.31088    ,  410.61695    ,
     *   415.83592    ,  420.97262    ,  426.03187    ,  431.01841    ,
     *   435.93679    ,
     *   395.26828    ,  400.70554    ,  406.06633    ,  411.34985    ,
     *   416.55713    ,  421.69033    ,  426.75227    ,  431.74617    ,
     *   436.67545    ,
     *   396.70947    ,  402.02224    ,  407.29005    ,  412.50429    ,
     *   417.66036    ,  422.75627    ,  427.79174    ,  432.76762    ,
     *   437.68554    /
        DATA ((SOSV  (J,K),J=109,117),K=100,108) /
     *   398.81991    ,  403.92784    ,  409.03687    ,  414.12719    ,
     *   419.18611    ,  424.20566    ,  429.18112    ,  434.10994    ,
     *   438.99116    ,
     *   401.67669    ,  406.48736    ,  411.36208    ,  416.26596    ,
     *   421.17534    ,  426.07418    ,  430.95167    ,  435.80070    ,
     *   440.61673    ,
     *   405.35292    ,  409.76342    ,  414.31952    ,  418.96712    ,
     *   423.66849    ,  428.39715    ,  433.13447    ,  437.86735    ,
     *   442.58666    ,
     *   409.91266    ,  413.81293    ,  417.95927    ,  422.27465    ,
     *   426.70423    ,  431.20869    ,  435.75971    ,  440.33673    ,
     *   444.92488    ,
     *   415.40517    ,  418.68308    ,  422.32490    ,  426.22802    ,
     *   430.31802    ,  434.54059    ,  438.85585    ,  443.23438    ,
     *   447.65437    ,
     *   421.85910    ,  424.40718    ,  427.45042    ,  430.86005    ,
     *   434.54060    ,  438.42114    ,  442.44879    ,  446.58389    ,
     *   450.79660    ,
     *   429.27781    ,  431.00081    ,  433.35741    ,  436.19467    ,
     *   439.39625    ,  442.87397    ,  446.56090    ,  450.40619    ,
     *   454.37099    ,
     *   437.63727    ,  438.45915    ,  440.05252    ,  442.24494    ,
     *   444.90130    ,  447.91671    ,  451.21010    ,  454.71879    ,
     *   458.39431    ,
     *   446.88721    ,  446.75627    ,  447.52609    ,  449.01157    ,
     *   451.06275    ,  453.56002    ,  456.40891    ,  459.53508    ,
     *   462.88015    /
        DATA ((SOSV  (J,K),J=109,117),K=109,117) /
     *   456.95590    ,  455.84670    ,  455.75214    ,  456.48223    ,
     *   457.87741    ,  459.80664    ,  462.16379    ,  464.86370    ,
     *   467.83836    ,
     *   467.75709    ,  465.66915    ,  464.68996    ,  464.63191    ,
     *   465.33173    ,  466.65098    ,  468.47456    ,  470.70806    ,
     *   473.27463    ,
     *   479.19773    ,  476.15173    ,  474.28706    ,  473.42441    ,
     *   473.40221    ,  474.07909    ,  475.33420    ,  477.06599    ,
     *   479.19018    ,
     *   491.18476    ,  487.21733    ,  484.48298    ,  482.81459    ,
     *   482.05675    ,  482.06928    ,  482.72899    ,  483.92975    ,
     *   485.58158    ,
     *   503.62990    ,  498.78856    ,  495.21325    ,  492.75124    ,
     *   491.25637    ,  490.59310    ,  490.63904    ,  491.28616    ,
     *   492.44079    ,
     *   516.45240    ,  510.79121    ,  506.41291    ,  503.17999    ,
     *   500.95743    ,  499.61679    ,  499.03919    ,  499.11714    ,
     *   499.75538    ,
     *   529.58013    ,  523.15655    ,  518.01918    ,  514.04590    ,
     *   511.11372    ,  509.10289    ,  507.90005    ,  507.40037    ,
     *   507.50896    ,
     *   542.94949    ,  535.82224    ,  529.97321    ,  525.29550    ,
     *   521.67844    ,  519.01188    ,  517.18931    ,  516.11022    ,
     *   515.68174    ,
     *   556.50489    ,  548.73256    ,  542.22097    ,  536.87814    ,
     *   532.60576    ,  529.30364    ,  526.87295    ,  525.21865    ,
     *   524.25126    /
        DATA ((SOSV  (J,K),J=109,117),K=118,126) /
     *   570.19800    ,  561.83813    ,  554.71356    ,  548.74686    ,
     *   543.85193    ,  539.93868    ,  536.91639    ,  534.69623    ,
     *   533.19310    ,
     *   583.98709    ,  575.09548    ,  567.40712    ,  560.85864    ,
     *   555.37595    ,  550.87901    ,  547.28542    ,  544.51298    ,
     *   542.48166    ,
     *   597.83644    ,  588.46656    ,  580.26261    ,  573.17453    ,
     *   567.13993    ,  562.08875    ,  557.94693    ,  554.63915    ,
     *   552.09084    ,
     *   611.71586    ,  601.91834    ,  593.24545    ,  585.65946    ,
     *   579.10922    ,  573.53444    ,  568.86940    ,  565.04574    ,
     *   561.99461    ,
     *   625.60017    ,  615.42242    ,  606.32523    ,  598.28204    ,
     *   591.25230    ,  585.18520    ,  580.02322    ,  575.70500    ,
     *   572.16754    ,
     *   639.46876    ,  628.95464    ,  619.47544    ,  611.01441    ,
     *   603.54075    ,  597.01273    ,  591.38084    ,  586.59066    ,
     *   582.58509    ,
     *   653.30508    ,  642.49478    ,  632.67318    ,  623.83194    ,
     *   615.94905    ,  608.99126    ,  602.91682    ,  597.67810    ,
     *   593.22390    ,
     *   667.09620    ,  656.02616    ,  645.89891    ,  636.71309    ,
     *   628.45444    ,  621.09748    ,  614.60779    ,  608.94441    ,
     *   604.06193    ,
     *   680.83226    ,  669.53529    ,  659.13617    ,  649.63921    ,
     *   641.03677    ,  633.31037    ,  626.43247    ,  620.36843    ,
     *   615.07855    /
        DATA ((SOSV  (J,K),J=109,117),K=127,135) /
     *   694.50605    ,  683.01147    ,  672.37129    ,  662.59427    ,
     *   653.67834    ,  645.61118    ,  638.37152    ,  631.93070    ,
     *   626.25455    ,
     *   708.11256    ,  696.44645    ,  685.59311    ,  675.56472    ,
     *   666.36376    ,  657.98324    ,  650.40748    ,  643.61345    ,
     *   637.57219    ,
     *   721.64858    ,  709.83407    ,  698.79270    ,  688.53922    ,
     *   679.07977    ,  670.41184    ,  662.52474    ,  655.40049    ,
     *   649.01510    ,
     *   735.11235    ,  723.16988    ,  711.96304    ,  701.50843    ,
     *   691.81507    ,  682.88417    ,  674.70935    ,  667.27720    ,
     *   660.56830    ,
     *   748.50327    ,  736.45091    ,  725.09879    ,  714.46478    ,
     *   704.56014    ,  695.38912    ,  686.94900    ,  679.23043    ,
     *   672.21816    ,
     *   761.82161    ,  749.67534    ,  738.19597    ,  727.40224    ,
     *   717.30707    ,  707.91717    ,  699.23290    ,  691.24844    ,
     *   683.95229    ,
     *   775.06835    ,  762.84233    ,  751.25182    ,  740.31611    ,
     *   730.04937    ,  720.46024    ,  711.55165    ,  703.32081    ,
     *   695.75955    ,
     *   788.24497    ,  775.95175    ,  764.26451    ,  753.20283    ,
     *   742.78179    ,  733.01156    ,  723.89715    ,  715.43836    ,
     *   707.62994    ,
     *   801.35332    ,  789.00407    ,  777.23299    ,  766.05978    ,
     *   755.50016    ,  745.56548    ,  736.26245    ,  727.59306    ,
     *   719.55458    /
        DATA ((SOSV  (J,K),J=109,117),K=136,144) /
     *   814.39552    ,  802.00022    ,  790.15686    ,  778.88515    ,
     *   768.20125    ,  758.11740    ,  748.64170    ,  739.77794    ,
     *   731.52558    ,
     *   827.37388    ,  814.94146    ,  803.03622    ,  791.67779    ,
     *   780.88260    ,  770.66358    ,  761.02995    ,  751.98698    ,
     *   743.53602    ,
     *   840.29082    ,  827.82929    ,  815.87154    ,  804.43705    ,
     *   793.54241    ,  783.20107    ,  773.42311    ,  764.21506    ,
     *   755.57984    ,
     *   853.14882    ,  840.66542    ,  828.66363    ,  817.16275    ,
     *   806.17945    ,  795.72754    ,  785.81780    ,  776.45781    ,
     *   767.65180    ,
     *   865.95043    ,  853.45166    ,  841.41353    ,  829.85505    ,
     *   818.79292    ,  808.24123    ,  798.21131    ,  788.71155    ,
     *   779.74735    ,
     *   878.69816    ,  866.18995    ,  854.12243    ,  842.51438    ,
     *   831.38243    ,  820.74086    ,  810.60143    ,  800.97324    ,
     *   791.86260    ,
     *   891.39454    ,  878.88225    ,  866.79170    ,  855.14140    ,
     *   843.94788    ,  833.22553    ,  822.98646    ,  813.24032    ,
     *   803.99424    ,
     *   904.04207    ,  891.53056    ,  879.42278    ,  867.73693    ,
     *   856.48940    ,  845.69467    ,  835.36507    ,  825.51074    ,
     *   816.13946    ,
     *   916.64321    ,  904.13692    ,  892.01720    ,  880.30194    ,
     *   869.00738    ,  858.14798    ,  847.73630    ,  837.78283    ,
     *   828.29591    /
        DATA ((SOSV  (J,K),J=109,117),K=145,153) /
     *   929.20037    ,  916.70334    ,  904.57653    ,  892.83751    ,
     *   881.50232    ,  870.58541    ,  860.09946    ,  850.05526    ,
     *   840.46164    ,
     *   941.71594    ,  929.23184    ,  917.10239    ,  905.34479    ,
     *   893.97489    ,  883.00707    ,  872.45410    ,  862.32702    ,
     *   852.63502    ,
     *   954.19222    ,  941.72442    ,  929.59640    ,  917.82501    ,
     *   906.42586    ,  895.41326    ,  884.80001    ,  874.59732    ,
     *   864.81475    ,
     *   966.63150    ,  954.18307    ,  942.06022    ,  930.27943    ,
     *   918.85610    ,  907.80438    ,  897.13711    ,  886.86563    ,
     *   876.99976    ,
     *   979.03601    ,  966.60974    ,  954.49549    ,  942.70937    ,
     *   931.26653    ,  920.18097    ,  909.46551    ,  899.13159    ,
     *   889.18924    ,
     *   991.40791    ,  979.00636    ,  966.90386    ,  955.11617    ,
     *   943.65814    ,  932.54364    ,  921.78542    ,  911.39499    ,
     *   901.38255    ,
     *   1003.7493    ,  991.37482    ,  979.28698    ,  967.50117    ,
     *   956.03198    ,  944.89309    ,  934.09718    ,  923.65579    ,
     *   913.57924    ,
     *   1016.0623    ,  1003.7170    ,  991.64647    ,  979.86574    ,
     *   968.38912    ,  957.23008    ,  946.40121    ,  935.91404    ,
     *   925.77901    ,
     *   1028.3489    ,  1016.0347    ,  1003.9840    ,  992.21127    ,
     *   980.73066    ,  969.55542    ,  958.69801    ,  948.16993    ,
     *   937.98169    /
        DATA ((SOSV  (J,K),J=109,117),K=154,162) /
     *   1040.6111    ,  1028.3298    ,  1016.3011    ,  1004.5391    ,
     *   993.05774    ,  981.86998    ,  970.98815    ,  960.42371    ,
     *   950.18721    ,
     *   1052.8508    ,  1040.6040    ,  1028.5993    ,  1016.8507    ,
     *   1005.3715    ,  994.17465    ,  983.27225    ,  972.67573    ,
     *   962.39563    ,
     *   1065.0699    ,  1052.8591    ,  1040.8804    ,  1029.1473    ,
     *   1017.6731    ,  1006.4704    ,  995.55101    ,  984.92641    ,
     *   974.60708    ,
     *   1077.2703    ,  1065.0967    ,  1053.1457    ,  1041.4304    ,
     *   1029.9638    ,  1018.7581    ,  1007.8251    ,  997.17621    ,
     *   986.82178    ,
     *   1089.4536    ,  1077.3185    ,  1065.3968    ,  1053.7014    ,
     *   1042.2446    ,  1031.0387    ,  1020.0954    ,  1009.4257    ,
     *   999.04001    ,
     *   1101.6216    ,  1089.5262    ,  1077.6353    ,  1065.9614    ,
     *   1054.5168    ,  1043.3134    ,  1032.3626    ,  1021.6754    ,
     *   1011.2621    ,
     *   1113.7761    ,  1101.7213    ,  1089.8626    ,  1078.2120    ,
     *   1066.7816    ,  1055.5830    ,  1044.6275    ,  1033.9259    ,
     *   1023.4885    ,
     *   1125.9187    ,  1113.9055    ,  1102.0801    ,  1090.4544    ,
     *   1079.0402    ,  1067.8487    ,  1056.8910    ,  1046.1780    ,
     *   1035.7197    ,
     *   1138.0510    ,  1126.0802    ,  1114.2893    ,  1102.6900    ,
     *   1091.2936    ,  1080.1113    ,  1069.1540    ,  1058.4322    ,
     *   1047.9560    /
        DATA ((SOSV  (J,K),J=118,126),K=  1,  9) /
     *   450.84545    ,  454.23326    ,  457.63193    ,  461.04166    ,
     *   464.46275    ,  467.89555    ,  471.34049    ,  474.79806    ,
     *   478.26880    ,
     *   450.83860    ,  454.22693    ,  457.62610    ,  461.03631    ,
     *   464.45786    ,  467.89110    ,  471.33647    ,  474.79445    ,
     *   478.26559    ,
     *   450.83075    ,  454.21968    ,  457.61942    ,  461.03018    ,
     *   464.45225    ,  467.88601    ,  471.33186    ,  474.79031    ,
     *   478.26190    ,
     *   450.82180    ,  454.21140    ,  457.61179    ,  461.02318    ,
     *   464.44586    ,  467.88020    ,  471.32661    ,  474.78559    ,
     *   478.25770    ,
     *   450.81163    ,  454.20201    ,  457.60313    ,  461.01524    ,
     *   464.43860    ,  467.87360    ,  471.32064    ,  474.78024    ,
     *   478.25293    ,
     *   450.80013    ,  454.19138    ,  457.59335    ,  461.00625    ,
     *   464.43040    ,  467.86614    ,  471.31390    ,  474.77418    ,
     *   478.24754    ,
     *   450.78718    ,  454.17941    ,  457.58232    ,  460.99614    ,
     *   464.42116    ,  467.85774    ,  471.30631    ,  474.76737    ,
     *   478.24147    ,
     *   450.77266    ,  454.16599    ,  457.56996    ,  460.98480    ,
     *   464.41079    ,  467.84832    ,  471.29779    ,  474.75972    ,
     *   478.23467    ,
     *   450.75643    ,  454.15100    ,  457.55615    ,  460.97213    ,
     *   464.39922    ,  467.83779    ,  471.28828    ,  474.75119    ,
     *   478.22707    /
        DATA ((SOSV  (J,K),J=118,126),K= 10, 18) /
     *   450.73837    ,  454.13430    ,  457.54078    ,  460.95802    ,
     *   464.38633    ,  467.82608    ,  471.27770    ,  474.74169    ,
     *   478.21861    ,
     *   450.71833    ,  454.11579    ,  457.52372    ,  460.94238    ,
     *   464.37204    ,  467.81309    ,  471.26596    ,  474.73116    ,
     *   478.20924    ,
     *   450.69616    ,  454.09531    ,  457.50487    ,  460.92508    ,
     *   464.35624    ,  467.79873    ,  471.25299    ,  474.71952    ,
     *   478.19888    ,
     *   450.67174    ,  454.07274    ,  457.48409    ,  460.90602    ,
     *   464.33883    ,  467.78291    ,  471.23870    ,  474.70670    ,
     *   478.18747    ,
     *   450.64489    ,  454.04794    ,  457.46125    ,  460.88507    ,
     *   464.31971    ,  467.76554    ,  471.22300    ,  474.69261    ,
     *   478.17494    ,
     *   450.61548    ,  454.02077    ,  457.43624    ,  460.86213    ,
     *   464.29876    ,  467.74651    ,  471.20581    ,  474.67720    ,
     *   478.16123    ,
     *   450.58335    ,  453.99109    ,  457.40892    ,  460.83708    ,
     *   464.27588    ,  467.72572    ,  471.18705    ,  474.66037    ,
     *   478.14626    ,
     *   450.54833    ,  453.95875    ,  457.37915    ,  460.80978    ,
     *   464.25096    ,  467.70309    ,  471.16661    ,  474.64204    ,
     *   478.12996    ,
     *   450.51027    ,  453.92360    ,  457.34680    ,  460.78012    ,
     *   464.22389    ,  467.67851    ,  471.14442    ,  474.62215    ,
     *   478.11228    /
        DATA ((SOSV  (J,K),J=118,126),K= 19, 27) /
     *   450.46902    ,  453.88551    ,  457.31174    ,  460.74798    ,
     *   464.19456    ,  467.65187    ,  471.12038    ,  474.60060    ,
     *   478.09313    ,
     *   450.42440    ,  453.84431    ,  457.27383    ,  460.71324    ,
     *   464.16285    ,  467.62309    ,  471.09440    ,  474.57732    ,
     *   478.07245    ,
     *   450.37625    ,  453.79986    ,  457.23294    ,  460.67576    ,
     *   464.12866    ,  467.59205    ,  471.06640    ,  474.55224    ,
     *   478.05017    ,
     *   450.32442    ,  453.75201    ,  457.18893    ,  460.63543    ,
     *   464.09188    ,  467.55867    ,  471.03629    ,  474.52527    ,
     *   478.02622    ,
     *   450.26873    ,  453.70062    ,  457.14166    ,  460.59213    ,
     *   464.05238    ,  467.52284    ,  471.00397    ,  474.49634    ,
     *   478.00054    ,
     *   450.20904    ,  453.64554    ,  457.09100    ,  460.54573    ,
     *   464.01008    ,  467.48446    ,  470.96938    ,  474.46537    ,
     *   477.97306    ,
     *   450.14517    ,  453.58661    ,  457.03683    ,  460.49612    ,
     *   463.96485    ,  467.44345    ,  470.93241    ,  474.43230    ,
     *   477.94373    ,
     *   450.07697    ,  453.52370    ,  456.97900    ,  460.44318    ,
     *   463.91660    ,  467.39970    ,  470.89300    ,  474.39705    ,
     *   477.91247    ,
     *   450.00428    ,  453.45666    ,  456.91739    ,  460.38678    ,
     *   463.86522    ,  467.35314    ,  470.85106    ,  474.35955    ,
     *   477.87925    /
        DATA ((SOSV  (J,K),J=118,126),K= 28, 36) /
     *   449.92695    ,  453.38536    ,  456.85188    ,  460.32683    ,
     *   463.81061    ,  467.30366    ,  470.80651    ,  474.31974    ,
     *   477.84399    ,
     *   449.84482    ,  453.30966    ,  456.78234    ,  460.26322    ,
     *   463.75268    ,  467.25120    ,  470.75930    ,  474.27757    ,
     *   477.80666    ,
     *   449.75776    ,  453.22942    ,  456.70866    ,  460.19583    ,
     *   463.69134    ,  467.19566    ,  470.70934    ,  474.23296    ,
     *   477.76720    ,
     *   449.68696    ,  453.16418    ,  456.64877    ,  460.14107    ,
     *   463.64150    ,  467.15056    ,  470.66878    ,  474.19677    ,
     *   477.73520    ,
     *   449.61305    ,  453.09610    ,  456.58627    ,  460.08395    ,
     *   463.58954    ,  467.10354    ,  470.62652    ,  474.15908    ,
     *   477.70189    ,
     *   449.53597    ,  453.02511    ,  456.52114    ,  460.02442    ,
     *   463.53540    ,  467.05458    ,  470.58253    ,  474.11985    ,
     *   477.66725    ,
     *   449.45567    ,  452.95117    ,  456.45331    ,  459.96246    ,
     *   463.47907    ,  467.00365    ,  470.53678    ,  474.07909    ,
     *   477.63126    ,
     *   449.37208    ,  452.87423    ,  456.38274    ,  459.89801    ,
     *   463.42050    ,  466.95072    ,  470.48926    ,  474.03677    ,
     *   477.59393    ,
     *   449.28516    ,  452.79424    ,  456.30940    ,  459.83105    ,
     *   463.35966    ,  466.89576    ,  470.43995    ,  473.99287    ,
     *   477.55523    /
        DATA ((SOSV  (J,K),J=118,126),K= 37, 45) /
     *   449.19485    ,  452.71115    ,  456.23324    ,  459.76154    ,
     *   463.29653    ,  466.83876    ,  470.38882    ,  473.94738    ,
     *   477.51517    ,
     *   449.10109    ,  452.62492    ,  456.15423    ,  459.68945    ,
     *   463.23109    ,  466.77969    ,  470.33587    ,  473.90031    ,
     *   477.47373    ,
     *   449.00384    ,  452.53550    ,  456.07233    ,  459.61476    ,
     *   463.16331    ,  466.71854    ,  470.28109    ,  473.85163    ,
     *   477.43091    ,
     *   448.90307    ,  452.44287    ,  455.98751    ,  459.53743    ,
     *   463.09317    ,  466.65530    ,  470.22446    ,  473.80135    ,
     *   477.38672    ,
     *   448.79871    ,  452.34699    ,  455.89975    ,  459.45746    ,
     *   463.02066    ,  466.58996    ,  470.16599    ,  473.74947    ,
     *   477.34117    ,
     *   448.69076    ,  452.24783    ,  455.80902    ,  459.37482    ,
     *   462.94577    ,  466.52250    ,  470.10567    ,  473.69599    ,
     *   477.29425    ,
     *   448.57915    ,  452.14536    ,  455.71530    ,  459.28949    ,
     *   462.86849    ,  466.45294    ,  470.04350    ,  473.64092    ,
     *   477.24598    ,
     *   448.46388    ,  452.03956    ,  455.61858    ,  459.20147    ,
     *   462.78882    ,  466.38126    ,  469.97949    ,  473.58427    ,
     *   477.19638    ,
     *   448.34491    ,  451.93041    ,  455.51885    ,  459.11076    ,
     *   462.70675    ,  466.30748    ,  469.91365    ,  473.52604    ,
     *   477.14546    /
        DATA ((SOSV  (J,K),J=118,126),K= 46, 54) /
     *   448.22223    ,  451.81791    ,  455.41609    ,  459.01735    ,
     *   462.62229    ,  466.23160    ,  469.84600    ,  473.46627    ,
     *   477.09325    ,
     *   448.09581    ,  451.70204    ,  455.31032    ,  458.92124    ,
     *   462.53545    ,  466.15363    ,  469.77654    ,  473.40497    ,
     *   477.03977    ,
     *   447.96566    ,  451.58279    ,  455.20152    ,  458.82245    ,
     *   462.44624    ,  466.07360    ,  469.70531    ,  473.34217    ,
     *   476.98506    ,
     *   447.83176    ,  451.46018    ,  455.08971    ,  458.72098    ,
     *   462.35468    ,  465.99153    ,  469.63233    ,  473.27791    ,
     *   476.92914    ,
     *   447.69412    ,  451.33420    ,  454.97490    ,  458.61686    ,
     *   462.26079    ,  465.90745    ,  469.55764    ,  473.21221    ,
     *   476.87206    ,
     *   447.55274    ,  451.20488    ,  454.85711    ,  458.51011    ,
     *   462.16461    ,  465.82139    ,  469.48127    ,  473.14512    ,
     *   476.81387    ,
     *   447.40764    ,  451.07223    ,  454.73637    ,  458.40077    ,
     *   462.06617    ,  465.73339    ,  469.40327    ,  473.07669    ,
     *   476.75461    ,
     *   447.25884    ,  450.93628    ,  454.61271    ,  458.28886    ,
     *   461.96552    ,  465.64350    ,  469.32368    ,  473.00698    ,
     *   476.69434    ,
     *   447.10636    ,  450.79706    ,  454.48616    ,  458.17444    ,
     *   461.86269    ,  465.55177    ,  469.24257    ,  472.93603    ,
     *   476.63313    /
        DATA ((SOSV  (J,K),J=118,126),K= 55, 63) /
     *   446.95025    ,  450.65462    ,  454.35678    ,  458.05755    ,
     *   461.75775    ,  465.45826    ,  469.16000    ,  472.86392    ,
     *   476.57105    ,
     *   446.79055    ,  450.50900    ,  454.22462    ,  457.93826    ,
     *   461.65076    ,  465.36303    ,  469.07603    ,  472.79073    ,
     *   476.50816    ,
     *   446.62730    ,  450.36026    ,  454.08975    ,  457.81662    ,
     *   461.54178    ,  465.26616    ,  468.99074    ,  472.71652    ,
     *   476.44455    ,
     *   446.46058    ,  450.20847    ,  453.95222    ,  457.69273    ,
     *   461.43091    ,  465.16774    ,  468.90422    ,  472.64138    ,
     *   476.38031    ,
     *   446.29045    ,  450.05370    ,  453.81213    ,  457.56665    ,
     *   461.31822    ,  465.06784    ,  468.81656    ,  472.56542    ,
     *   476.31554    ,
     *   446.11698    ,  449.89605    ,  453.66956    ,  457.43848    ,
     *   461.20381    ,  464.96658    ,  468.72785    ,  472.48873    ,
     *   476.25034    ,
     *   445.89561    ,  449.69506    ,  453.48801    ,  457.27549    ,
     *   461.05854    ,  464.83824    ,  468.61568    ,  472.39202    ,
     *   476.16840    ,
     *   445.66939    ,  449.48991    ,  453.30296    ,  457.10962    ,
     *   460.91098    ,  464.70815    ,  468.50229    ,  472.29458    ,
     *   476.08622    ,
     *   445.43855    ,  449.28085    ,  453.11466    ,  456.94112    ,
     *   460.76137    ,  464.57658    ,  468.38795    ,  472.19669    ,
     *   476.00404    /
        DATA ((SOSV  (J,K),J=118,126),K= 64, 72) /
     *   445.20335    ,  449.06814    ,  452.92339    ,  456.77028    ,
     *   460.61002    ,  464.44382    ,  468.27293    ,  472.09862    ,
     *   475.92216    ,
     *   444.96410    ,  448.85210    ,  452.72944    ,  456.59740    ,
     *   460.45721    ,  464.31017    ,  468.15755    ,  472.00068    ,
     *   475.84089    ,
     *   444.72113    ,  448.63305    ,  452.53317    ,  456.42282    ,
     *   460.30331    ,  464.17597    ,  468.04216    ,  471.90323    ,
     *   475.76057    ,
     *   444.47482    ,  448.41138    ,  452.33495    ,  456.24692    ,
     *   460.14868    ,  464.04161    ,  467.92713    ,  471.80664    ,
     *   475.68157    ,
     *   444.22559    ,  448.18751    ,  452.13520    ,  456.07013    ,
     *   459.99374    ,  463.90750    ,  467.81287    ,  471.71131    ,
     *   475.60429    ,
     *   443.97391    ,  447.96190    ,  451.93439    ,  455.89290    ,
     *   459.83896    ,  463.77409    ,  467.69982    ,  471.61768    ,
     *   475.52918    ,
     *   443.72029    ,  447.73508    ,  451.73302    ,  455.71573    ,
     *   459.68482    ,  463.64187    ,  467.58848    ,  471.52623    ,
     *   475.45671    ,
     *   443.46530    ,  447.50759    ,  451.53165    ,  455.53918    ,
     *   459.53187    ,  463.51138    ,  467.47938    ,  471.43750    ,
     *   475.38738    ,
     *   443.20959    ,  447.28007    ,  451.33089    ,  455.36385    ,
     *   459.38071    ,  463.38321    ,  467.37308    ,  471.35203    ,
     *   475.32177    /
        DATA ((SOSV  (J,K),J=118,126),K= 73, 81) /
     *   442.95384    ,  447.05321    ,  451.13143    ,  455.19041    ,
     *   459.23199    ,  463.25799    ,  467.27023    ,  471.27046    ,
     *   475.26048    ,
     *   442.69882    ,  446.82775    ,  450.93400    ,  455.01958    ,
     *   459.08642    ,  463.13643    ,  467.17149    ,  471.19346    ,
     *   475.20416    ,
     *   442.44538    ,  446.60452    ,  450.73941    ,  454.85215    ,
     *   458.94477    ,  463.01928    ,  467.07763    ,  471.12174    ,
     *   475.15353    ,
     *   442.19445    ,  446.38443    ,  450.54854    ,  454.68899    ,
     *   458.80790    ,  462.90737    ,  466.98945    ,  471.05612    ,
     *   475.10937    ,
     *   441.94705    ,  446.16849    ,  450.36238    ,  454.53104    ,
     *   458.67673    ,  462.80162    ,  466.90783    ,  470.99746    ,
     *   475.07253    ,
     *   441.70430    ,  445.95777    ,  450.18197    ,  454.37936    ,
     *   458.55228    ,  462.70300    ,  466.83376    ,  470.94670    ,
     *   475.04396    ,
     *   441.36141    ,  445.66253    ,  449.93182    ,  454.17190    ,
     *   458.38527    ,  462.57437    ,  466.74155    ,  470.88910    ,
     *   475.01926    ,
     *   441.03519    ,  445.38506    ,  449.70043    ,  453.98411    ,
     *   458.23880    ,  462.46707    ,  466.67142    ,  470.85427    ,
     *   475.01797    ,
     *   440.72968    ,  445.12944    ,  449.49196    ,  453.82025    ,
     *   458.11718    ,  462.38550    ,  466.62783    ,  470.84675    ,
     *   475.04471    /
        DATA ((SOSV  (J,K),J=118,126),K= 82, 90) /
     *   440.72553    ,  445.12600    ,  449.48920    ,  453.81813    ,
     *   458.11567    ,  462.38455    ,  466.62743    ,  470.84686    ,
     *   475.04532    ,
     *   440.71725    ,  445.11915    ,  449.48370    ,  453.81391    ,
     *   458.11265    ,  462.38269    ,  466.62666    ,  470.84712    ,
     *   475.04655    ,
     *   440.68857    ,  445.09546    ,  449.46472    ,  453.79938    ,
     *   458.10235    ,  462.37638    ,  466.62415    ,  470.84821    ,
     *   475.05107    ,
     *   440.52738    ,  444.96347    ,  449.36033    ,  453.72110    ,
     *   458.04878    ,  462.34624    ,  466.61622    ,  470.86138    ,
     *   475.08427    ,
     *   440.38146    ,  444.84616    ,  449.27005    ,  453.65639    ,
     *   458.00828    ,  462.32868    ,  466.62043    ,  470.88624    ,
     *   475.12877    ,
     *   440.25141    ,  444.74407    ,  449.19438    ,  453.60572    ,
     *   457.98128    ,  462.32411    ,  466.63713    ,  470.92315    ,
     *   475.18486    ,
     *   440.13787    ,  444.65778    ,  449.13386    ,  453.56957    ,
     *   457.96821    ,  462.33292    ,  466.66671    ,  470.97244    ,
     *   475.25288    ,
     *   440.04148    ,  444.58789    ,  449.08900    ,  453.54842    ,
     *   457.96953    ,  462.35554    ,  466.70953    ,  471.03446    ,
     *   475.33315    ,
     *   439.96291    ,  444.53498    ,  449.06038    ,  453.54279    ,
     *   457.98569    ,  462.39238    ,  466.76600    ,  471.10957    ,
     *   475.42599    /
        DATA ((SOSV  (J,K),J=118,126),K= 91, 99) /
     *   439.90283    ,  444.49968    ,  449.04854    ,  453.55319    ,
     *   458.01717    ,  462.44387    ,  466.83650    ,  471.19814    ,
     *   475.53175    ,
     *   439.86196    ,  444.48263    ,  449.05407    ,  453.58014    ,
     *   458.06445    ,  462.51046    ,  466.92145    ,  471.30055    ,
     *   475.65077    ,
     *   439.84100    ,  444.48448    ,  449.07756    ,  453.62417    ,
     *   458.12802    ,  462.59260    ,  467.02125    ,  471.41716    ,
     *   475.78339    ,
     *   439.84069    ,  444.50588    ,  449.11961    ,  453.68585    ,
     *   458.20838    ,  462.69074    ,  467.13632    ,  471.54837    ,
     *   475.92998    ,
     *   439.95959    ,  444.67996    ,  449.34638    ,  453.96296    ,
     *   458.53356    ,  463.06183    ,  467.55128    ,  472.00523    ,
     *   476.42688    ,
     *   440.27010    ,  445.03441    ,  449.74334    ,  454.40096    ,
     *   459.01112    ,  463.57752    ,  468.10365    ,  472.59288    ,
     *   477.04845    ,
     *   440.79141    ,  445.58647    ,  450.32602    ,  455.01391    ,
     *   459.65386    ,  464.24943    ,  468.80405    ,  473.32105    ,
     *   477.80361    ,
     *   441.54361    ,  446.35418    ,  451.11065    ,  455.81648    ,
     *   460.47505    ,  465.08966    ,  469.66353    ,  474.19983    ,
     *   478.70162    ,
     *   442.54760    ,  447.35623    ,  452.11406    ,  456.82385    ,
     *   461.48844    ,  466.11069    ,  470.69346    ,  475.23962    ,
     *   479.75201    /
        DATA ((SOSV  (J,K),J=118,126),K=100,108) /
     *   443.82484    ,  448.61182    ,  453.35348    ,  458.05158    ,
     *   462.70812    ,  467.32531    ,  471.90549    ,  476.45107    ,
     *   480.96453    ,
     *   445.39709    ,  450.14044    ,  454.84644    ,  459.51545    ,
     *   464.14838    ,  468.74652    ,  473.31145    ,  477.84498    ,
     *   482.34908    ,
     *   447.28613    ,  451.96161    ,  456.61050    ,  461.23136    ,
     *   465.82362    ,  470.38740    ,  474.92329    ,  479.43229    ,
     *   483.91569    ,
     *   449.51342    ,  454.09462    ,  458.66307    ,  463.21505    ,
     *   467.74816    ,  472.26099    ,  476.75291    ,  481.22389    ,
     *   485.67437    ,
     *   452.09964    ,  456.55818    ,  461.02111    ,  465.48196    ,
     *   469.93605    ,  474.38015    ,  478.81210    ,  483.23061    ,
     *   487.63507    ,
     *   455.06437    ,  459.37012    ,  463.70090    ,  468.04695    ,
     *   472.40092    ,  476.75738    ,  481.11235    ,  485.46305    ,
     *   489.80759    ,
     *   458.42554    ,  462.54698    ,  466.71769    ,  470.92410    ,
     *   475.15576    ,  479.40467    ,  483.66476    ,  487.93147    ,
     *   492.20144    ,
     *   462.19904    ,  466.10370    ,  470.08545    ,  474.12644    ,
     *   478.21270    ,  482.33335    ,  486.47987    ,  490.64569    ,
     *   494.82578    ,
     *   466.39823    ,  470.05320    ,  473.81654    ,  477.66571    ,
     *   481.58286    ,  485.55385    ,  489.56750    ,  493.61496    ,
     *   497.68928    /
        DATA ((SOSV  (J,K),J=118,126),K=109,117) /
     *   471.03355    ,  474.40607    ,  477.92144    ,  481.55212    ,
     *   485.27607    ,  489.07563    ,  492.93666    ,  496.84782    ,
     *   500.80005    ,
     *   476.11209    ,  479.17022    ,  482.40848    ,  485.79414    ,
     *   489.30076    ,  492.90694    ,  496.59536    ,  500.35201    ,
     *   504.16553    ,
     *   481.63735    ,  484.35064    ,  487.28359    ,  490.39827    ,
     *   493.66373    ,  497.05470    ,  500.55053    ,  504.13435    ,
     *   507.79237    ,
     *   487.60899    ,  489.94919    ,  492.55013    ,  495.36889    ,
     *   498.37003    ,  501.52436    ,  504.80784    ,  508.20062    ,
     *   511.68637    ,
     *   494.02282    ,  495.96446    ,  498.20877    ,  500.70813    ,
     *   503.42282    ,  506.31982    ,  509.37166    ,  512.55551    ,
     *   515.85237    ,
     *   500.87080    ,  502.39184    ,  504.25742    ,  506.41580    ,
     *   508.82333    ,  511.44332    ,  514.24498    ,  517.20249    ,
     *   520.29423    ,
     *   508.14135    ,  509.22352    ,  510.69124    ,  512.48935    ,
     *   514.57075    ,  516.89537    ,  519.42929    ,  522.14382    ,
     *   525.01472    ,
     *   515.81965    ,  516.44876    ,  517.50280    ,  518.92397    ,
     *   520.66228    ,  522.67477    ,  524.92462    ,  527.38045    ,
     *   530.01552    ,
     *   523.88814    ,  524.05420    ,  524.68220    ,  525.71260    ,
     *   527.09320    ,  528.77860    ,  530.72951    ,  532.91206    ,
     *   535.29718    /
        DATA ((SOSV  (J,K),J=118,126),K=118,126) /
     *   532.32705    ,  532.02422    ,  532.21739    ,  532.84618    ,
     *   533.85692    ,  535.20232    ,  536.84101    ,  538.73702    ,
     *   540.85913    ,
     *   541.11503    ,  540.34139    ,  540.09447    ,  540.31386    ,
     *   540.94515    ,  541.93979    ,  543.25481    ,  544.85244    ,
     *   546.69965    ,
     *   550.22972    ,  548.98696    ,  548.29801    ,  548.10322    ,
     *   548.34811    ,  548.98346    ,  549.96522    ,  551.25424    ,
     *   552.81597    ,
     *   559.64828    ,  557.94131    ,  556.81151    ,  556.20061    ,
     *   556.05470    ,  556.32451    ,  556.96537    ,  557.93721    ,
     *   559.20426    ,
     *   569.34789    ,  567.18439    ,  565.61767    ,  564.59139    ,
     *   564.05279    ,  563.95301    ,  564.24731    ,  564.89508    ,
     *   565.85973    ,
     *   579.30611    ,  576.69609    ,  574.69882    ,  573.26032    ,
     *   572.32940    ,  571.85814    ,  571.80214    ,  572.12067    ,
     *   572.77668    ,
     *   589.50121    ,  586.45658    ,  584.03720    ,  582.19176    ,
     *   580.87102    ,  580.02838    ,  579.62020    ,  579.60602    ,
     *   579.94866    ,
     *   599.91237    ,  596.44654    ,  593.61522    ,  591.36995    ,
     *   589.66377    ,  588.45171    ,  587.69122    ,  587.34247    ,
     *   587.36848    ,
     *   610.51983    ,  606.64740    ,  603.41568    ,  600.77927    ,
     *   598.69365    ,  597.11578    ,  596.00448    ,  595.32085    ,
     *   595.02840    /
        DATA ((SOSV  (J,K),J=118,126),K=127,135) /
     *   621.30497    ,  617.04139    ,  613.42193    ,  610.40434    ,
     *   607.94671    ,  606.00810    ,  604.54898    ,  603.53158    ,
     *   602.92020    ,
     *   632.25038    ,  627.61171    ,  623.61801    ,  620.23024    ,
     *   617.40921    ,  615.11623    ,  613.31355    ,  611.96482    ,
     *   611.03532    ,
     *   643.33983    ,  638.34253    ,  633.98872    ,  630.24259    ,
     *   627.06773    ,  624.42781    ,  622.28703    ,  620.61058    ,
     *   619.36493    ,
     *   654.55829    ,  649.21902    ,  644.51966    ,  640.42761    ,
     *   636.90930    ,  633.93079    ,  631.45834    ,  629.45883    ,
     *   627.90007    ,
     *   665.89190    ,  660.22737    ,  655.19729    ,  650.77222    ,
     *   646.92142    ,  643.61342    ,  640.81659    ,  638.49959    ,
     *   636.63171    ,
     *   677.32794    ,  671.35478    ,  666.00890    ,  661.26402    ,
     *   657.09217    ,  653.46437    ,  650.35116    ,  647.72303    ,
     *   645.55085    ,
     *   688.85482    ,  682.58940    ,  676.94267    ,  671.89134    ,
     *   667.41021    ,  663.47277    ,  660.05174    ,  657.11952    ,
     *   654.64859    ,
     *   700.46197    ,  693.92036    ,  687.98758    ,  682.64323    ,
     *   677.86481    ,  673.62823    ,  669.90841    ,  666.67968    ,
     *   663.91620    ,
     *   712.13986    ,  705.33772    ,  699.13346    ,  693.50948    ,
     *   688.44585    ,  683.92088    ,  679.91166    ,  676.39445    ,
     *   673.34513    /
        DATA ((SOSV  (J,K),J=118,126),K=136,144) /
     *   723.87993    ,  716.83239    ,  710.37094    ,  704.48057    ,
     *   699.14383    ,  694.34137    ,  690.05239    ,  686.25510    ,
     *   682.92710    ,
     *   735.67450    ,  728.39617    ,  721.69143    ,  715.54770    ,
     *   709.94988    ,  704.88088    ,  700.32196    ,  696.25326    ,
     *   692.65409    ,
     *   747.51676    ,  740.02164    ,  733.08707    ,  726.70273    ,
     *   720.85574    ,  715.53112    ,  710.71220    ,  706.38095    ,
     *   702.51840    ,
     *   759.40069    ,  751.70215    ,  744.55074    ,  737.93819    ,
     *   731.85371    ,  726.28436    ,  721.21537    ,  716.63056    ,
     *   712.51264    ,
     *   771.32099    ,  763.43175    ,  756.07596    ,  749.24724    ,
     *   742.93671    ,  737.13333    ,  731.82420    ,  726.99489    ,
     *   722.62976    ,
     *   783.27301    ,  775.20514    ,  767.65691    ,  760.62363    ,
     *   754.09819    ,  748.07133    ,  742.53189    ,  737.46714    ,
     *   732.86303    ,
     *   795.25272    ,  787.01766    ,  779.28837    ,  772.06170    ,
     *   765.33214    ,  759.09209    ,  753.33205    ,  748.04088    ,
     *   743.20610    ,
     *   807.25661    ,  798.86516    ,  790.96566    ,  783.55630    ,
     *   776.63307    ,  770.18988    ,  764.21876    ,  758.71012    ,
     *   753.65292    ,
     *   819.28169    ,  810.74404    ,  802.68461    ,  795.10282    ,
     *   787.99597    ,  781.35937    ,  775.18650    ,  769.46919    ,
     *   764.19783    /
        DATA ((SOSV  (J,K),J=118,126),K=145,153) /
     *   831.32537    ,  822.65113    ,  814.44153    ,  806.69707    ,
     *   799.41626    ,  792.59569    ,  786.23016    ,  780.31285    ,
     *   774.83546    ,
     *   843.38545    ,  834.58368    ,  826.23314    ,  818.33534    ,
     *   810.88984    ,  803.89440    ,  797.34504    ,  791.23618    ,
     *   785.56081    ,
     *   855.46007    ,  846.53929    ,  838.05658    ,  830.01428    ,
     *   822.41296    ,  815.25140    ,  808.52677    ,  802.23464    ,
     *   796.36918    ,
     *   867.54768    ,  858.51592    ,  849.90930    ,  841.73094    ,
     *   833.98226    ,  826.66301    ,  819.77138    ,  813.30402    ,
     *   807.25619    ,
     *   879.64698    ,  870.51181    ,  861.78911    ,  853.48268    ,
     *   845.59472    ,  838.12586    ,  831.07521    ,  824.44042    ,
     *   818.21777    ,
     *   891.75691    ,  882.52545    ,  873.69406    ,  865.26716    ,
     *   857.24763    ,  849.63690    ,  842.43492    ,  835.64025    ,
     *   829.25013    ,
     *   903.87659    ,  894.55557    ,  885.62250    ,  877.08233    ,
     *   868.93858    ,  861.19338    ,  853.84745    ,  846.90022    ,
     *   840.34977    ,
     *   916.00536    ,  906.60111    ,  897.57297    ,  888.92638    ,
     *   880.66540    ,  872.79281    ,  865.31004    ,  858.21728    ,
     *   851.51343    ,
     *   928.14268    ,  918.66118    ,  909.54425    ,  900.79771    ,
     *   892.42617    ,  884.43296    ,  876.82017    ,  869.58866    ,
     *   862.73813    /
        DATA ((SOSV  (J,K),J=118,126),K=154,162) /
     *   940.28817    ,  930.73507    ,  921.53526    ,  912.69496    ,
     *   904.21919    ,  896.11183    ,  888.37554    ,  881.01184    ,
     *   874.02109    ,
     *   952.44157    ,  942.82221    ,  933.54514    ,  924.61691    ,
     *   916.04296    ,  907.82762    ,  899.97409    ,  892.48449    ,
     *   885.35980    ,
     *   964.60273    ,  954.92213    ,  945.57312    ,  936.56252    ,
     *   927.89614    ,  919.57872    ,  911.61396    ,  904.00449    ,
     *   896.75191    ,
     *   976.77158    ,  967.03452    ,  957.61861    ,  948.53092    ,
     *   939.77758    ,  931.36372    ,  923.29346    ,  915.56994    ,
     *   908.19528    ,
     *   988.94818    ,  979.15916    ,  969.68111    ,  960.52135    ,
     *   951.68627    ,  943.18134    ,  935.01109    ,  927.17909    ,
     *   919.68798    ,
     *   1001.1326    ,  991.29590    ,  981.76025    ,  972.53318    ,
     *   963.62132    ,  955.03046    ,  946.76548    ,  938.83037    ,
     *   931.22820    ,
     *   1013.3251    ,  1003.4447    ,  993.85574    ,  984.56588    ,
     *   975.58198    ,  966.91009    ,  958.55543    ,  950.52234    ,
     *   942.81432    ,
     *   1025.5258    ,  1015.6056    ,  1005.9674    ,  996.61905    ,
     *   987.56762    ,  978.81938    ,  970.37985    ,  962.25372    ,
     *   954.44487    ,
     *   1037.7351    ,  1027.7786    ,  1018.0951    ,  1008.6924    ,
     *   999.57768    ,  990.75758    ,  982.23780    ,  974.02337    ,
     *   966.11849    /
        DATA ((SOSV  (J,K),J=127,135),K=  1,  9) /
     *   481.75333    ,  485.25231    ,  488.76646    ,  492.29652    ,
     *   495.84331    ,  499.40764    ,  502.99039    ,  506.59244    ,
     *   510.21469    ,
     *   481.75050    ,  485.24984    ,  488.76434    ,  492.29474    ,
     *   495.84185    ,  499.40650    ,  502.98955    ,  506.59188    ,
     *   510.21441    ,
     *   481.74725    ,  485.24701    ,  488.76191    ,  492.29270    ,
     *   495.84018    ,  499.40519    ,  502.98858    ,  506.59125    ,
     *   510.21409    ,
     *   481.74354    ,  485.24378    ,  488.75914    ,  492.29037    ,
     *   495.83828    ,  499.40369    ,  502.98748    ,  506.59052    ,
     *   510.21373    ,
     *   481.73934    ,  485.24012    ,  488.75600    ,  492.28773    ,
     *   495.83612    ,  499.40200    ,  502.98623    ,  506.58970    ,
     *   510.21332    ,
     *   481.73458    ,  485.23598    ,  488.75245    ,  492.28475    ,
     *   495.83368    ,  499.40008    ,  502.98482    ,  506.58878    ,
     *   510.21286    ,
     *   481.72923    ,  485.23132    ,  488.74845    ,  492.28139    ,
     *   495.83094    ,  499.39793    ,  502.98323    ,  506.58774    ,
     *   510.21235    ,
     *   481.72323    ,  485.22610    ,  488.74397    ,  492.27763    ,
     *   495.82787    ,  499.39552    ,  502.98146    ,  506.58658    ,
     *   510.21178    ,
     *   481.71654    ,  485.22026    ,  488.73897    ,  492.27343    ,
     *   495.82444    ,  499.39283    ,  502.97949    ,  506.58529    ,
     *   510.21115    /
        DATA ((SOSV  (J,K),J=127,135),K= 10, 18) /
     *   481.70908    ,  485.21378    ,  488.73341    ,  492.26876    ,
     *   495.82063    ,  499.38985    ,  502.97730    ,  506.58386    ,
     *   510.21045    ,
     *   481.70082    ,  485.20659    ,  488.72725    ,  492.26359    ,
     *   495.81641    ,  499.38654    ,  502.97487    ,  506.58228    ,
     *   510.20969    ,
     *   481.69169    ,  485.19864    ,  488.72045    ,  492.25788    ,
     *   495.81175    ,  499.38290    ,  502.97220    ,  506.58055    ,
     *   510.20886    ,
     *   481.68164    ,  485.18990    ,  488.71296    ,  492.25160    ,
     *   495.80663    ,  499.37890    ,  502.96927    ,  506.57865    ,
     *   510.20795    ,
     *   481.67061    ,  485.18030    ,  488.70474    ,  492.24471    ,
     *   495.80102    ,  499.37451    ,  502.96607    ,  506.57658    ,
     *   510.20697    ,
     *   481.65853    ,  485.16980    ,  488.69575    ,  492.23718    ,
     *   495.79488    ,  499.36972    ,  502.96257    ,  506.57433    ,
     *   510.20592    ,
     *   481.64535    ,  485.15834    ,  488.68595    ,  492.22897    ,
     *   495.78820    ,  499.36451    ,  502.95878    ,  506.57190    ,
     *   510.20479    ,
     *   481.63101    ,  485.14588    ,  488.67529    ,  492.22004    ,
     *   495.78095    ,  499.35886    ,  502.95467    ,  506.56927    ,
     *   510.20359    ,
     *   481.61545    ,  485.13235    ,  488.66373    ,  492.21037    ,
     *   495.77309    ,  499.35275    ,  502.95023    ,  506.56645    ,
     *   510.20232    /
        DATA ((SOSV  (J,K),J=127,135),K= 19, 27) /
     *   481.59860    ,  485.11772    ,  488.65123    ,  492.19992    ,
     *   495.76461    ,  499.34616    ,  502.94546    ,  506.56342    ,
     *   510.20098    ,
     *   481.58042    ,  485.10194    ,  488.63775    ,  492.18865    ,
     *   495.75547    ,  499.33907    ,  502.94034    ,  506.56020    ,
     *   510.19957    ,
     *   481.56083    ,  485.08494    ,  488.62324    ,  492.17654    ,
     *   495.74566    ,  499.33147    ,  502.93487    ,  506.55677    ,
     *   510.19811    ,
     *   481.53979    ,  485.06669    ,  488.60767    ,  492.16355    ,
     *   495.73515    ,  499.32334    ,  502.92903    ,  506.55314    ,
     *   510.19660    ,
     *   481.51723    ,  485.04713    ,  488.59101    ,  492.14966    ,
     *   495.72392    ,  499.31468    ,  502.92283    ,  506.54931    ,
     *   510.19504    ,
     *   481.49311    ,  485.02623    ,  488.57320    ,  492.13483    ,
     *   495.71196    ,  499.30547    ,  502.91626    ,  506.54528    ,
     *   510.19346    ,
     *   481.46737    ,  485.00395    ,  488.55423    ,  492.11905    ,
     *   495.69924    ,  499.29570    ,  502.90933    ,  506.54107    ,
     *   510.19186    ,
     *   481.43996    ,  484.98023    ,  488.53407    ,  492.10229    ,
     *   495.68576    ,  499.28537    ,  502.90203    ,  506.53668    ,
     *   510.19027    ,
     *   481.41083    ,  484.95505    ,  488.51267    ,  492.08454    ,
     *   495.67151    ,  499.27447    ,  502.89436    ,  506.53212    ,
     *   510.18870    /
        DATA ((SOSV  (J,K),J=127,135),K= 28, 36) /
     *   481.37995    ,  484.92836    ,  488.49003    ,  492.06577    ,
     *   495.65647    ,  499.26302    ,  502.88635    ,  506.52741    ,
     *   510.18717    ,
     *   481.34727    ,  484.90015    ,  488.46611    ,  492.04598    ,
     *   495.64064    ,  499.25100    ,  502.87799    ,  506.52257    ,
     *   510.18572    ,
     *   481.31275    ,  484.87038    ,  488.44090    ,  492.02515    ,
     *   495.62402    ,  499.23843    ,  502.86931    ,  506.51763    ,
     *   510.18436    ,
     *   481.28478    ,  484.84628    ,  488.42051    ,  492.00833    ,
     *   495.61064    ,  499.22834    ,  502.86239    ,  506.51375    ,
     *   510.18340    ,
     *   481.25568    ,  484.82122    ,  488.39934    ,  491.99090    ,
     *   495.59678    ,  499.21793    ,  502.85529    ,  506.50983    ,
     *   510.18254    ,
     *   481.22544    ,  484.79521    ,  488.37739    ,  491.97284    ,
     *   495.58247    ,  499.20722    ,  502.84803    ,  506.50589    ,
     *   510.18179    ,
     *   481.19405    ,  484.76823    ,  488.35464    ,  491.95417    ,
     *   495.56771    ,  499.19621    ,  502.84063    ,  506.50195    ,
     *   510.18119    ,
     *   481.16150    ,  484.74028    ,  488.33112    ,  491.93488    ,
     *   495.55250    ,  499.18491    ,  502.83309    ,  506.49803    ,
     *   510.18074    ,
     *   481.12780    ,  484.71137    ,  488.30681    ,  491.91500    ,
     *   495.53686    ,  499.17335    ,  502.82545    ,  506.49415    ,
     *   510.18047    /
        DATA ((SOSV  (J,K),J=127,135),K= 37, 45) /
     *   481.09293    ,  484.68150    ,  488.28173    ,  491.89452    ,
     *   495.52080    ,  499.16153    ,  502.81771    ,  506.49033    ,
     *   510.18041    ,
     *   481.05690    ,  484.65066    ,  488.25588    ,  491.87346    ,
     *   495.50434    ,  499.14949    ,  502.80990    ,  506.48660    ,
     *   510.18059    ,
     *   481.01971    ,  484.61888    ,  488.22927    ,  491.85183    ,
     *   495.48749    ,  499.13723    ,  502.80205    ,  506.48298    ,
     *   510.18104    ,
     *   480.98137    ,  484.58614    ,  488.20193    ,  491.82965    ,
     *   495.47028    ,  499.12478    ,  502.79418    ,  506.47950    ,
     *   510.18178    ,
     *   480.94189    ,  484.55248    ,  488.17386    ,  491.80695    ,
     *   495.45272    ,  499.11218    ,  502.78633    ,  506.47621    ,
     *   510.18287    ,
     *   480.90127    ,  484.51791    ,  488.14508    ,  491.78374    ,
     *   495.43486    ,  499.09944    ,  502.77851    ,  506.47312    ,
     *   510.18432    ,
     *   480.85953    ,  484.48243    ,  488.11562    ,  491.76005    ,
     *   495.41670    ,  499.08660    ,  502.77078    ,  506.47029    ,
     *   510.18619    ,
     *   480.81669    ,  484.44609    ,  488.08550    ,  491.73591    ,
     *   495.39830    ,  499.07370    ,  502.76316    ,  506.46774    ,
     *   510.18852    ,
     *   480.77278    ,  484.40890    ,  488.05476    ,  491.71135    ,
     *   495.37967    ,  499.06077    ,  502.75570    ,  506.46553    ,
     *   510.19135    /
        DATA ((SOSV  (J,K),J=127,135),K= 46, 54) /
     *   480.72782    ,  484.37089    ,  488.02342    ,  491.68641    ,
     *   495.36087    ,  499.04786    ,  502.74845    ,  506.46371    ,
     *   510.19473    ,
     *   480.68184    ,  484.33209    ,  487.99152    ,  491.66112    ,
     *   495.34194    ,  499.03502    ,  502.74145    ,  506.46231    ,
     *   510.19872    ,
     *   480.63487    ,  484.29256    ,  487.95911    ,  491.63554    ,
     *   495.32291    ,  499.02228    ,  502.73474    ,  506.46140    ,
     *   510.20337    ,
     *   480.58695    ,  484.25231    ,  487.92622    ,  491.60971    ,
     *   495.30385    ,  499.00971    ,  502.72840    ,  506.46104    ,
     *   510.20874    ,
     *   480.53814    ,  484.21141    ,  487.89292    ,  491.58369    ,
     *   495.28480    ,  498.99736    ,  502.72248    ,  506.46128    ,
     *   510.21489    ,
     *   480.48846    ,  484.16991    ,  487.85924    ,  491.55752    ,
     *   495.26583    ,  498.98530    ,  502.71703    ,  506.46218    ,
     *   510.22189    ,
     *   480.43799    ,  484.12786    ,  487.82526    ,  491.53127    ,
     *   495.24701    ,  498.97358    ,  502.71214    ,  506.46383    ,
     *   510.22982    ,
     *   480.38678    ,  484.08532    ,  487.79104    ,  491.50502    ,
     *   495.22839    ,  498.96229    ,  502.70787    ,  506.46630    ,
     *   510.23875    ,
     *   480.33489    ,  484.04237    ,  487.75664    ,  491.47882    ,
     *   495.21005    ,  498.95149    ,  502.70429    ,  506.46965    ,
     *   510.24875    /
        DATA ((SOSV  (J,K),J=127,135),K= 55, 63) /
     *   480.28240    ,  483.99907    ,  487.72214    ,  491.45276    ,
     *   495.19208    ,  498.94126    ,  502.70150    ,  506.47398    ,
     *   510.25991    ,
     *   480.22939    ,  483.95550    ,  487.68763    ,  491.42692    ,
     *   495.17455    ,  498.93170    ,  502.69958    ,  506.47938    ,
     *   510.27233    ,
     *   480.17593    ,  483.91176    ,  487.65319    ,  491.40140    ,
     *   495.15756    ,  498.92290    ,  502.69861    ,  506.48594    ,
     *   510.28610    ,
     *   480.12211    ,  483.86793    ,  487.61892    ,  491.37628    ,
     *   495.14121    ,  498.91494    ,  502.69871    ,  506.49375    ,
     *   510.30131    ,
     *   480.06805    ,  483.82411    ,  487.58491    ,  491.35166    ,
     *   495.12560    ,  498.90795    ,  502.69998    ,  506.50293    ,
     *   510.31807    ,
     *   480.01384    ,  483.78041    ,  487.55128    ,  491.32767    ,
     *   495.11083    ,  498.90202    ,  502.70252    ,  506.51359    ,
     *   510.33651    ,
     *   479.94604    ,  483.72614    ,  487.50995    ,  491.29872    ,
     *   495.09374    ,  498.89629    ,  502.70767    ,  506.52916    ,
     *   510.36207    ,
     *   479.87843    ,  483.67248    ,  487.46962    ,  491.27117    ,
     *   495.07841    ,  498.89266    ,  502.71524    ,  506.54747    ,
     *   510.39067    ,
     *   479.81128    ,  483.61969    ,  487.43058    ,  491.24527    ,
     *   495.06509    ,  498.89139    ,  502.72551    ,  506.56878    ,
     *   510.42256    /
        DATA ((SOSV  (J,K),J=127,135),K= 64, 72) /
     *   479.74487    ,  483.56807    ,  487.39310    ,  491.22132    ,
     *   495.05409    ,  498.89277    ,  502.73874    ,  506.59337    ,
     *   510.45803    ,
     *   479.67951    ,  483.51792    ,  487.35750    ,  491.19962    ,
     *   495.04569    ,  498.89710    ,  502.75525    ,  506.62155    ,
     *   510.49737    ,
     *   479.61555    ,  483.46959    ,  487.32410    ,  491.18051    ,
     *   495.04023    ,  498.90471    ,  502.77537    ,  506.65363    ,
     *   510.54091    ,
     *   479.55335    ,  483.42344    ,  487.29328    ,  491.16434    ,
     *   495.03808    ,  498.91595    ,  502.79943    ,  506.68997    ,
     *   510.58899    ,
     *   479.49331    ,  483.37986    ,  487.26542    ,  491.15150    ,
     *   495.03960    ,  498.93121    ,  502.82783    ,  506.73093    ,
     *   510.64198    ,
     *   479.43587    ,  483.33928    ,  487.24095    ,  491.14242    ,
     *   495.04522    ,  498.95089    ,  502.86095    ,  506.77691    ,
     *   510.70027    ,
     *   479.38149    ,  483.30217    ,  487.22032    ,  491.13753    ,
     *   495.05538    ,  498.97543    ,  502.89923    ,  506.82834    ,
     *   510.76428    ,
     *   479.33068    ,  483.26902    ,  487.20403    ,  491.13734    ,
     *   495.07056    ,  499.00529    ,  502.94314    ,  506.88568    ,
     *   510.83446    ,
     *   479.28399    ,  483.24037    ,  487.19260    ,  491.14235    ,
     *   495.09126    ,  499.04100    ,  502.99318    ,  506.94942    ,
     *   510.91130    /
        DATA ((SOSV  (J,K),J=127,135),K= 73, 81) /
     *   479.24201    ,  483.21682    ,  487.18662    ,  491.15314    ,
     *   495.11806    ,  499.08309    ,  503.04988    ,  507.02009    ,
     *   510.99533    ,
     *   479.20540    ,  483.19899    ,  487.18671    ,  491.17031    ,
     *   495.15155    ,  499.13216    ,  503.11383    ,  507.09826    ,
     *   511.08710    ,
     *   479.17485    ,  483.18758    ,  487.19353    ,  491.19454    ,
     *   495.19239    ,  499.18885    ,  503.18566    ,  507.18456    ,
     *   511.18722    ,
     *   479.15113    ,  483.18333    ,  487.20784    ,  491.22655    ,
     *   495.24128    ,  499.25385    ,  503.26606    ,  507.27966    ,
     *   511.29637    ,
     *   479.13508    ,  483.18706    ,  487.23043    ,  491.26712    ,
     *   495.29900    ,  499.32794    ,  503.35577    ,  507.38430    ,
     *   511.41527    ,
     *   479.12760    ,  483.19968    ,  487.26220    ,  491.31712    ,
     *   495.36641    ,  499.41195    ,  503.45564    ,  507.49929    ,
     *   511.54473    ,
     *   479.13420    ,  483.23606    ,  487.32695    ,  491.40892    ,
     *   495.48398    ,  499.55412    ,  503.62128    ,  507.68734    ,
     *   511.75418    ,
     *   479.16482    ,  483.29704    ,  487.41684    ,  491.52635    ,
     *   495.62767    ,  499.72285    ,  503.81389    ,  507.90277    ,
     *   511.99139    ,
     *   479.22414    ,  483.38736    ,  487.53666    ,  491.67428    ,
     *   495.80239    ,  499.92311    ,  504.03854    ,  508.15068    ,
     *   512.26152    /
        DATA ((SOSV  (J,K),J=127,135),K= 82, 90) /
     *   479.22521    ,  483.38887    ,  487.53860    ,  491.67662    ,
     *   495.80511    ,  499.92621    ,  504.04198    ,  508.15445    ,
     *   512.26561    ,
     *   479.22737    ,  483.39193    ,  487.54250    ,  491.68132    ,
     *   495.81058    ,  499.93240    ,  504.04887    ,  508.16201    ,
     *   512.27380    ,
     *   479.23514    ,  483.40279    ,  487.55631    ,  491.69794    ,
     *   495.82987    ,  499.95424    ,  504.07314    ,  508.18861    ,
     *   512.30262    ,
     *   479.28740    ,  483.47317    ,  487.64393    ,  491.80200    ,
     *   495.94959    ,  500.08889    ,  504.22204    ,  508.35110    ,
     *   512.47809    ,
     *   479.35055    ,  483.55407    ,  487.74173    ,  491.91589    ,
     *   496.07882    ,  500.23275    ,  504.37985    ,  508.52223    ,
     *   512.66194    ,
     *   479.42489    ,  483.64577    ,  487.84996    ,  492.03986    ,
     *   496.21780    ,  500.38603    ,  504.54678    ,  508.70219    ,
     *   512.85434    ,
     *   479.51072    ,  483.74855    ,  487.96887    ,  492.17414    ,
     *   496.36673    ,  500.54894    ,  504.72302    ,  508.89115    ,
     *   513.05546    ,
     *   479.60834    ,  483.86267    ,  488.09873    ,  492.31898    ,
     *   496.52585    ,  500.72168    ,  504.90876    ,  509.08931    ,
     *   513.26547    ,
     *   479.71805    ,  483.98844    ,  488.23978    ,  492.47461    ,
     *   496.69538    ,  500.90447    ,  505.10421    ,  509.29684    ,
     *   513.48455    /
        DATA ((SOSV  (J,K),J=127,135),K= 91, 99) /
     *   479.84016    ,  484.12613    ,  488.39232    ,  492.64130    ,
     *   496.87556    ,  501.09753    ,  505.30957    ,  509.51395    ,
     *   513.71288    ,
     *   479.97500    ,  484.27604    ,  488.55660    ,  492.81928    ,
     *   497.06662    ,  501.30108    ,  505.52504    ,  509.74081    ,
     *   513.95063    ,
     *   480.12289    ,  484.43848    ,  488.73291    ,  493.00883    ,
     *   497.26881    ,  501.51534    ,  505.75084    ,  509.97763    ,
     *   514.19799    ,
     *   480.28415    ,  484.61373    ,  488.92152    ,  493.21020    ,
     *   497.48236    ,  501.74054    ,  505.98716    ,  510.22460    ,
     *   514.45515    ,
     *   480.81932    ,  485.18549    ,  489.52827    ,  493.85042    ,
     *   498.15460    ,  502.44342    ,  506.71938    ,  510.98491    ,
     *   515.24235    ,
     *   481.47347    ,  485.87096    ,  490.24380    ,  494.59483    ,
     *   498.92675    ,  503.24220    ,  507.54373    ,  511.83381    ,
     *   516.11484    ,
     *   482.25483    ,  486.67770    ,  491.07513    ,  495.44993    ,
     *   499.80483    ,  504.14247    ,  508.46543    ,  512.77618    ,
     *   517.07714    ,
     *   483.17190    ,  487.61357    ,  492.02949    ,  496.42242    ,
     *   500.79505    ,  505.15001    ,  509.48984    ,  513.81701    ,
     *   518.13394    ,
     *   484.23342    ,  488.68662    ,  493.11431    ,  497.51916    ,
     *   501.90378    ,  506.27072    ,  510.62246    ,  514.96144    ,
     *   519.29002    /
        DATA ((SOSV  (J,K),J=127,135),K=100,108) /
     *   485.44836    ,  489.90508    ,  494.33720    ,  498.74720    ,
     *   503.13754    ,  507.51066    ,  511.86894    ,  516.21472    ,
     *   520.55029    ,
     *   486.82582    ,  491.27736    ,  495.70590    ,  500.11369    ,
     *   504.50297    ,  508.87599    ,  513.23499    ,  517.58217    ,
     *   521.91972    ,
     *   488.37500    ,  492.81192    ,  497.22824    ,  501.62587    ,
     *   506.00678    ,  510.37295    ,  514.72643    ,  519.06923    ,
     *   523.40338    ,
     *   490.10514    ,  494.51728    ,  498.91209    ,  503.29104    ,
     *   507.65573    ,  512.00784    ,  516.34911    ,  520.68135    ,
     *   525.00637    ,
     *   492.02540    ,  496.40192    ,  500.76530    ,  505.11649    ,
     *   509.45660    ,  513.78694    ,  518.10892    ,  522.42403    ,
     *   526.73383    ,
     *   494.14483    ,  498.47422    ,  502.79566    ,  507.10944    ,
     *   511.41614    ,  515.71657    ,  520.01172    ,  524.30275    ,
     *   528.59091    ,
     *   496.47229    ,  500.74241    ,  505.01082    ,  509.27704    ,
     *   513.54099    ,  517.80293    ,  522.06336    ,  526.32300    ,
     *   530.58273    ,
     *   499.01631    ,  503.21447    ,  507.41824    ,  511.62626    ,
     *   515.83770    ,  520.05215    ,  524.26956    ,  528.49015    ,
     *   532.71438    ,
     *   501.78503    ,  505.89804    ,  510.02511    ,  514.16387    ,
     *   518.31262    ,  522.47023    ,  526.63598    ,  530.80954    ,
     *   534.99086    /
        DATA ((SOSV  (J,K),J=127,135),K=109,117) /
     *   504.78615    ,  508.80039    ,  512.83828    ,  516.89634    ,
     *   520.97189    ,  525.06295    ,  529.16809    ,  533.28633    ,
     *   537.41708    ,
     *   508.02676    ,  511.92830    ,  515.86424    ,  519.82983    ,
     *   523.82135    ,  527.83587    ,  531.87116    ,  535.92554    ,
     *   539.99780    ,
     *   511.51333    ,  515.28803    ,  519.10898    ,  522.97011    ,
     *   526.86653    ,  530.79429    ,  534.75027    ,  538.73202    ,
     *   542.73763    ,
     *   515.25159    ,  518.88518    ,  522.57800    ,  526.32252    ,
     *   530.11259    ,  533.94318    ,  537.81019    ,  541.71034    ,
     *   545.64099    ,
     *   519.24648    ,  522.72472    ,  526.27620    ,  529.89188    ,
     *   533.56426    ,  537.28714    ,  541.05541    ,  544.86486    ,
     *   548.71207    ,
     *   523.50207    ,  526.81086    ,  530.20788    ,  533.68249    ,
     *   537.22581    ,  540.83040    ,  544.49006    ,  548.19963    ,
     *   551.95482    ,
     *   528.02154    ,  531.14703    ,  534.37663    ,  537.69808    ,
     *   541.10102    ,  544.57675    ,  548.11792    ,  551.71836    ,
     *   555.37290    ,
     *   532.80709    ,  535.73585    ,  538.78537    ,  541.94175    ,
     *   545.19314    ,  548.52951    ,  551.94235    ,  555.42445    ,
     *   558.96968    ,
     *   537.85996    ,  540.57907    ,  543.43626    ,  546.41596    ,
     *   549.50484    ,  552.69153    ,  555.96631    ,  559.32090    ,
     *   562.74822    /
        DATA ((SOSV  (J,K),J=127,135),K=118,126) /
     *   543.18040    ,  545.67760    ,  548.33070    ,  551.12251    ,
     *   554.03823    ,  557.06514    ,  560.19231    ,  563.41035    ,
     *   566.71121    ,
     *   548.76766    ,  551.03145    ,  553.46933    ,  556.06254    ,
     *   558.79482    ,  561.65214    ,  564.62237    ,  567.69501    ,
     *   570.86101    ,
     *   554.62002    ,  556.63978    ,  558.85201    ,  561.23646    ,
     *   563.77551    ,  566.45382    ,  569.25807    ,  572.17668    ,
     *   575.19959    ,
     *   560.73482    ,  562.50090    ,  564.47785    ,  566.64406    ,
     *   568.98060    ,  571.47090    ,  574.10050    ,  576.85673    ,
     *   579.72856    ,
     *   567.10851    ,  568.61229    ,  570.34520    ,  572.28441    ,
     *   574.40977    ,  576.70358    ,  579.15024    ,  581.73610    ,
     *   584.44912    ,
     *   573.73670    ,  574.97066    ,  576.45171    ,  578.15594    ,
     *   580.06213    ,  582.15150    ,  584.40744    ,  586.81528    ,
     *   589.36210    ,
     *   580.61422    ,  581.57201    ,  582.79436    ,  584.25648    ,
     *   585.93621    ,  587.81380    ,  589.87171    ,  592.09436    ,
     *   594.46792    ,
     *   587.73523    ,  588.41163    ,  589.36946    ,  590.58322    ,
     *   592.02996    ,  593.68910    ,  595.54224    ,  597.57296    ,
     *   599.76662    ,
     *   595.09327    ,  595.48426    ,  596.17279    ,  597.13284    ,
     *   598.34084    ,  599.77553    ,  601.41775    ,  603.25033    ,
     *   605.25787    /
        DATA ((SOSV  (J,K),J=127,135),K=127,135) /
     *   602.68141    ,  602.78409    ,  603.19956    ,  603.90148    ,
     *   604.86582    ,  606.07076    ,  607.49653    ,  609.12528    ,
     *   610.94095    ,
     *   610.49226    ,  610.30487    ,  610.44455    ,  610.88483    ,
     *   611.60141    ,  612.57204    ,  613.77646    ,  615.19626    ,
     *   616.81479    ,
     *   618.51813    ,  618.03998    ,  617.90213    ,  618.07818    ,
     *   618.54371    ,  619.27621    ,  620.25504    ,  621.46135    ,
     *   622.87798    ,
     *   626.75112    ,  625.98251    ,  625.56634    ,  625.47646    ,
     *   625.68847    ,  626.17975    ,  626.92941    ,  627.91828    ,
     *   629.12878    ,
     *   635.18315    ,  634.12533    ,  633.43097    ,  633.07430    ,
     *   633.03112    ,  633.27881    ,  633.79640    ,  634.56446    ,
     *   635.56514    ,
     *   643.80610    ,  642.46118    ,  641.48960    ,  640.86610    ,
     *   640.56681    ,  640.56928    ,  640.85253    ,  641.39704    ,
     *   642.18472    ,
     *   652.61183    ,  650.98273    ,  649.73567    ,  648.84607    ,
     *   648.29050    ,  648.04679    ,  648.09409    ,  648.41287    ,
     *   648.98495    ,
     *   661.59227    ,  659.68260    ,  658.16255    ,  657.00828    ,
     *   656.19695    ,  655.70676    ,  655.51712    ,  655.60860    ,
     *   655.96300    ,
     *   670.73949    ,  668.55350    ,  666.76357    ,  665.34673    ,
     *   664.28079    ,  663.54447    ,  663.11750    ,  662.98065    ,
     *   663.11581    /
        DATA ((SOSV  (J,K),J=127,135),K=136,144) /
     *   680.04569    ,  677.58817    ,  675.53208    ,  673.85536    ,
     *   672.53659    ,  671.55506    ,  670.89094    ,  670.52529    ,
     *   670.44018    ,
     *   689.50330    ,  686.77953    ,  684.46149    ,  682.52813    ,
     *   680.95884    ,  679.73359    ,  678.83304    ,  678.23864    ,
     *   677.93271    ,
     *   699.10495    ,  696.12062    ,  693.54531    ,  691.35904    ,
     *   689.54206    ,  688.07507    ,  686.93932    ,  686.11671    ,
     *   685.58989    ,
     *   708.84354    ,  705.60468    ,  702.77718    ,  700.34213    ,
     *   698.28074    ,  696.57447    ,  695.20522    ,  694.15542    ,
     *   693.40810    ,
     *   718.71225    ,  715.22516    ,  712.15088    ,  709.47159    ,
     *   707.16945    ,  705.22678    ,  703.62617    ,  702.35062    ,
     *   701.38361    ,
     *   728.70451    ,  724.97575    ,  721.66037    ,  718.74168    ,
     *   716.20284    ,  714.02703    ,  712.19759    ,  710.69813    ,
     *   709.51267    ,
     *   738.81408    ,  734.85035    ,  731.29979    ,  728.14683    ,
     *   725.37565    ,  722.97030    ,  720.91492    ,  719.19378    ,
     *   717.79144    ,
     *   749.03499    ,  744.84315    ,  741.06351    ,  737.68163    ,
     *   734.68272    ,  732.05174    ,  729.77362    ,  727.83336    ,
     *   726.21610    ,
     *   759.36157    ,  754.94855    ,  750.94608    ,  747.34083    ,
     *   744.11904    ,  741.26659    ,  738.76925    ,  736.61273    ,
     *   734.78281    /
        DATA ((SOSV  (J,K),J=127,135),K=145,153) /
     *   769.78847    ,  765.16124    ,  760.94228    ,  757.11937    ,
     *   753.67973    ,  750.61021    ,  747.89740    ,  745.52776    ,
     *   743.48774    ,
     *   780.31061    ,  775.47618    ,  771.04714    ,  767.01236    ,
     *   763.36008    ,  760.07808    ,  757.15378    ,  754.57441    ,
     *   752.32710    ,
     *   790.92324    ,  785.88856    ,  781.25589    ,  777.01514    ,
     *   773.15554    ,  769.66579    ,  766.53417    ,  763.74867    ,
     *   761.29713    ,
     *   801.62186    ,  796.39386    ,  791.56400    ,  787.12321    ,
     *   783.06170    ,  779.36908    ,  776.03447    ,  773.04665    ,
     *   770.39414    ,
     *   812.40228    ,  806.98780    ,  801.96716    ,  797.33230    ,
     *   793.07436    ,  789.18385    ,  785.65072    ,  782.46452    ,
     *   779.61450    ,
     *   823.26055    ,  817.66634    ,  812.46131    ,  807.63833    ,
     *   803.18948    ,  799.10612    ,  795.37904    ,  791.99857    ,
     *   788.95465    ,
     *   834.19301    ,  828.42571    ,  823.04259    ,  818.03743    ,
     *   813.40319    ,  809.13209    ,  805.21573    ,  801.64518    ,
     *   798.41111    ,
     *   845.19625    ,  839.26236    ,  833.70736    ,  828.52591    ,
     *   823.71181    ,  819.25810    ,  815.15717    ,  811.40085    ,
     *   807.98050    ,
     *   856.26708    ,  850.17297    ,  844.45222    ,  839.10030    ,
     *   834.11183    ,  829.48065    ,  825.19992    ,  821.26220    ,
     *   817.65954    /
        DATA ((SOSV  (J,K),J=127,135),K=154,162) /
     *   867.40256    ,  861.15444    ,  855.27393    ,  849.75729    ,
     *   844.59991    ,  839.79640    ,  835.34066    ,  831.22596    ,
     *   827.44503    ,
     *   878.59996    ,  872.20389    ,  866.16950    ,  860.49379    ,
     *   855.17290    ,  850.20216    ,  845.57620    ,  841.28897    ,
     *   837.33389    ,
     *   889.85676    ,  883.31862    ,  877.13610    ,  871.30688    ,
     *   865.82780    ,  860.69491    ,  855.90350    ,  851.44823    ,
     *   847.32313    ,
     *   901.17063    ,  894.49615    ,  888.17109    ,  882.19380    ,
     *   876.56179    ,  871.27175    ,  866.31967    ,  861.70082    ,
     *   857.40989    ,
     *   912.53941    ,  905.73414    ,  899.27201    ,  893.15199    ,
     *   887.37219    ,  881.92997    ,  876.82193    ,  872.04397    ,
     *   867.59140    ,
     *   923.96114    ,  917.03047    ,  910.43658    ,  904.17902    ,
     *   898.25650    ,  892.66697    ,  887.40765    ,  882.47503    ,
     *   877.86501    ,
     *   935.43400    ,  928.38314    ,  921.66266    ,  915.27263    ,
     *   909.21235    ,  903.48032    ,  898.07433    ,  892.99146    ,
     *   888.22817    ,
     *   946.95633    ,  939.79033    ,  932.94826    ,  926.43072    ,
     *   920.23752    ,  914.36770    ,  908.81960    ,  903.59086    ,
     *   898.67846    ,
     *   958.52660    ,  951.25034    ,  944.29156    ,  937.65132    ,
     *   931.32992    ,  925.32694    ,  919.64122    ,  914.27091    ,
     *   909.21354    /
        DATA ((SOSV  (J,K),J=136,144),K=  1,  9) /
     *   513.85805    ,  517.52347    ,  521.21186    ,  524.92416    ,
     *   528.66129    ,  532.42417    ,  536.21371    ,  540.03081    ,
     *   543.87633    ,
     *   513.85804    ,  517.52371    ,  521.21235    ,  524.92489    ,
     *   528.66225    ,  532.42535    ,  536.21510    ,  540.03240    ,
     *   543.87812    ,
     *   513.85803    ,  517.52400    ,  521.21292    ,  524.92573    ,
     *   528.66335    ,  532.42670    ,  536.21669    ,  540.03422    ,
     *   543.88017    ,
     *   513.85802    ,  517.52432    ,  521.21357    ,  524.92668    ,
     *   528.66460    ,  532.42824    ,  536.21851    ,  540.03631    ,
     *   543.88251    ,
     *   513.85801    ,  517.52469    ,  521.21430    ,  524.92777    ,
     *   528.66603    ,  532.43000    ,  536.22058    ,  540.03868    ,
     *   543.88517    ,
     *   513.85800    ,  517.52511    ,  521.21514    ,  524.92901    ,
     *   528.66765    ,  532.43199    ,  536.22293    ,  540.04136    ,
     *   543.88818    ,
     *   513.85799    ,  517.52559    ,  521.21609    ,  524.93040    ,
     *   528.66948    ,  532.43423    ,  536.22557    ,  540.04439    ,
     *   543.89158    ,
     *   513.85799    ,  517.52613    ,  521.21715    ,  524.93197    ,
     *   528.67153    ,  532.43675    ,  536.22854    ,  540.04779    ,
     *   543.89539    ,
     *   513.85799    ,  517.52675    ,  521.21835    ,  524.93374    ,
     *   528.67384    ,  532.43957    ,  536.23186    ,  540.05160    ,
     *   543.89966    /
        DATA ((SOSV  (J,K),J=136,144),K= 10, 18) /
     *   513.85800    ,  517.52743    ,  521.21969    ,  524.93570    ,
     *   528.67641    ,  532.44272    ,  536.23557    ,  540.05584    ,
     *   543.90442    ,
     *   513.85802    ,  517.52821    ,  521.22119    ,  524.93790    ,
     *   528.67927    ,  532.44623    ,  536.23969    ,  540.06056    ,
     *   543.90971    ,
     *   513.85805    ,  517.52907    ,  521.22285    ,  524.94033    ,
     *   528.68245    ,  532.45012    ,  536.24427    ,  540.06579    ,
     *   543.91558    ,
     *   513.85810    ,  517.53004    ,  521.22470    ,  524.94303    ,
     *   528.68596    ,  532.45442    ,  536.24932    ,  540.07157    ,
     *   543.92205    ,
     *   513.85817    ,  517.53112    ,  521.22675    ,  524.94602    ,
     *   528.68984    ,  532.45916    ,  536.25490    ,  540.07794    ,
     *   543.92919    ,
     *   513.85827    ,  517.53232    ,  521.22902    ,  524.94931    ,
     *   528.69412    ,  532.46438    ,  536.26102    ,  540.08495    ,
     *   543.93703    ,
     *   513.85840    ,  517.53366    ,  521.23152    ,  524.95293    ,
     *   528.69881    ,  532.47011    ,  536.26775    ,  540.09262    ,
     *   543.94563    ,
     *   513.85857    ,  517.53515    ,  521.23428    ,  524.95690    ,
     *   528.70396    ,  532.47638    ,  536.27510    ,  540.10102    ,
     *   543.95503    ,
     *   513.85879    ,  517.53680    ,  521.23731    ,  524.96126    ,
     *   528.70959    ,  532.48324    ,  536.28313    ,  540.11018    ,
     *   543.96528    /
        DATA ((SOSV  (J,K),J=136,144),K= 19, 27) /
     *   513.85907    ,  517.53863    ,  521.24063    ,  524.96602    ,
     *   528.71573    ,  532.49071    ,  536.29189    ,  540.12016    ,
     *   543.97644    ,
     *   513.85941    ,  517.54066    ,  521.24428    ,  524.97122    ,
     *   528.72243    ,  532.49885    ,  536.30140    ,  540.13101    ,
     *   543.98856    ,
     *   513.85984    ,  517.54290    ,  521.24827    ,  524.97689    ,
     *   528.72971    ,  532.50768    ,  536.31173    ,  540.14277    ,
     *   544.00171    ,
     *   513.86036    ,  517.54539    ,  521.25263    ,  524.98306    ,
     *   528.73763    ,  532.51727    ,  536.32292    ,  540.15551    ,
     *   544.01593    ,
     *   513.86100    ,  517.54813    ,  521.25740    ,  524.98977    ,
     *   528.74620    ,  532.52765    ,  536.33503    ,  540.16928    ,
     *   544.03129    ,
     *   513.86176    ,  517.55115    ,  521.26259    ,  524.99705    ,
     *   528.75549    ,  532.53886    ,  536.34810    ,  540.18413    ,
     *   544.04786    ,
     *   513.86268    ,  517.55449    ,  521.26826    ,  525.00495    ,
     *   528.76554    ,  532.55097    ,  536.36220    ,  540.20013    ,
     *   544.06569    ,
     *   513.86378    ,  517.55817    ,  521.27442    ,  525.01351    ,
     *   528.77639    ,  532.56403    ,  536.37738    ,  540.21735    ,
     *   544.08487    ,
     *   513.86508    ,  517.56223    ,  521.28113    ,  525.02276    ,
     *   528.78810    ,  532.57809    ,  536.39370    ,  540.23585    ,
     *   544.10546    /
        DATA ((SOSV  (J,K),J=136,144),K= 28, 36) /
     *   513.86660    ,  517.56669    ,  521.28842    ,  525.03277    ,
     *   528.80071    ,  532.59321    ,  536.41123    ,  540.25569    ,
     *   544.12753    ,
     *   513.86840    ,  517.57161    ,  521.29634    ,  525.04357    ,
     *   528.81429    ,  532.60946    ,  536.43003    ,  540.27696    ,
     *   544.15116    ,
     *   513.87049    ,  517.57702    ,  521.30494    ,  525.05523    ,
     *   528.82889    ,  532.62689    ,  536.45019    ,  540.29973    ,
     *   544.17644    ,
     *   513.87234    ,  517.58157    ,  521.31208    ,  525.06487    ,
     *   528.84093    ,  532.64123    ,  536.46674    ,  540.31841    ,
     *   544.19716    ,
     *   513.87442    ,  517.58647    ,  521.31969    ,  525.07509    ,
     *   528.85365    ,  532.65636    ,  536.48418    ,  540.33807    ,
     *   544.21896    ,
     *   513.87674    ,  517.59174    ,  521.32779    ,  525.08591    ,
     *   528.86708    ,  532.67230    ,  536.50254    ,  540.35875    ,
     *   544.24187    ,
     *   513.87933    ,  517.59740    ,  521.33641    ,  525.09736    ,
     *   528.88127    ,  532.68911    ,  536.52186    ,  540.38049    ,
     *   544.26593    ,
     *   513.88221    ,  517.60349    ,  521.34557    ,  525.10949    ,
     *   528.89623    ,  532.70680    ,  536.54218    ,  540.40333    ,
     *   544.29120    ,
     *   513.88542    ,  517.61003    ,  521.35532    ,  525.12232    ,
     *   528.91202    ,  532.72544    ,  536.56355    ,  540.42732    ,
     *   544.31771    /
        DATA ((SOSV  (J,K),J=136,144),K= 37, 45) /
     *   513.88898    ,  517.61706    ,  521.36569    ,  525.13589    ,
     *   528.92867    ,  532.74504    ,  536.58600    ,  540.45250    ,
     *   544.34551    ,
     *   513.89291    ,  517.62461    ,  521.37670    ,  525.15023    ,
     *   528.94622    ,  532.76567    ,  536.60958    ,  540.47892    ,
     *   544.37466    ,
     *   513.89727    ,  517.63271    ,  521.38841    ,  525.16540    ,
     *   528.96471    ,  532.78736    ,  536.63433    ,  540.50663    ,
     *   544.40520    ,
     *   513.90207    ,  517.64141    ,  521.40085    ,  525.18143    ,
     *   528.98419    ,  532.81015    ,  536.66032    ,  540.53567    ,
     *   544.43718    ,
     *   513.90736    ,  517.65073    ,  521.41406    ,  525.19837    ,
     *   529.00471    ,  532.83411    ,  536.68758    ,  540.56610    ,
     *   544.47066    ,
     *   513.91317    ,  517.66074    ,  521.42808    ,  525.21626    ,
     *   529.02631    ,  532.85927    ,  536.71616    ,  540.59798    ,
     *   544.50569    ,
     *   513.91956    ,  517.67146    ,  521.44297    ,  525.23515    ,
     *   529.04905    ,  532.88570    ,  536.74614    ,  540.63135    ,
     *   544.54234    ,
     *   513.92656    ,  517.68296    ,  521.45878    ,  525.25510    ,
     *   529.07297    ,  532.91345    ,  536.77755    ,  540.66629    ,
     *   544.58066    ,
     *   513.93423    ,  517.69527    ,  521.47555    ,  525.27616    ,
     *   529.09814    ,  532.94257    ,  536.81047    ,  540.70285    ,
     *   544.62072    /
        DATA ((SOSV  (J,K),J=136,144),K= 46, 54) /
     *   513.94262    ,  517.70846    ,  521.49335    ,  525.29838    ,
     *   529.12462    ,  532.97313    ,  536.84494    ,  540.74109    ,
     *   544.66257    ,
     *   513.95177    ,  517.72257    ,  521.51223    ,  525.32183    ,
     *   529.15246    ,  533.00519    ,  536.88105    ,  540.78109    ,
     *   544.70630    ,
     *   513.96175    ,  517.73768    ,  521.53225    ,  525.34657    ,
     *   529.18174    ,  533.03881    ,  536.91885    ,  540.82290    ,
     *   544.75196    ,
     *   513.97263    ,  517.75384    ,  521.55348    ,  525.37267    ,
     *   529.21251    ,  533.07407    ,  536.95842    ,  540.86660    ,
     *   544.79964    ,
     *   513.98446    ,  517.77111    ,  521.57599    ,  525.40020    ,
     *   529.24485    ,  533.11104    ,  536.99983    ,  540.91228    ,
     *   544.84940    ,
     *   513.99731    ,  517.78958    ,  521.59984    ,  525.42922    ,
     *   529.27884    ,  533.14979    ,  537.04315    ,  540.95999    ,
     *   544.90133    ,
     *   514.01126    ,  517.80931    ,  521.62511    ,  525.45982    ,
     *   529.31454    ,  533.19040    ,  537.08847    ,  541.00983    ,
     *   544.95551    ,
     *   514.02638    ,  517.83038    ,  521.65189    ,  525.49207    ,
     *   529.35206    ,  533.23296    ,  537.13587    ,  541.06187    ,
     *   545.01201    ,
     *   514.04276    ,  517.85287    ,  521.68026    ,  525.52607    ,
     *   529.39146    ,  533.27754    ,  537.18544    ,  541.11622    ,
     *   545.07094    /
        DATA ((SOSV  (J,K),J=136,144),K= 55, 63) /
     *   514.06048    ,  517.87688    ,  521.71030    ,  525.56190    ,
     *   529.43284    ,  533.32425    ,  537.23726    ,  541.17294    ,
     *   545.13238    ,
     *   514.07963    ,  517.90249    ,  521.74210    ,  525.59964    ,
     *   529.47629    ,  533.37317    ,  537.29143    ,  541.23216    ,
     *   545.19642    ,
     *   514.10031    ,  517.92980    ,  521.77577    ,  525.63941    ,
     *   529.52191    ,  533.42441    ,  537.34805    ,  541.29395    ,
     *   545.26318    ,
     *   514.12262    ,  517.95891    ,  521.81140    ,  525.68130    ,
     *   529.56980    ,  533.47806    ,  537.40723    ,  541.35843    ,
     *   545.33274    ,
     *   514.14666    ,  517.98992    ,  521.84910    ,  525.72542    ,
     *   529.62007    ,  533.53424    ,  537.46907    ,  541.42570    ,
     *   545.40522    ,
     *   514.17254    ,  518.02296    ,  521.88899    ,  525.77188    ,
     *   529.67284    ,  533.59305    ,  537.53368    ,  541.49587    ,
     *   545.48074    ,
     *   514.20768    ,  518.06727    ,  521.94211    ,  525.83343    ,
     *   529.74248    ,  533.67045    ,  537.61853    ,  541.58786    ,
     *   545.57957    ,
     *   514.24613    ,  518.11517    ,  521.99906    ,  525.89907    ,
     *   529.81644    ,  533.75240    ,  537.70813    ,  541.68481    ,
     *   545.68356    ,
     *   514.28816    ,  518.16692    ,  522.06012    ,  525.96906    ,
     *   529.89499    ,  533.83915    ,  537.80275    ,  541.78697    ,
     *   545.79296    /
        DATA ((SOSV  (J,K),J=136,144),K= 64, 72) /
     *   514.33405    ,  518.22279    ,  522.12556    ,  526.04366    ,
     *   529.97839    ,  533.93097    ,  537.90265    ,  541.89462    ,
     *   545.90804    ,
     *   514.38409    ,  518.28308    ,  522.19567    ,  526.12318    ,
     *   530.06693    ,  534.02816    ,  538.00813    ,  542.00804    ,
     *   546.02908    ,
     *   514.43860    ,  518.34810    ,  522.27076    ,  526.20793    ,
     *   530.16092    ,  534.13101    ,  538.11948    ,  542.12754    ,
     *   546.15638    ,
     *   514.49793    ,  518.41820    ,  522.35118    ,  526.29823    ,
     *   530.26068    ,  534.23986    ,  538.23702    ,  542.25342    ,
     *   546.29026    ,
     *   514.56243    ,  518.49373    ,  522.43726    ,  526.39443    ,
     *   530.36658    ,  534.35504    ,  538.36110    ,  542.38603    ,
     *   546.43104    ,
     *   514.63250    ,  518.57507    ,  522.52941    ,  526.49691    ,
     *   530.47897    ,  534.47692    ,  538.49208    ,  542.52572    ,
     *   546.57908    ,
     *   514.70855    ,  518.66264    ,  522.62801    ,  526.60608    ,
     *   530.59826    ,  534.60590    ,  538.63034    ,  542.67288    ,
     *   546.73477    ,
     *   514.79102    ,  518.75688    ,  522.73350    ,  526.72236    ,
     *   530.72486    ,  534.74239    ,  538.77631    ,  542.82792    ,
     *   546.89850    ,
     *   514.88040    ,  518.85825    ,  522.84636    ,  526.84620    ,
     *   530.85922    ,  534.88684    ,  538.93041    ,  542.99127    ,
     *   547.07071    /
        DATA ((SOSV  (J,K),J=136,144),K= 73, 81) /
     *   514.97720    ,  518.96727    ,  522.96707    ,  526.97811    ,
     *   531.00185    ,  535.03972    ,  539.09312    ,  543.16339    ,
     *   547.25185    ,
     *   515.08197    ,  519.08448    ,  523.09618    ,  527.11861    ,
     *   531.15325    ,  535.20156    ,  539.26496    ,  543.34480    ,
     *   547.44243    ,
     *   515.19532    ,  519.21047    ,  523.23427    ,  527.26827    ,
     *   531.31400    ,  535.37292    ,  539.44647    ,  543.53604    ,
     *   547.64298    ,
     *   515.31790    ,  519.34589    ,  523.38198    ,  527.42774    ,
     *   531.48471    ,  535.55440    ,  539.63826    ,  543.73770    ,
     *   547.85410    ,
     *   515.45043    ,  519.49146    ,  523.54001    ,  527.59769    ,
     *   531.66608    ,  535.74669    ,  539.84100    ,  543.95045    ,
     *   548.07643    ,
     *   515.59370    ,  519.64794    ,  523.70913    ,  527.77890    ,
     *   531.85884    ,  535.95052    ,  540.05542    ,  544.17501    ,
     *   548.31069    ,
     *   515.82361    ,  519.89741    ,  523.97728    ,  528.06493    ,
     *   532.16199    ,  536.27003    ,  540.39060    ,  544.52518    ,
     *   548.67522    ,
     *   516.08163    ,  520.17532    ,  524.27421    ,  528.38004    ,
     *   532.49449    ,  536.61918    ,  540.75567    ,  544.90550    ,
     *   549.07012    ,
     *   516.37298    ,  520.48694    ,  524.60523    ,  528.72960    ,
     *   532.86178    ,  537.00343    ,  541.15616    ,  545.32152    ,
     *   549.50101    /
        DATA ((SOSV  (J,K),J=136,144),K= 82, 90) /
     *   516.37738    ,  520.49163    ,  524.61019    ,  528.73483    ,
     *   532.86726    ,  537.00915    ,  541.16211    ,  545.32770    ,
     *   549.50740    ,
     *   516.38618    ,  520.50101    ,  524.62013    ,  528.74530    ,
     *   532.87824    ,  537.02061    ,  541.17404    ,  545.34006    ,
     *   549.52020    ,
     *   516.41711    ,  520.53397    ,  524.65502    ,  528.78204    ,
     *   532.91675    ,  537.06082    ,  541.21586    ,  545.38344    ,
     *   549.56506    ,
     *   516.60498    ,  520.73369    ,  524.86607    ,  529.00392    ,
     *   533.14899    ,  537.30298    ,  541.46750    ,  545.64416    ,
     *   549.83446    ,
     *   516.80099    ,  520.94130    ,  525.08478    ,  529.23324    ,
     *   533.38846    ,  537.55215    ,  541.72597    ,  545.91152    ,
     *   550.11033    ,
     *   517.00527    ,  521.15695    ,  525.31128    ,  529.47013    ,
     *   533.63528    ,  537.80847    ,  541.99138    ,  546.18563    ,
     *   550.39277    ,
     *   517.21800    ,  521.38077    ,  525.54572    ,  529.71471    ,
     *   533.88957    ,  538.07205    ,  542.26384    ,  546.46659    ,
     *   550.68187    ,
     *   517.43934    ,  521.61294    ,  525.78824    ,  529.96713    ,
     *   534.15146    ,  538.34301    ,  542.54347    ,  546.75452    ,
     *   550.97775    ,
     *   517.66945    ,  521.85360    ,  526.03899    ,  530.22753    ,
     *   534.42109    ,  538.62147    ,  542.83039    ,  547.04953    ,
     *   551.28051    /
        DATA ((SOSV  (J,K),J=136,144),K= 91, 99) /
     *   517.90851    ,  522.10291    ,  526.29811    ,  530.49604    ,
     *   534.69858    ,  538.90755    ,  543.12471    ,  547.35173    ,
     *   551.59024    ,
     *   518.15667    ,  522.36103    ,  526.56576    ,  530.77280    ,
     *   534.98407    ,  539.20139    ,  543.42654    ,  547.66122    ,
     *   551.90707    ,
     *   518.41412    ,  522.62813    ,  526.84208    ,  531.05796    ,
     *   535.27769    ,  539.50311    ,  543.73602    ,  547.97813    ,
     *   552.23109    ,
     *   518.68101    ,  522.90435    ,  527.12723    ,  531.35166    ,
     *   535.57957    ,  539.81284    ,  544.05326    ,  548.30256    ,
     *   552.56241    ,
     *   519.49399    ,  523.74201    ,  527.98855    ,  532.23565    ,
     *   536.48529    ,  540.73939    ,  544.99977    ,  549.26821    ,
     *   553.54641    ,
     *   520.38911    ,  524.65887    ,  528.92629    ,  533.19343    ,
     *   537.46233    ,  541.73490    ,  546.01303    ,  550.29850    ,
     *   554.59305    ,
     *   521.37064    ,  525.65893    ,  529.94419    ,  534.22854    ,
     *   538.51399    ,  542.80251    ,  547.09598    ,  551.39622    ,
     *   555.70496    ,
     *   522.44294    ,  526.74627    ,  531.04611    ,  535.34457    ,
     *   539.64369    ,  543.94542    ,  548.25165    ,  552.56421    ,
     *   556.88485    ,
     *   523.61049    ,  527.92509    ,  532.23597    ,  536.54523    ,
     *   540.85489    ,  545.16689    ,  549.48313    ,  553.80541    ,
     *   558.13549    /
        DATA ((SOSV  (J,K),J=136,144),K=100,108) /
     *   524.87789    ,  529.19969    ,  533.51780    ,  537.83430    ,
     *   542.15115    ,  546.47029    ,  550.79357    ,  555.12279    ,
     *   559.45968    ,
     *   526.24977    ,  530.57441    ,  534.89570    ,  539.21561    ,
     *   543.53609    ,  547.85901    ,  552.18619    ,  556.51939    ,
     *   560.86030    ,
     *   527.73088    ,  532.05371    ,  536.37381    ,  540.69308    ,
     *   545.01339    ,  549.33652    ,  553.66426    ,  557.99829    ,
     *   562.34027    ,
     *   529.32600    ,  533.64206    ,  537.95635    ,  542.27067    ,
     *   546.58676    ,  550.90634    ,  555.23109    ,  559.56263    ,
     *   563.90255    ,
     *   531.03994    ,  535.34397    ,  539.64757    ,  543.95237    ,
     *   548.25998    ,  552.57201    ,  556.89003    ,  561.21557    ,
     *   565.55015    ,
     *   532.87752    ,  537.16398    ,  541.45172    ,  545.74218    ,
     *   550.03682    ,  554.33710    ,  558.64446    ,  562.96032    ,
     *   567.28609    ,
     *   534.84358    ,  539.10663    ,  543.37308    ,  547.64414    ,
     *   551.92109    ,  556.20521    ,  560.49777    ,  564.80008    ,
     *   569.11341    ,
     *   536.94288    ,  541.17642    ,  545.41589    ,  549.66227    ,
     *   553.91659    ,  558.17992    ,  562.45338    ,  566.73809    ,
     *   571.03519    ,
     *   539.18015    ,  543.37781    ,  547.58439    ,  551.80055    ,
     *   556.02709    ,  560.26483    ,  564.51468    ,  568.77757    ,
     *   573.05448    /
        DATA ((SOSV  (J,K),J=136,144),K=109,117) /
     *   541.56005    ,  545.71521    ,  549.88273    ,  554.06295    ,
     *   558.25634    ,  562.46349    ,  566.68505    ,  570.92175    ,
     *   575.17436    ,
     *   544.08709    ,  548.19291    ,  552.31501    ,  556.45335    ,
     *   560.60806    ,  564.77943    ,  568.96785    ,  573.17381    ,
     *   577.39787    ,
     *   546.76568    ,  550.81512    ,  554.88524    ,  558.97557    ,
     *   563.08588    ,  567.21613    ,  571.36641    ,  575.53694    ,
     *   579.72804    ,
     *   549.60005    ,  553.58589    ,  557.59729    ,  561.63333    ,
     *   565.69337    ,  569.77700    ,  573.88398    ,  578.01425    ,
     *   582.16786    ,
     *   552.59424    ,  556.50912    ,  560.45493    ,  564.43024    ,
     *   568.43399    ,  572.46536    ,  576.52377    ,  580.60882    ,
     *   584.72028    ,
     *   555.75209    ,  559.58853    ,  563.46174    ,  567.36978    ,
     *   571.31110    ,  575.28446    ,  579.28889    ,  583.32365    ,
     *   587.38819    ,
     *   559.07720    ,  562.82762    ,  566.62114    ,  570.45527    ,
     *   574.32793    ,  578.23742    ,  582.18237    ,  586.16166    ,
     *   590.17443    ,
     *   562.57289    ,  566.22968    ,  569.93637    ,  573.68986    ,
     *   577.48755    ,  581.32724    ,  585.20712    ,  589.12570    ,
     *   593.08173    ,
     *   566.24222    ,  569.79775    ,  573.41044    ,  577.07654    ,
     *   580.79288    ,  584.55678    ,  588.36596    ,  592.21849    ,
     *   596.11276    /
        DATA ((SOSV  (J,K),J=136,144),K=118,126) /
     *   570.08795    ,  573.53463    ,  577.04613    ,  580.61807    ,
     *   584.24669    ,  587.92876    ,  591.66154    ,  595.44265    ,
     *   599.27009    ,
     *   574.11253    ,  577.44280    ,  580.84598    ,  584.31701    ,
     *   587.85152    ,  591.44574    ,  595.09640    ,  598.80069    ,
     *   602.55618    ,
     *   578.31806    ,  581.52450    ,  584.81230    ,  588.17572    ,
     *   591.60976    ,  595.11009    ,  598.67291    ,  602.29496    ,
     *   605.97336    ,
     *   582.70634    ,  585.78164    ,  588.94710    ,  592.19628    ,
     *   595.52355    ,  598.92400    ,  602.39330    ,  605.92769    ,
     *   609.52386    ,
     *   587.27878    ,  590.21583    ,  593.25213    ,  596.38056    ,
     *   599.59485    ,  602.88947    ,  606.25959    ,  609.70094    ,
     *   613.20975    ,
     *   592.03648    ,  594.82836    ,  597.72886    ,  600.73017    ,
     *   603.82535    ,  607.00832    ,  610.27367    ,  613.61663    ,
     *   617.03299    ,
     *   596.98015    ,  599.62021    ,  602.37848    ,  605.24644    ,
     *   608.21656    ,  611.28212    ,  614.43720    ,  617.67651    ,
     *   620.99536    ,
     *   602.11018    ,  604.59204    ,  607.20187    ,  609.93049    ,
     *   612.76972    ,  615.71228    ,  618.75168    ,  621.88214    ,
     *   625.09851    ,
     *   607.42659    ,  609.74419    ,  612.19964    ,  614.78312    ,
     *   617.48584    ,  620.29995    ,  623.21841    ,  626.23494    ,
     *   629.34392    /
        DATA ((SOSV  (J,K),J=136,144),K=127,135) /
     *   612.92907    ,  615.07668    ,  617.37211    ,  619.80491    ,
     *   622.36571    ,  625.04608    ,  627.83848    ,  630.73613    ,
     *   633.73293    ,
     *   618.61698    ,  620.58924    ,  622.71931    ,  624.99616    ,
     *   627.40985    ,  629.95142    ,  632.61280    ,  635.38674    ,
     *   638.26669    ,
     *   624.48934    ,  626.28128    ,  628.24100    ,  630.35692    ,
     *   632.61857    ,  635.01647    ,  637.54208    ,  640.18765    ,
     *   642.94619    ,
     *   630.54487    ,  632.15193    ,  633.93666    ,  635.88698    ,
     *   637.99193    ,  640.24154    ,  642.62680    ,  645.13952    ,
     *   647.77227    ,
     *   636.78200    ,  638.20004    ,  639.80552    ,  641.58590    ,
     *   643.52977    ,  645.62672    ,  647.86729    ,  650.24286    ,
     *   652.74559    ,
     *   643.19890    ,  644.42421    ,  645.84655    ,  647.45299    ,
     *   649.23171    ,  651.17189    ,  653.26366    ,  655.49799    ,
     *   657.86664    ,
     *   649.79346    ,  650.82277    ,  652.05849    ,  653.48734    ,
     *   655.09715    ,  656.87673    ,  658.81583    ,  660.90504    ,
     *   663.13576    ,
     *   656.56334    ,  657.39383    ,  658.43984    ,  659.68783    ,
     *   661.12529    ,  662.74073    ,  664.52354    ,  666.46398    ,
     *   668.55311    ,
     *   663.50599    ,  664.13529    ,  664.98892    ,  666.05311    ,
     *   667.31513    ,  668.76318    ,  670.38636    ,  672.17462    ,
     *   674.11870    /
        DATA ((SOSV  (J,K),J=136,144),K=136,144) /
     *   670.61866    ,  671.04484    ,  671.70381    ,  672.58167    ,
     *   673.66548    ,  674.94319    ,  676.40368    ,  678.03659    ,
     *   679.83239    ,
     *   677.89845    ,  678.12001    ,  678.58246    ,  679.27181    ,
     *   680.17497    ,  681.27972    ,  682.57472    ,  684.04938    ,
     *   685.69390    ,
     *   685.34228    ,  685.35815    ,  685.62262    ,  686.12165    ,
     *   686.84208    ,  687.77156    ,  688.89855    ,  690.21229    ,
     *   691.70276    ,
     *   692.94697    ,  692.75650    ,  692.82190    ,  693.12918    ,
     *   693.66513    ,  694.41732    ,  695.37410    ,  696.52453    ,
     *   697.85842    ,
     *   700.70923    ,  700.31216    ,  700.17780    ,  700.29225    ,
     *   700.64230    ,  701.21552    ,  702.00014    ,  702.98514    ,
     *   704.16016    ,
     *   708.62566    ,  708.02214    ,  707.68770    ,  707.60858    ,
     *   707.77166    ,  708.16450    ,  708.77533    ,  709.59303    ,
     *   710.60713    ,
     *   716.69285    ,  715.88336    ,  715.34886    ,  715.07579    ,
     *   715.05114    ,  715.26253    ,  715.69821    ,  716.34700    ,
     *   717.19839    ,
     *   724.90729    ,  723.89269    ,  723.15850    ,  722.69141    ,
     *   722.47858    ,  722.50774    ,  722.76718    ,  723.24574    ,
     *   723.93285    ,
     *   733.26547    ,  732.04693    ,  731.11375    ,  730.45289    ,
     *   730.05174    ,  729.89818    ,  729.98057    ,  730.28782    ,
     *   730.80935    /
        DATA ((SOSV  (J,K),J=136,144),K=145,153) /
     *   741.76387    ,  740.34287    ,  739.21169    ,  738.35761    ,
     *   737.76830    ,  737.43180    ,  737.33662    ,  737.47174    ,
     *   737.82661    ,
     *   750.39898    ,  748.77727    ,  747.44937    ,  746.40292    ,
     *   745.62587    ,  745.10649    ,  744.83347    ,  744.79589    ,
     *   744.98327    ,
     *   759.16728    ,  757.34689    ,  755.82383    ,  754.58611    ,
     *   753.62201    ,  752.92008    ,  752.46919    ,  752.25859    ,
     *   752.27789    ,
     *   768.06532    ,  766.04852    ,  764.33207    ,  762.90445    ,
     *   761.75426    ,  760.87034    ,  760.24182    ,  759.85810    ,
     *   759.70894    ,
     *   777.08967    ,  774.87893    ,  772.97113    ,  771.35519    ,
     *   770.02010    ,  768.95501    ,  768.14930    ,  767.59260    ,
     *   767.27484    ,
     *   786.23694    ,  783.83495    ,  781.73804    ,  779.93559    ,
     *   778.41700    ,  777.17177    ,  776.18957    ,  775.46025    ,
     *   774.97394    ,
     *   795.50383    ,  792.91344    ,  790.62985    ,  788.64291    ,
     *   786.94244    ,  785.51831    ,  784.36050    ,  783.45914    ,
     *   782.80455    ,
     *   804.88710    ,  802.11133    ,  799.64365    ,  797.47441    ,
     *   795.59387    ,  793.99229    ,  792.65997    ,  791.58733    ,
     *   790.76493    ,
     *   814.38357    ,  811.42557    ,  808.77656    ,  806.42739    ,
     *   804.36877    ,  802.59136    ,  801.08581    ,  799.84285    ,
     *   798.85329    /
        DATA ((SOSV  (J,K),J=136,144),K=154,162) /
     *   823.99015    ,  820.85320    ,  818.02576    ,  815.49918    ,
     *   813.26462    ,  811.31317    ,  809.63586    ,  808.22371    ,
     *   807.06784    ,
     *   833.70385    ,  830.39133    ,  827.38846    ,  824.68712    ,
     *   822.27893    ,  820.15540    ,  818.30794    ,  816.72792    ,
     *   815.40673    ,
     *   843.52174    ,  840.03712    ,  836.86195    ,  833.98861    ,
     *   831.40923    ,  829.11572    ,  827.09989    ,  825.35346    ,
     *   823.86813    ,
     *   853.44101    ,  849.78782    ,  846.44357    ,  843.40112    ,
     *   840.65309    ,  838.19183    ,  836.00954    ,  834.09831    ,
     *   832.45016    ,
     *   863.45893    ,  859.64078    ,  856.13072    ,  852.92214    ,
     *   850.00811    ,  847.38145    ,  845.03475    ,  842.96047    ,
     *   841.15096    ,
     *   873.57287    ,  869.59339    ,  865.92088    ,  862.54922    ,
     *   859.47196    ,  856.68235    ,  854.17340    ,  851.93794    ,
     *   849.96866    ,
     *   883.78031    ,  879.64318    ,  875.81160    ,  872.27998    ,
     *   869.04232    ,  866.09232    ,  863.42339    ,  861.02874    ,
     *   858.90140    ,
     *   894.07880    ,  889.78770    ,  885.80051    ,  882.11210    ,
     *   878.71695    ,  875.60918    ,  872.78263    ,  870.23088    ,
     *   867.94733    ,
     *   904.46601    ,  900.02466    ,  895.88531    ,  892.04333    ,
     *   888.49365    ,  885.23082    ,  882.24910    ,  879.54244    ,
     *   877.10459    /
        DATA ((SOSV  (J,K),J=145,153),K=  1,  9) /
     *   547.75115    ,  551.65610    ,  555.59201    ,  559.55967    ,
     *   563.55986    ,  567.59334    ,  571.66084    ,  575.76307    ,
     *   579.90073    ,
     *   547.75312    ,  551.65826    ,  555.59434    ,  559.56216    ,
     *   563.56252    ,  567.59615    ,  571.66380    ,  575.76617    ,
     *   579.90396    ,
     *   547.75539    ,  551.66073    ,  555.59701    ,  559.56503    ,
     *   563.56556    ,  567.59937    ,  571.66719    ,  575.76972    ,
     *   579.90767    ,
     *   547.75798    ,  551.66355    ,  555.60006    ,  559.56829    ,
     *   563.56904    ,  567.60305    ,  571.67106    ,  575.77378    ,
     *   579.91190    ,
     *   547.76092    ,  551.66676    ,  555.60352    ,  559.57200    ,
     *   563.57299    ,  567.60723    ,  571.67545    ,  575.77839    ,
     *   579.91671    ,
     *   547.76424    ,  551.67039    ,  555.60744    ,  559.57621    ,
     *   563.57746    ,  567.61195    ,  571.68043    ,  575.78360    ,
     *   579.92216    ,
     *   547.76799    ,  551.67448    ,  555.61186    ,  559.58094    ,
     *   563.58249    ,  567.61728    ,  571.68604    ,  575.78948    ,
     *   579.92829    ,
     *   547.77221    ,  551.67908    ,  555.61682    ,  559.58626    ,
     *   563.58815    ,  567.62326    ,  571.69233    ,  575.79607    ,
     *   579.93517    ,
     *   547.77692    ,  551.68422    ,  555.62238    ,  559.59220    ,
     *   563.59448    ,  567.62995    ,  571.69937    ,  575.80345    ,
     *   579.94287    /
        DATA ((SOSV  (J,K),J=145,153),K= 10, 18) /
     *   547.78217    ,  551.68995    ,  555.62857    ,  559.59883    ,
     *   563.60153    ,  567.63741    ,  571.70722    ,  575.81167    ,
     *   579.95145    ,
     *   547.78802    ,  551.69632    ,  555.63544    ,  559.60620    ,
     *   563.60936    ,  567.64569    ,  571.71593    ,  575.82080    ,
     *   579.96098    ,
     *   547.79449    ,  551.70337    ,  555.64306    ,  559.61435    ,
     *   563.61804    ,  567.65487    ,  571.72559    ,  575.83091    ,
     *   579.97153    ,
     *   547.80164    ,  551.71117    ,  555.65147    ,  559.62336    ,
     *   563.62761    ,  567.66499    ,  571.73624    ,  575.84207    ,
     *   579.98317    ,
     *   547.80951    ,  551.71975    ,  555.66074    ,  559.63328    ,
     *   563.63816    ,  567.67614    ,  571.74797    ,  575.85435    ,
     *   579.99599    ,
     *   547.81816    ,  551.72918    ,  555.67091    ,  559.64417    ,
     *   563.64974    ,  567.68838    ,  571.76084    ,  575.86783    ,
     *   580.01006    ,
     *   547.82764    ,  551.73950    ,  555.68205    ,  559.65609    ,
     *   563.66241    ,  567.70178    ,  571.77493    ,  575.88259    ,
     *   580.02546    ,
     *   547.83800    ,  551.75079    ,  555.69422    ,  559.66912    ,
     *   563.67626    ,  567.71641    ,  571.79032    ,  575.89871    ,
     *   580.04227    ,
     *   547.84930    ,  551.76309    ,  555.70749    ,  559.68332    ,
     *   563.69135    ,  567.73236    ,  571.80709    ,  575.91627    ,
     *   580.06058    /
        DATA ((SOSV  (J,K),J=145,153),K= 19, 27) /
     *   547.86159    ,  551.77648    ,  555.72192    ,  559.69875    ,
     *   563.70775    ,  567.74969    ,  571.82532    ,  575.93535    ,
     *   580.08049    ,
     *   547.87494    ,  551.79100    ,  555.73759    ,  559.71551    ,
     *   563.72555    ,  567.76850    ,  571.84508    ,  575.95604    ,
     *   580.10207    ,
     *   547.88941    ,  551.80675    ,  555.75455    ,  559.73365    ,
     *   563.74482    ,  567.78885    ,  571.86648    ,  575.97843    ,
     *   580.12542    ,
     *   547.90506    ,  551.82377    ,  555.77289    ,  559.75325    ,
     *   563.76564    ,  567.81084    ,  571.88959    ,  576.00262    ,
     *   580.15064    ,
     *   547.92196    ,  551.84214    ,  555.79268    ,  559.77440    ,
     *   563.78810    ,  567.83455    ,  571.91450    ,  576.02869    ,
     *   580.17782    ,
     *   547.94017    ,  551.86193    ,  555.81399    ,  559.79717    ,
     *   563.81227    ,  567.86007    ,  571.94132    ,  576.05674    ,
     *   580.20706    ,
     *   547.95977    ,  551.88322    ,  555.83691    ,  559.82165    ,
     *   563.83825    ,  567.88749    ,  571.97012    ,  576.08688    ,
     *   580.23847    ,
     *   547.98083    ,  551.90609    ,  555.86152    ,  559.84793    ,
     *   563.86613    ,  567.91691    ,  572.00102    ,  576.11920    ,
     *   580.27215    ,
     *   548.00342    ,  551.93062    ,  555.88790    ,  559.87609    ,
     *   563.89601    ,  567.94843    ,  572.03411    ,  576.15380    ,
     *   580.30821    /
        DATA ((SOSV  (J,K),J=145,153),K= 28, 36) /
     *   548.02763    ,  551.95688    ,  555.91614    ,  559.90623    ,
     *   563.92796    ,  567.98213    ,  572.06949    ,  576.19079    ,
     *   580.34675    ,
     *   548.05354    ,  551.98497    ,  555.94632    ,  559.93843    ,
     *   563.96210    ,  568.01813    ,  572.10727    ,  576.23029    ,
     *   580.38788    ,
     *   548.08123    ,  552.01498    ,  555.97856    ,  559.97280    ,
     *   563.99852    ,  568.05652    ,  572.14756    ,  576.27239    ,
     *   580.43173    ,
     *   548.10392    ,  552.03955    ,  556.00494    ,  560.00093    ,
     *   564.02832    ,  568.08792    ,  572.18050    ,  576.30681    ,
     *   580.46757    ,
     *   548.12776    ,  552.06537    ,  556.03265    ,  560.03046    ,
     *   564.05960    ,  568.12088    ,  572.21506    ,  576.34291    ,
     *   580.50515    ,
     *   548.15281    ,  552.09248    ,  556.06174    ,  560.06144    ,
     *   564.09240    ,  568.15543    ,  572.25130    ,  576.38076    ,
     *   580.54454    ,
     *   548.17911    ,  552.12092    ,  556.09224    ,  560.09392    ,
     *   564.12678    ,  568.19163    ,  572.28925    ,  576.42040    ,
     *   580.58579    ,
     *   548.20671    ,  552.15075    ,  556.12422    ,  560.12796    ,
     *   564.16280    ,  568.22955    ,  572.32899    ,  576.46188    ,
     *   580.62896    ,
     *   548.23564    ,  552.18201    ,  556.15771    ,  560.16360    ,
     *   564.20050    ,  568.26923    ,  572.37057    ,  576.50528    ,
     *   580.67411    /
        DATA ((SOSV  (J,K),J=145,153),K= 37, 45) /
     *   548.26596    ,  552.21475    ,  556.19278    ,  560.20090    ,
     *   564.23994    ,  568.31073    ,  572.41404    ,  576.55065    ,
     *   580.72129    ,
     *   548.29773    ,  552.24903    ,  556.22947    ,  560.23991    ,
     *   564.28118    ,  568.35411    ,  572.45948    ,  576.59805    ,
     *   580.77058    ,
     *   548.33098    ,  552.28490    ,  556.26785    ,  560.28070    ,
     *   564.32428    ,  568.39943    ,  572.50693    ,  576.64755    ,
     *   580.82203    ,
     *   548.36579    ,  552.32242    ,  556.30797    ,  560.32331    ,
     *   564.36930    ,  568.44675    ,  572.55645    ,  576.69920    ,
     *   580.87572    ,
     *   548.40219    ,  552.36164    ,  556.34989    ,  560.36782    ,
     *   564.41630    ,  568.49613    ,  572.60813    ,  576.75307    ,
     *   580.93170    ,
     *   548.44026    ,  552.40262    ,  556.39366    ,  560.41428    ,
     *   564.46533    ,  568.54764    ,  572.66201    ,  576.80923    ,
     *   580.99004    ,
     *   548.48005    ,  552.44542    ,  556.43936    ,  560.46276    ,
     *   564.51648    ,  568.60135    ,  572.71818    ,  576.86775    ,
     *   581.05082    ,
     *   548.52162    ,  552.49011    ,  556.48705    ,  560.51332    ,
     *   564.56980    ,  568.65732    ,  572.77669    ,  576.92870    ,
     *   581.11411    ,
     *   548.56503    ,  552.53675    ,  556.53678    ,  560.56603    ,
     *   564.62536    ,  568.71562    ,  572.83761    ,  576.99214    ,
     *   581.17997    /
        DATA ((SOSV  (J,K),J=145,153),K= 46, 54) /
     *   548.61036    ,  552.58541    ,  556.58864    ,  560.62096    ,
     *   564.68324    ,  568.77632    ,  572.90103    ,  577.05817    ,
     *   581.24849    ,
     *   548.65767    ,  552.63616    ,  556.64270    ,  560.67818    ,
     *   564.74350    ,  568.83951    ,  572.96702    ,  577.12684    ,
     *   581.31974    ,
     *   548.70703    ,  552.68907    ,  556.69901    ,  560.73777    ,
     *   564.80623    ,  568.90525    ,  573.03564    ,  577.19823    ,
     *   581.39379    ,
     *   548.75852    ,  552.74422    ,  556.75767    ,  560.79981    ,
     *   564.87150    ,  568.97362    ,  573.10699    ,  577.27244    ,
     *   581.47073    ,
     *   548.81221    ,  552.80168    ,  556.81876    ,  560.86436    ,
     *   564.93939    ,  569.04470    ,  573.18114    ,  577.34953    ,
     *   581.55065    ,
     *   548.86819    ,  552.86154    ,  556.88234    ,  560.93152    ,
     *   565.00997    ,  569.11858    ,  573.25818    ,  577.42960    ,
     *   581.63362    ,
     *   548.92652    ,  552.92387    ,  556.94851    ,  561.00136    ,
     *   565.08335    ,  569.19534    ,  573.33819    ,  577.51272    ,
     *   581.71973    ,
     *   548.98731    ,  552.98877    ,  557.01734    ,  561.07399    ,
     *   565.15960    ,  569.27508    ,  573.42127    ,  577.59900    ,
     *   581.80907    ,
     *   549.05064    ,  553.05632    ,  557.08895    ,  561.14948    ,
     *   565.23882    ,  569.35787    ,  573.50749    ,  577.68851    ,
     *   581.90174    /
        DATA ((SOSV  (J,K),J=145,153),K= 55, 63) /
     *   549.11660    ,  553.12661    ,  557.16340    ,  561.22792    ,
     *   565.32110    ,  569.44383    ,  573.59697    ,  577.78136    ,
     *   581.99783    ,
     *   549.18528    ,  553.19975    ,  557.24081    ,  561.30943    ,
     *   565.40654    ,  569.53303    ,  573.68979    ,  577.87765    ,
     *   582.09743    ,
     *   549.25679    ,  553.27583    ,  557.32127    ,  561.39409    ,
     *   565.49523    ,  569.62559    ,  573.78605    ,  577.97747    ,
     *   582.20066    ,
     *   549.33124    ,  553.35495    ,  557.40488    ,  561.48201    ,
     *   565.58728    ,  569.72160    ,  573.88587    ,  578.08092    ,
     *   582.30760    ,
     *   549.40872    ,  553.43723    ,  557.49176    ,  561.57331    ,
     *   565.68281    ,  569.82119    ,  573.98934    ,  578.18812    ,
     *   582.41838    ,
     *   549.48935    ,  553.52277    ,  557.58202    ,  561.66808    ,
     *   565.78191    ,  569.92444    ,  574.09658    ,  578.29918    ,
     *   582.53310    ,
     *   549.59475    ,  553.63447    ,  557.69976    ,  561.79161    ,
     *   565.91100    ,  570.05886    ,  574.23611    ,  578.44360    ,
     *   582.68221    ,
     *   549.70550    ,  553.75169    ,  557.82319    ,  561.92101    ,
     *   566.04611    ,  570.19944    ,  574.38193    ,  578.59446    ,
     *   582.83788    ,
     *   549.82184    ,  553.87469    ,  557.95257    ,  562.05650    ,
     *   566.18747    ,  570.34643    ,  574.53431    ,  578.75200    ,
     *   583.00037    /
        DATA ((SOSV  (J,K),J=145,153),K= 64, 72) /
     *   549.94404    ,  554.00373    ,  558.08816    ,  562.19836    ,
     *   566.33535    ,  570.50008    ,  574.69349    ,  578.91648    ,
     *   583.16992    ,
     *   550.07239    ,  554.13908    ,  558.23022    ,  562.34687    ,
     *   566.49002    ,  570.66067    ,  574.85974    ,  579.08816    ,
     *   583.34681    ,
     *   550.20717    ,  554.28103    ,  558.37906    ,  562.50230    ,
     *   566.65177    ,  570.82847    ,  575.03335    ,  579.26733    ,
     *   583.53130    ,
     *   550.34871    ,  554.42991    ,  558.53497    ,  562.66496    ,
     *   566.82090    ,  571.00380    ,  575.21461    ,  579.45428    ,
     *   583.72369    ,
     *   550.49732    ,  554.58604    ,  558.69830    ,  562.83518    ,
     *   566.99773    ,  571.18696    ,  575.40384    ,  579.64932    ,
     *   583.92430    ,
     *   550.65337    ,  554.74976    ,  558.86937    ,  563.01330    ,
     *   567.18260    ,  571.37829    ,  575.60137    ,  579.85278    ,
     *   584.13344    ,
     *   550.81723    ,  554.92145    ,  559.04856    ,  563.19967    ,
     *   567.37586    ,  571.57815    ,  575.80755    ,  580.06501    ,
     *   584.35146    ,
     *   550.98929    ,  555.10149    ,  559.23625    ,  563.39469    ,
     *   567.57790    ,  571.78692    ,  576.02275    ,  580.28638    ,
     *   584.57874    ,
     *   551.16999    ,  555.29031    ,  559.43286    ,  563.59877    ,
     *   567.78912    ,  572.00499    ,  576.24738    ,  580.51728    ,
     *   584.81565    /
        DATA ((SOSV  (J,K),J=145,153),K= 73, 81) /
     *   551.35977    ,  555.48837    ,  559.63884    ,  563.81234    ,
     *   568.00997    ,  572.23280    ,  576.48186    ,  580.75814    ,
     *   585.06262    ,
     *   551.55913    ,  555.69614    ,  559.85467    ,  564.03589    ,
     *   568.24090    ,  572.47081    ,  576.72665    ,  581.00942    ,
     *   585.32010    ,
     *   551.76860    ,  555.91416    ,  560.08087    ,  564.26992    ,
     *   568.48244    ,  572.71953    ,  576.98225    ,  581.27160    ,
     *   585.58859    ,
     *   551.98877    ,  556.14299    ,  560.31801    ,  564.51501    ,
     *   568.73514    ,  572.97952    ,  577.24921    ,  581.54524    ,
     *   585.86861    ,
     *   552.22027    ,  556.38328    ,  560.56671    ,  564.77177    ,
     *   568.99961    ,  573.25137    ,  577.52813    ,  581.83093    ,
     *   586.16077    ,
     *   552.46383    ,  556.63574    ,  560.82769    ,  565.04090    ,
     *   569.27656    ,  573.53580    ,  577.81971    ,  582.12935    ,
     *   586.46574    ,
     *   552.84210    ,  557.02716    ,  561.23171    ,  565.45698    ,
     *   569.70417    ,  573.97446    ,  578.26894    ,  582.58870    ,
     *   586.93477    ,
     *   553.25097    ,  557.44940    ,  561.66675    ,  565.90427    ,
     *   570.16319    ,  574.44470    ,  578.74992    ,  583.07995    ,
     *   587.43584    ,
     *   553.69609    ,  557.90815    ,  562.13853    ,  566.38853    ,
     *   570.65940    ,  574.95234    ,  579.26850    ,  583.60899    ,
     *   587.97488    /
        DATA ((SOSV  (J,K),J=145,153),K= 82, 90) /
     *   553.70269    ,  557.91494    ,  562.14551    ,  566.39569    ,
     *   570.66673    ,  574.95983    ,  579.27614    ,  583.61678    ,
     *   587.98282    ,
     *   553.71589    ,  557.92853    ,  562.15947    ,  566.41001    ,
     *   570.68139    ,  574.97481    ,  579.29144    ,  583.63238    ,
     *   587.99871    ,
     *   553.76217    ,  557.97617    ,  562.20841    ,  566.46019    ,
     *   570.73277    ,  575.02733    ,  579.34505    ,  583.68703    ,
     *   588.05436    ,
     *   554.03988    ,  558.26184    ,  562.50170    ,  566.76077    ,
     *   571.04032    ,  575.34157    ,  579.66567    ,  584.01376    ,
     *   588.38693    ,
     *   554.32390    ,  558.55365    ,  562.80097    ,  567.06719    ,
     *   571.35357    ,  575.66135    ,  579.99171    ,  584.34579    ,
     *   588.72467    ,
     *   554.61430    ,  558.85169    ,  563.10631    ,  567.37952    ,
     *   571.67259    ,  575.98677    ,  580.32325    ,  584.68318    ,
     *   589.06766    ,
     *   554.91120    ,  559.15604    ,  563.41780    ,  567.69784    ,
     *   571.99745    ,  576.31789    ,  580.66035    ,  585.02600    ,
     *   589.41595    ,
     *   555.21469    ,  559.46681    ,  563.73554    ,  568.02225    ,
     *   572.32824    ,  576.65478    ,  581.00309    ,  585.37433    ,
     *   589.76962    ,
     *   555.52486    ,  559.78408    ,  564.05961    ,  568.35282    ,
     *   572.66504    ,  576.99754    ,  581.35154    ,  585.72823    ,
     *   590.12873    /
        DATA ((SOSV  (J,K),J=145,153),K= 91, 99) /
     *   555.84182    ,  560.10795    ,  564.39010    ,  568.68965    ,
     *   573.00793    ,  577.34623    ,  581.70578    ,  586.08778    ,
     *   590.49335    ,
     *   556.16566    ,  560.43852    ,  564.72710    ,  569.03281    ,
     *   573.35699    ,  577.70093    ,  582.06589    ,  586.45304    ,
     *   590.86355    ,
     *   556.49650    ,  560.77588    ,  565.07071    ,  569.38240    ,
     *   573.71231    ,  578.06173    ,  582.43193    ,  586.82410    ,
     *   591.23940    ,
     *   556.83442    ,  561.12013    ,  565.42102    ,  569.73851    ,
     *   574.07397    ,  578.42871    ,  582.80399    ,  587.20102    ,
     *   591.62096    ,
     *   557.83601    ,  562.13856    ,  566.45560    ,  570.78855    ,
     *   575.13882    ,  579.50773    ,  583.89658    ,  588.30658    ,
     *   592.73893    ,
     *   558.89833    ,  563.21594    ,  567.54740    ,  571.89419    ,
     *   576.25771    ,  580.63933    ,  585.04033    ,  589.46197    ,
     *   593.90545    ,
     *   560.02389    ,  564.35462    ,  568.69868    ,  573.05756    ,
     *   577.43269    ,  581.82544    ,  586.23710    ,  590.66895    ,
     *   595.12220    ,
     *   561.21525    ,  565.55703    ,  569.91174    ,  574.28086    ,
     *   578.66584    ,  583.06804    ,  587.48878    ,  591.92933    ,
     *   596.39091    ,
     *   562.47503    ,  566.82566    ,  571.18893    ,  575.56633    ,
     *   579.95928    ,  584.36916    ,  588.79730    ,  593.24495    ,
     *   597.71333    /
        DATA ((SOSV  (J,K),J=145,153),K=100,108) /
     *   563.80589    ,  568.16304    ,  572.53266    ,  576.91624    ,
     *   581.31519    ,  585.73087    ,  590.16462    ,  594.61768    ,
     *   599.09127    ,
     *   565.21056    ,  569.57174    ,  573.94538    ,  578.33292    ,
     *   582.73577    ,  587.15528    ,  591.59275    ,  596.04944    ,
     *   600.52655    ,
     *   566.69179    ,  571.05439    ,  575.42956    ,  579.81873    ,
     *   584.22327    ,  588.64451    ,  593.08374    ,  597.54218    ,
     *   602.02102    ,
     *   568.25240    ,  572.61365    ,  576.98774    ,  581.37607    ,
     *   585.77998    ,  590.20076    ,  594.63965    ,  599.09787    ,
     *   603.57658    ,
     *   569.89522    ,  574.25220    ,  578.62248    ,  583.00739    ,
     *   587.40821    ,  591.82622    ,  596.26260    ,  600.71853    ,
     *   605.19514    ,
     *   571.62313    ,  575.97279    ,  580.33636    ,  584.71513    ,
     *   589.11032    ,  593.52312    ,  597.95470    ,  602.40619    ,
     *   606.87866    ,
     *   573.43902    ,  577.77814    ,  582.13201    ,  586.50179    ,
     *   590.88866    ,  595.29374    ,  599.71813    ,  604.16290    ,
     *   608.62909    ,
     *   575.34580    ,  579.67104    ,  584.01204    ,  588.36988    ,
     *   592.74563    ,  597.14034    ,  601.55505    ,  605.99075    ,
     *   610.44843    ,
     *   577.34638    ,  581.65426    ,  585.97911    ,  590.32191    ,
     *   594.68363    ,  599.06523    ,  603.46766    ,  607.89184    ,
     *   612.33869    /
        DATA ((SOSV  (J,K),J=145,153),K=109,117) /
     *   579.44369    ,  583.73058    ,  588.03587    ,  592.36042    ,
     *   596.70508    ,  601.07071    ,  605.45817    ,  609.86828    ,
     *   614.30190    ,
     *   581.64064    ,  585.90277    ,  590.18497    ,  594.48794    ,
     *   598.81241    ,  603.15911    ,  607.52880    ,  611.92221    ,
     *   616.34008    ,
     *   583.94011    ,  588.17361    ,  592.42905    ,  596.70700    ,
     *   601.00803    ,  605.33274    ,  609.68177    ,  614.05574    ,
     *   618.45529    ,
     *   586.34497    ,  590.54583    ,  594.77076    ,  599.02013    ,
     *   603.29437    ,  607.59393    ,  611.91931    ,  616.27102    ,
     *   620.64959    ,
     *   588.85805    ,  593.02215    ,  597.21268    ,  601.42983    ,
     *   605.67383    ,  609.94499    ,  614.24365    ,  618.57019    ,
     *   622.92502    ,
     *   591.48215    ,  595.60526    ,  599.75741    ,  603.93858    ,
     *   608.14880    ,  612.38821    ,  616.65700    ,  620.95538    ,
     *   625.28365    ,
     *   594.21998    ,  598.29779    ,  602.40749    ,  606.54883    ,
     *   610.72165    ,  614.92588    ,  619.16155    ,  623.42871    ,
     *   627.72751    ,
     *   597.07421    ,  601.10231    ,  605.16541    ,  609.26300    ,
     *   613.39471    ,  617.56026    ,  621.75949    ,  625.99229    ,
     *   630.25864    ,
     *   600.04743    ,  604.02136    ,  608.03362    ,  612.08347    ,
     *   616.17028    ,  620.29357    ,  624.45297    ,  628.64820    ,
     *   632.87907    /
        DATA ((SOSV  (J,K),J=145,153),K=118,126) /
     *   603.14215    ,  607.05736    ,  611.01450    ,  615.01254    ,
     *   619.05062    ,  623.12801    ,  627.24413    ,  631.39852    ,
     *   635.59079    ,
     *   606.36078    ,  610.21269    ,  614.11037    ,  618.05249    ,
     *   622.03792    ,  626.06572    ,  630.13506    ,  634.24527    ,
     *   638.39580    ,
     *   609.70564    ,  613.48963    ,  617.32346    ,  621.20550    ,
     *   625.13435    ,  629.10880    ,  633.12780    ,  637.19046    ,
     *   641.29603    ,
     *   613.17893    ,  616.89035    ,  620.65592    ,  624.47370    ,
     *   628.34198    ,  632.25930    ,  636.22437    ,  640.23606    ,
     *   644.29342    ,
     *   616.78273    ,  620.41694    ,  624.10983    ,  627.85913    ,
     *   631.66284    ,  635.51922    ,  639.42671    ,  643.38398    ,
     *   647.38983    ,
     *   620.51900    ,  624.07137    ,  627.68715    ,  631.36375    ,
     *   635.09887    ,  638.89046    ,  642.73674    ,  646.63609    ,
     *   650.58711    ,
     *   624.38959    ,  627.85548    ,  631.38974    ,  634.98943    ,
     *   638.65192    ,  642.37490    ,  646.15627    ,  649.99421    ,
     *   653.88705    ,
     *   628.39617    ,  631.77101    ,  635.21937    ,  638.73794    ,
     *   642.32380    ,  645.97430    ,  649.68710    ,  653.46010    ,
     *   657.29141    ,
     *   632.54031    ,  635.81957    ,  639.17767    ,  642.61096    ,
     *   646.11617    ,  649.69037    ,  653.33092    ,  657.03546    ,
     *   660.80186    /
        DATA ((SOSV  (J,K),J=145,153),K=127,135) /
     *   636.82341    ,  640.00263    ,  643.26618    ,  646.61005    ,
     *   650.03064    ,  653.52472    ,  657.08936    ,  660.72193    ,
     *   664.42004    ,
     *   641.24673    ,  644.32153    ,  647.48629    ,  650.73666    ,
     *   654.06871    ,  657.47888    ,  660.96397    ,  664.52106    ,
     *   668.14752    ,
     *   645.81138    ,  648.77748    ,  651.83930    ,  654.99215    ,
     *   658.23177    ,  661.55429    ,  664.95621    ,  668.43435    ,
     *   671.98581    ,
     *   650.51831    ,  653.37153    ,  656.32636    ,  659.37775    ,
     *   662.52112    ,  665.75230    ,  669.06748    ,  672.46321    ,
     *   675.93635    ,
     *   655.36834    ,  658.10461    ,  660.94848    ,  663.89457    ,
     *   666.93795    ,  670.07414    ,  673.29906    ,  676.60898    ,
     *   680.00050    ,
     *   660.36210    ,  662.97751    ,  665.70658    ,  668.54360    ,
     *   671.48333    ,  674.52098    ,  677.65217    ,  680.87292    ,
     *   684.17955    ,
     *   665.50010    ,  667.99086    ,  670.60142    ,  673.32572    ,
     *   676.15823    ,  679.09385    ,  682.12792    ,  685.25619    ,
     *   688.47473    ,
     *   670.78269    ,  673.14517    ,  675.63363    ,  678.24169    ,
     *   680.96351    ,  683.79370    ,  686.72734    ,  689.75989    ,
     *   692.88718    ,
     *   676.21005    ,  678.44081    ,  680.80373    ,  683.29214    ,
     *   685.89991    ,  688.62138    ,  691.45134    ,  694.38500    ,
     *   697.41795    /
        DATA ((SOSV  (J,K),J=145,153),K=136,144) /
     *   681.78224    ,  683.87799    ,  686.11209    ,  688.47759    ,
     *   690.96808    ,  693.57763    ,  696.30077    ,  699.13246    ,
     *   702.06803    ,
     *   687.49918    ,  689.45681    ,  691.55897    ,  693.79844    ,
     *   696.16854    ,  698.66309    ,  701.27636    ,  704.00307    ,
     *   706.83832    ,
     *   693.36063    ,  695.17722    ,  697.14449    ,  699.25496    ,
     *   701.50171    ,  703.87829    ,  706.37876    ,  708.99758    ,
     *   711.72963    ,
     *   699.36623    ,  701.03907    ,  702.86868    ,  704.84734    ,
     *   706.96789    ,  709.22367    ,  711.60850    ,  714.11663    ,
     *   716.74270    ,
     *   705.51549    ,  707.04206    ,  708.73141    ,  710.57561    ,
     *   712.56728    ,  714.69957    ,  716.96605    ,  719.36078    ,
     *   721.87819    ,
     *   711.80779    ,  713.18579    ,  714.73246    ,  716.43972    ,
     *   718.30000    ,  720.30621    ,  722.45177    ,  724.73050    ,
     *   727.13666    ,
     *   718.24241    ,  719.46971    ,  720.87150    ,  722.43952    ,
     *   724.16602    ,  726.04375    ,  728.06592    ,  730.22618    ,
     *   732.51860    ,
     *   724.81849    ,  725.89322    ,  727.14809    ,  728.57474    ,
     *   730.16525    ,  731.91221    ,  733.80867    ,  735.84811    ,
     *   738.02442    ,
     *   731.53510    ,  732.45555    ,  733.56169    ,  734.84501    ,
     *   736.29748    ,  737.91156    ,  739.68013    ,  741.59651    ,
     *   743.65445    /
        DATA ((SOSV  (J,K),J=145,153),K=145,153) /
     *   738.39118    ,  739.15589    ,  740.11165    ,  741.24988    ,
     *   742.56244    ,  744.04165    ,  745.68028    ,  747.47152    ,
     *   749.40893    ,
     *   745.38560    ,  745.99330    ,  746.79725    ,  747.78880    ,
     *   748.95973    ,  750.30226    ,  751.80906    ,  753.47317    ,
     *   755.28804    ,
     *   752.51713    ,  752.96676    ,  753.61765    ,  754.46112    ,
     *   755.48888    ,  756.69309    ,  758.06629    ,  759.60144    ,
     *   761.29187    ,
     *   759.78447    ,  760.07518    ,  760.57197    ,  761.26614    ,
     *   762.14936    ,  763.21373    ,  764.45174    ,  765.85623    ,
     *   767.42045    ,
     *   767.18624    ,  767.31739    ,  767.65922    ,  768.20305    ,
     *   768.94053    ,  769.86374    ,  770.96508    ,  772.23735    ,
     *   773.67371    ,
     *   774.72101    ,  774.69215    ,  774.87836    ,  775.27098    ,
     *   775.86170    ,  776.64255    ,  777.60593    ,  778.74456    ,
     *   780.05154    ,
     *   782.38728    ,  782.19815    ,  782.22826    ,  782.46900    ,
     *   782.91209    ,  783.54957    ,  784.37382    ,  785.37753    ,
     *   786.55375    ,
     *   790.18351    ,  789.83404    ,  789.70775    ,  789.79610    ,
     *   790.09087    ,  790.58412    ,  791.26823    ,  792.13589    ,
     *   793.18009    ,
     *   798.10810    ,  797.59842    ,  797.31560    ,  797.25122    ,
     *   797.39714    ,  797.74545    ,  798.28857    ,  799.01916    ,
     *   799.93023    /
        DATA ((SOSV  (J,K),J=145,153),K=154,162) /
     *   806.15943    ,  805.48982    ,  805.05053    ,  804.83326    ,
     *   804.82995    ,  805.03278    ,  805.43418    ,  806.02686    ,
     *   806.80379    ,
     *   814.33583    ,  813.50676    ,  812.91121    ,  812.54104    ,
     *   812.38830    ,  812.44524    ,  812.70436    ,  813.15840    ,
     *   813.80035    ,
     *   822.63562    ,  821.64771    ,  820.89629    ,  820.37337    ,
     *   820.07113    ,  819.98193    ,  820.09835    ,  820.41316    ,
     *   820.91940    ,
     *   831.05709    ,  829.91112    ,  829.00436    ,  828.32900    ,
     *   827.87735    ,  827.64191    ,  827.61533    ,  827.79048    ,
     *   828.16041    ,
     *   839.59851    ,  838.29542    ,  837.23400    ,  836.40664    ,
     *   835.80583    ,  835.42418    ,  835.25446    ,  835.28962    ,
     *   835.52277    ,
     *   848.25816    ,  846.79901    ,  845.58375    ,  844.60499    ,
     *   843.85538    ,  843.32770    ,  843.01484    ,  842.90982    ,
     *   843.00585    ,
     *   857.03430    ,  855.42028    ,  854.05215    ,  852.92271    ,
     *   852.02482    ,  851.35142    ,  850.89552    ,  850.65027    ,
     *   850.60896    ,
     *   865.92520    ,  864.15764    ,  862.63770    ,  861.35844    ,
     *   860.31292    ,  859.49422    ,  858.89553    ,  858.51012    ,
     *   858.33138    ,
     *   874.92912    ,  873.00945    ,  871.33892    ,  869.91082    ,
     *   868.71841    ,  867.75498    ,  867.01387    ,  866.48849    ,
     *   866.17233    /
        DATA ((SOSV  (J,K),J=154,162),K=  1,  9) /
     *   584.07448    ,  588.28497    ,  592.53284    ,  596.81870    ,
     *   601.14314    ,  605.50676    ,  609.91011    ,  614.35375    ,
     *   618.83823    ,
     *   584.07784    ,  588.28846    ,  592.53645    ,  596.82242    ,
     *   601.14698    ,  605.51070    ,  609.91415    ,  614.35789    ,
     *   618.84246    ,
     *   584.08170    ,  588.29246    ,  592.54059    ,  596.82669    ,
     *   601.15137    ,  605.51521    ,  609.91878    ,  614.36263    ,
     *   618.84731    ,
     *   584.08610    ,  588.29703    ,  592.54531    ,  596.83157    ,
     *   601.15639    ,  605.52037    ,  609.92407    ,  614.36805    ,
     *   618.85284    ,
     *   584.09111    ,  588.30222    ,  592.55068    ,  596.83710    ,
     *   601.16209    ,  605.52623    ,  609.93008    ,  614.37420    ,
     *   618.85913    ,
     *   584.09677    ,  588.30809    ,  592.55675    ,  596.84337    ,
     *   601.16854    ,  605.53286    ,  609.93688    ,  614.38116    ,
     *   618.86625    ,
     *   584.10315    ,  588.31470    ,  592.56359    ,  596.85043    ,
     *   601.17581    ,  605.54033    ,  609.94454    ,  614.38900    ,
     *   618.87426    ,
     *   584.11031    ,  588.32213    ,  592.57127    ,  596.85836    ,
     *   601.18397    ,  605.54871    ,  609.95313    ,  614.39780    ,
     *   618.88326    ,
     *   584.11832    ,  588.33044    ,  592.57986    ,  596.86722    ,
     *   601.19309    ,  605.55808    ,  609.96274    ,  614.40764    ,
     *   618.89332    /
        DATA ((SOSV  (J,K),J=154,162),K= 10, 18) /
     *   584.12724    ,  588.33969    ,  592.58943    ,  596.87709    ,
     *   601.20326    ,  605.56852    ,  609.97346    ,  614.41861    ,
     *   618.90453    ,
     *   584.13715    ,  588.34997    ,  592.60006    ,  596.88806    ,
     *   601.21455    ,  605.58012    ,  609.98535    ,  614.43079    ,
     *   618.91698    ,
     *   584.14812    ,  588.36135    ,  592.61183    ,  596.90020    ,
     *   601.22705    ,  605.59296    ,  609.99852    ,  614.44427    ,
     *   618.93076    ,
     *   584.16023    ,  588.37390    ,  592.62482    ,  596.91359    ,
     *   601.24084    ,  605.60713    ,  610.01304    ,  614.45914    ,
     *   618.94596    ,
     *   584.17356    ,  588.38772    ,  592.63911    ,  596.92834    ,
     *   601.25601    ,  605.62272    ,  610.02903    ,  614.47550    ,
     *   618.96269    ,
     *   584.18819    ,  588.40289    ,  592.65479    ,  596.94451    ,
     *   601.27266    ,  605.63982    ,  610.04657    ,  614.49346    ,
     *   618.98104    ,
     *   584.20420    ,  588.41949    ,  592.67195    ,  596.96222    ,
     *   601.29088    ,  605.65854    ,  610.06576    ,  614.51311    ,
     *   619.00112    ,
     *   584.22169    ,  588.43761    ,  592.69069    ,  596.98154    ,
     *   601.31077    ,  605.67897    ,  610.08671    ,  614.53455    ,
     *   619.02304    ,
     *   584.24073    ,  588.45735    ,  592.71110    ,  597.00259    ,
     *   601.33243    ,  605.70122    ,  610.10952    ,  614.55790    ,
     *   619.04690    /
        DATA ((SOSV  (J,K),J=154,162),K= 19, 27) /
     *   584.26142    ,  588.47880    ,  592.73327    ,  597.02545    ,
     *   601.35596    ,  605.72539    ,  610.13430    ,  614.58326    ,
     *   619.07282    ,
     *   584.28385    ,  588.50205    ,  592.75730    ,  597.05024    ,
     *   601.38147    ,  605.75158    ,  610.16115    ,  614.61074    ,
     *   619.10091    ,
     *   584.30812    ,  588.52720    ,  592.78330    ,  597.07705    ,
     *   601.40906    ,  605.77991    ,  610.19019    ,  614.64047    ,
     *   619.13129    ,
     *   584.33433    ,  588.55436    ,  592.81137    ,  597.10600    ,
     *   601.43884    ,  605.81049    ,  610.22154    ,  614.67255    ,
     *   619.16407    ,
     *   584.36258    ,  588.58363    ,  592.84162    ,  597.13718    ,
     *   601.47092    ,  605.84344    ,  610.25531    ,  614.70711    ,
     *   619.19938    ,
     *   584.39296    ,  588.61511    ,  592.87415    ,  597.17072    ,
     *   601.50543    ,  605.87887    ,  610.29162    ,  614.74426    ,
     *   619.23735    ,
     *   584.42560    ,  588.64892    ,  592.90908    ,  597.20673    ,
     *   601.54246    ,  605.91689    ,  610.33059    ,  614.78414    ,
     *   619.27809    ,
     *   584.46058    ,  588.68515    ,  592.94652    ,  597.24531    ,
     *   601.58215    ,  605.95764    ,  610.37235    ,  614.82686    ,
     *   619.32173    ,
     *   584.49803    ,  588.72394    ,  592.98658    ,  597.28660    ,
     *   601.62462    ,  606.00123    ,  610.41702    ,  614.87256    ,
     *   619.36842    /
        DATA ((SOSV  (J,K),J=154,162),K= 28, 36) /
     *   584.53805    ,  588.76538    ,  593.02939    ,  597.33072    ,
     *   601.66998    ,  606.04779    ,  610.46473    ,  614.92137    ,
     *   619.41827    ,
     *   584.58076    ,  588.80960    ,  593.07506    ,  597.37777    ,
     *   601.71837    ,  606.09745    ,  610.51560    ,  614.97341    ,
     *   619.47143    ,
     *   584.62628    ,  588.85672    ,  593.12371    ,  597.42790    ,
     *   601.76991    ,  606.15034    ,  610.56978    ,  615.02882    ,
     *   619.52803    ,
     *   584.66348    ,  588.89522    ,  593.16347    ,  597.46886    ,
     *   601.81201    ,  606.19354    ,  610.61403    ,  615.07408    ,
     *   619.57424    ,
     *   584.70248    ,  588.93559    ,  593.20514    ,  597.51178    ,
     *   601.85613    ,  606.23881    ,  610.66040    ,  615.12150    ,
     *   619.62267    ,
     *   584.74336    ,  588.97789    ,  593.24880    ,  597.55674    ,
     *   601.90234    ,  606.28622    ,  610.70896    ,  615.17115    ,
     *   619.67337    ,
     *   584.78615    ,  589.02216    ,  593.29450    ,  597.60380    ,
     *   601.95071    ,  606.33583    ,  610.75976    ,  615.22310    ,
     *   619.72641    ,
     *   584.83093    ,  589.06849    ,  593.34230    ,  597.65302    ,
     *   602.00128    ,  606.38771    ,  610.81288    ,  615.27741    ,
     *   619.78185    ,
     *   584.87775    ,  589.11692    ,  593.39227    ,  597.70447    ,
     *   602.05414    ,  606.44192    ,  610.86839    ,  615.33415    ,
     *   619.83978    /
        DATA ((SOSV  (J,K),J=154,162),K= 37, 45) /
     *   584.92668    ,  589.16751    ,  593.44447    ,  597.75820    ,
     *   602.10935    ,  606.49853    ,  610.92635    ,  615.39340    ,
     *   619.90025    ,
     *   584.97778    ,  589.22035    ,  593.49897    ,  597.81429    ,
     *   602.16697    ,  606.55761    ,  610.98682    ,  615.45521    ,
     *   619.96335    ,
     *   585.03111    ,  589.27549    ,  593.55583    ,  597.87281    ,
     *   602.22707    ,  606.61923    ,  611.04989    ,  615.51967    ,
     *   620.02913    ,
     *   585.08675    ,  589.33299    ,  593.61513    ,  597.93382    ,
     *   602.28972    ,  606.68345    ,  611.11563    ,  615.58684    ,
     *   620.09768    ,
     *   585.14475    ,  589.39293    ,  593.67692    ,  597.99740    ,
     *   602.35500    ,  606.75036    ,  611.18410    ,  615.65680    ,
     *   620.16907    ,
     *   585.20519    ,  589.45538    ,  593.74130    ,  598.06361    ,
     *   602.42298    ,  606.82003    ,  611.25538    ,  615.72963    ,
     *   620.24337    ,
     *   585.26814    ,  589.52040    ,  593.80831    ,  598.13254    ,
     *   602.49373    ,  606.89253    ,  611.32955    ,  615.80540    ,
     *   620.32066    ,
     *   585.33366    ,  589.58808    ,  593.87805    ,  598.20424    ,
     *   602.56732    ,  606.96793    ,  611.40668    ,  615.88418    ,
     *   620.40102    ,
     *   585.40185    ,  589.65848    ,  593.95057    ,  598.27881    ,
     *   602.64384    ,  607.04631    ,  611.48685    ,  615.96606    ,
     *   620.48453    /
        DATA ((SOSV  (J,K),J=154,162),K= 46, 54) /
     *   585.47275    ,  589.73168    ,  594.02597    ,  598.35631    ,
     *   602.72336    ,  607.12776    ,  611.57014    ,  616.05111    ,
     *   620.57127    ,
     *   585.54647    ,  589.80776    ,  594.10432    ,  598.43683    ,
     *   602.80596    ,  607.21235    ,  611.65663    ,  616.13942    ,
     *   620.66132    ,
     *   585.62307    ,  589.88681    ,  594.18570    ,  598.52045    ,
     *   602.89172    ,  607.30016    ,  611.74640    ,  616.23107    ,
     *   620.75476    ,
     *   585.70264    ,  589.96889    ,  594.27019    ,  598.60725    ,
     *   602.98073    ,  607.39128    ,  611.83955    ,  616.32614    ,
     *   620.85168    ,
     *   585.78525    ,  590.05409    ,  594.35788    ,  598.69731    ,
     *   603.07307    ,  607.48580    ,  611.93614    ,  616.42473    ,
     *   620.95217    ,
     *   585.87101    ,  590.14251    ,  594.44885    ,  598.79073    ,
     *   603.16882    ,  607.58379    ,  612.03628    ,  616.52691    ,
     *   621.05631    ,
     *   585.95998    ,  590.23423    ,  594.54319    ,  598.88759    ,
     *   603.26809    ,  607.68536    ,  612.14005    ,  616.63279    ,
     *   621.16419    ,
     *   586.05226    ,  590.32933    ,  594.64100    ,  598.98797    ,
     *   603.37095    ,  607.79059    ,  612.24754    ,  616.74244    ,
     *   621.27591    ,
     *   586.14796    ,  590.42792    ,  594.74236    ,  599.09199    ,
     *   603.47750    ,  607.89957    ,  612.35885    ,  616.85597    ,
     *   621.39156    /
        DATA ((SOSV  (J,K),J=154,162),K= 55, 63) /
     *   586.24715    ,  590.53008    ,  594.84737    ,  599.19972    ,
     *   603.58784    ,  608.01240    ,  612.47407    ,  616.97347    ,
     *   621.51124    ,
     *   586.34993    ,  590.63592    ,  594.95612    ,  599.31127    ,
     *   603.70207    ,  608.12919    ,  612.59330    ,  617.09503    ,
     *   621.63504    ,
     *   586.45642    ,  590.74553    ,  595.06873    ,  599.42674    ,
     *   603.82028    ,  608.25002    ,  612.71664    ,  617.22077    ,
     *   621.76306    ,
     *   586.56671    ,  590.85902    ,  595.18529    ,  599.54624    ,
     *   603.94258    ,  608.37501    ,  612.84419    ,  617.35078    ,
     *   621.89541    ,
     *   586.68091    ,  590.97650    ,  595.30591    ,  599.66986    ,
     *   604.06908    ,  608.50426    ,  612.97607    ,  617.48517    ,
     *   622.03220    ,
     *   586.79913    ,  591.09808    ,  595.43069    ,  599.79773    ,
     *   604.19989    ,  608.63788    ,  613.11238    ,  617.62405    ,
     *   622.17353    ,
     *   586.95273    ,  591.25598    ,  595.59272    ,  599.96369    ,
     *   604.36962    ,  608.81122    ,  613.28916    ,  617.80412    ,
     *   622.35675    ,
     *   587.11303    ,  591.42070    ,  595.76166    ,  600.13669    ,
     *   604.54649    ,  608.99179    ,  613.47327    ,  617.99161    ,
     *   622.54746    ,
     *   587.28025    ,  591.59246    ,  595.93777    ,  600.31695    ,
     *   604.73073    ,  609.17983    ,  613.66494    ,  618.18675    ,
     *   622.74591    /
        DATA ((SOSV  (J,K),J=154,162),K= 64, 72) /
     *   587.45467    ,  591.77153    ,  596.12129    ,  600.50473    ,
     *   604.92259    ,  609.37558    ,  613.86442    ,  618.38978    ,
     *   622.95233    ,
     *   587.63653    ,  591.95816    ,  596.31249    ,  600.70029    ,
     *   605.12232    ,  609.57930    ,  614.07195    ,  618.60095    ,
     *   623.16698    ,
     *   587.82612    ,  592.15263    ,  596.51163    ,  600.90390    ,
     *   605.33020    ,  609.79127    ,  614.28781    ,  618.82054    ,
     *   623.39012    ,
     *   588.02373    ,  592.35523    ,  596.71900    ,  601.11584    ,
     *   605.54651    ,  610.01175    ,  614.51228    ,  619.04881    ,
     *   623.62202    ,
     *   588.22966    ,  592.56626    ,  596.93491    ,  601.33641    ,
     *   605.77154    ,  610.24104    ,  614.74564    ,  619.28606    ,
     *   623.86298    ,
     *   588.44424    ,  592.78604    ,  597.15967    ,  601.56593    ,
     *   606.00561    ,  610.47946    ,  614.98822    ,  619.53259    ,
     *   624.11329    ,
     *   588.66781    ,  593.01491    ,  597.39362    ,  601.80474    ,
     *   606.24905    ,  610.72733    ,  615.24032    ,  619.78874    ,
     *   624.37329    ,
     *   588.90073    ,  593.25324    ,  597.63712    ,  602.05318    ,
     *   606.50222    ,  610.98501    ,  615.50231    ,  620.05483    ,
     *   624.64330    ,
     *   589.14339    ,  593.50141    ,  597.89054    ,  602.31163    ,
     *   606.76548    ,  611.25286    ,  615.77454    ,  620.33124    ,
     *   624.92370    /
        DATA ((SOSV  (J,K),J=154,162),K= 73, 81) /
     *   589.39621    ,  593.75982    ,  598.15430    ,  602.58050    ,
     *   607.03923    ,  611.53128    ,  616.05741    ,  620.61837    ,
     *   625.21487    ,
     *   589.65963    ,  594.02892    ,  598.42884    ,  602.86023    ,
     *   607.32392    ,  611.82070    ,  616.35135    ,  620.91662    ,
     *   625.51723    ,
     *   589.93415    ,  594.30920    ,  598.71462    ,  603.15128    ,
     *   607.62000    ,  612.12159    ,  616.65682    ,  621.22646    ,
     *   625.83123    ,
     *   590.22028    ,  594.60117    ,  599.01219    ,  603.45418    ,
     *   607.92800    ,  612.43445    ,  616.97433    ,  621.54839    ,
     *   626.15739    ,
     *   590.51863    ,  594.90544    ,  599.32211    ,  603.76951    ,
     *   608.24849    ,  612.75987    ,  617.30444    ,  621.88298    ,
     *   626.49625    ,
     *   590.82986    ,  595.22266    ,  599.64506    ,  604.09792    ,
     *   608.58212    ,  613.09848    ,  617.64781    ,  622.23088    ,
     *   626.84846    ,
     *   591.30814    ,  595.70978    ,  600.14063    ,  604.60157    ,
     *   609.09347    ,  613.61718    ,  618.17352    ,  622.76327    ,
     *   627.38721    ,
     *   591.81861    ,  596.22923    ,  600.66865    ,  605.13778    ,
     *   609.63750    ,  614.16867    ,  618.73212    ,  623.32865    ,
     *   627.95904    ,
     *   592.36721    ,  596.78697    ,  601.23512    ,  605.71259    ,
     *   610.22026    ,  614.75902    ,  619.32969    ,  623.93310    ,
     *   628.57005    /
        DATA ((SOSV  (J,K),J=154,162),K= 82, 90) /
     *   592.37529    ,  596.79518    ,  601.24346    ,  605.72104    ,
     *   610.22883    ,  614.76769    ,  619.33847    ,  623.94198    ,
     *   628.57901    ,
     *   592.39145    ,  596.81160    ,  601.26012    ,  605.73794    ,
     *   610.24596    ,  614.78504    ,  619.35603    ,  623.95973    ,
     *   628.59695    ,
     *   592.44805    ,  596.86912    ,  601.31851    ,  605.79716    ,
     *   610.30597    ,  614.84581    ,  619.41751    ,  624.02190    ,
     *   628.65978    ,
     *   592.78620    ,  597.21260    ,  601.66709    ,  606.15060    ,
     *   610.66405    ,  615.20831    ,  619.78423    ,  624.39263    ,
     *   629.03433    ,
     *   593.12941    ,  597.56103    ,  602.02051    ,  606.50879    ,
     *   611.02678    ,  615.57536    ,  620.15541    ,  624.76774    ,
     *   629.41316    ,
     *   593.47775    ,  597.91448    ,  602.37883    ,  606.87176    ,
     *   611.39420    ,  615.94702    ,  620.53109    ,  625.14726    ,
     *   629.79633    ,
     *   593.83127    ,  598.27299    ,  602.74211    ,  607.23960    ,
     *   611.76637    ,  616.32332    ,  620.91133    ,  625.53125    ,
     *   630.18388    ,
     *   594.19004    ,  598.63664    ,  603.11042    ,  607.61234    ,
     *   612.14334    ,  616.70433    ,  621.29618    ,  625.91975    ,
     *   630.57586    ,
     *   594.55413    ,  599.00548    ,  603.48379    ,  607.99004    ,
     *   612.52517    ,  617.09009    ,  621.68569    ,  626.31282    ,
     *   630.97231    /
        DATA ((SOSV  (J,K),J=154,162),K= 91, 99) /
     *   594.92360    ,  599.37958    ,  603.86231    ,  608.37277    ,
     *   612.91192    ,  617.48067    ,  622.07991    ,  626.71050    ,
     *   631.37328    ,
     *   595.29851    ,  599.75899    ,  604.24602    ,  608.76059    ,
     *   613.30364    ,  617.87611    ,  622.47889    ,  627.11284    ,
     *   631.77882    ,
     *   595.67894    ,  600.14379    ,  604.63499    ,  609.15354    ,
     *   613.70038    ,  618.27646    ,  622.88268    ,  627.51990    ,
     *   632.18898    ,
     *   596.06494    ,  600.53404    ,  605.02929    ,  609.55169    ,
     *   614.10221    ,  618.68179    ,  623.29133    ,  627.93172    ,
     *   632.60379    ,
     *   597.19477    ,  601.67518    ,  606.18122    ,  610.71392    ,
     *   615.27425    ,  619.86316    ,  624.48157    ,  629.13038    ,
     *   633.81046    ,
     *   598.37191    ,  602.86248    ,  607.37821    ,  611.92014    ,
     *   616.48926    ,  621.08653    ,  625.71289    ,  630.36923    ,
     *   635.05644    ,
     *   599.59800    ,  604.09749    ,  608.62173    ,  613.17176    ,
     *   617.74860    ,  622.35320    ,  626.98652    ,  631.64947    ,
     *   636.34292    ,
     *   600.87468    ,  605.38178    ,  609.91328    ,  614.47024    ,
     *   619.05366    ,  623.66452    ,  628.30377    ,  632.97232    ,
     *   637.67107    ,
     *   602.20363    ,  606.71696    ,  611.25442    ,  615.81704    ,
     *   620.40586    ,  625.02183    ,  629.66592    ,  634.33905    ,
     *   639.04210    /
        DATA ((SOSV  (J,K),J=154,162),K=100,108) /
     *   603.58656    ,  608.10468    ,  612.64670    ,  617.21369    ,
     *   621.80664    ,  626.42653    ,  631.07432    ,  635.75093    ,
     *   640.45725    ,
     *   605.02523    ,  609.54660    ,  614.09174    ,  618.66170    ,
     *   623.25747    ,  627.88003    ,  632.53033    ,  637.20928    ,
     *   641.91777    ,
     *   606.52140    ,  611.04442    ,  615.59116    ,  620.16264    ,
     *   624.75985    ,  629.38376    ,  634.03531    ,  638.71541    ,
     *   643.42494    ,
     *   608.07689    ,  612.59988    ,  617.14661    ,  621.71809    ,
     *   626.31530    ,  630.93919    ,  635.59069    ,  640.27068    ,
     *   644.98006    ,
     *   609.69352    ,  614.21473    ,  618.75978    ,  623.32968    ,
     *   627.92537    ,  632.54780    ,  637.19787    ,  641.87646    ,
     *   646.58444    ,
     *   611.37317    ,  615.89074    ,  620.43237    ,  624.99903    ,
     *   629.59163    ,  634.21110    ,  638.85832    ,  643.53415    ,
     *   648.23944    ,
     *   613.11770    ,  617.62973    ,  622.16612    ,  626.72779    ,
     *   631.31566    ,  635.93061    ,  640.57349    ,  645.24515    ,
     *   649.94640    ,
     *   614.92904    ,  619.43351    ,  623.96276    ,  628.51766    ,
     *   633.09909    ,  637.70789    ,  642.34489    ,  647.01089    ,
     *   651.70671    ,
     *   616.80910    ,  621.30394    ,  625.82407    ,  630.37033    ,
     *   634.94353    ,  639.54450    ,  644.17401    ,  648.83284    ,
     *   653.52177    /
        DATA ((SOSV  (J,K),J=154,162),K=109,117) /
     *   618.75982    ,  623.24287    ,  627.75184    ,  632.28751    ,
     *   636.85065    ,  641.44202    ,  646.06238    ,  650.71246    ,
     *   655.39298    ,
     *   620.78316    ,  625.25218    ,  629.74786    ,  634.27093    ,
     *   638.82210    ,  643.40207    ,  648.01155    ,  652.65123    ,
     *   657.32180    ,
     *   622.88108    ,  627.33375    ,  631.81396    ,  636.32234    ,
     *   640.85956    ,  645.42625    ,  650.02307    ,  654.65066    ,
     *   659.30965    ,
     *   625.05556    ,  629.48949    ,  633.95195    ,  638.44350    ,
     *   642.96473    ,  647.51620    ,  652.09851    ,  656.71225    ,
     *   661.35800    ,
     *   627.30857    ,  631.72130    ,  636.16367    ,  640.63617    ,
     *   645.13930    ,  649.67355    ,  654.23946    ,  658.83754    ,
     *   663.46832    ,
     *   629.64210    ,  634.03108    ,  638.45096    ,  642.90212    ,
     *   647.38498    ,  651.89996    ,  656.44750    ,  661.02806    ,
     *   665.64210    ,
     *   632.05811    ,  636.42074    ,  640.81565    ,  645.24313    ,
     *   649.70349    ,  654.19707    ,  658.72423    ,  663.28536    ,
     *   667.88084    ,
     *   634.55857    ,  638.89218    ,  643.25958    ,  647.66097    ,
     *   652.09654    ,  656.56655    ,  661.07127    ,  665.61098    ,
     *   670.18603    ,
     *   637.14545    ,  641.44729    ,  645.78459    ,  650.15742    ,
     *   654.56586    ,  659.01006    ,  663.49021    ,  668.00650    ,
     *   672.55919    /
        DATA ((SOSV  (J,K),J=154,162),K=118,126) /
     *   639.82068    ,  644.08796    ,  648.39250    ,  652.73424    ,
     *   657.11315    ,  661.52927    ,  665.98267    ,  670.47347    ,
     *   675.00182    ,
     *   642.58618    ,  646.81605    ,  651.08513    ,  655.39321    ,
     *   659.74013    ,  664.12583    ,  668.55026    ,  673.01345    ,
     *   677.51545    ,
     *   645.44387    ,  649.63343    ,  653.86428    ,  658.13606    ,
     *   662.44850    ,  666.80140    ,  671.19459    ,  675.62800    ,
     *   680.10159    ,
     *   648.39560    ,  652.54190    ,  656.73172    ,  660.96454    ,
     *   665.23995    ,  669.55762    ,  673.91726    ,  678.31869    ,
     *   682.76177    ,
     *   651.44323    ,  655.54329    ,  659.68922    ,  663.88037    ,
     *   668.11616    ,  672.39613    ,  676.71987    ,  681.08708    ,
     *   685.49749    ,
     *   654.58856    ,  658.63935    ,  662.73852    ,  666.88524    ,
     *   671.07879    ,  675.31856    ,  679.60401    ,  683.93470    ,
     *   688.31027    ,
     *   657.83336    ,  661.83183    ,  665.88132    ,  669.98083    ,
     *   674.12949    ,  678.32651    ,  682.57124    ,  686.86310    ,
     *   691.20161    ,
     *   661.17935    ,  665.12242    ,  669.11930    ,  673.16879    ,
     *   677.26986    ,  681.42157    ,  685.62312    ,  689.87380    ,
     *   694.17301    ,
     *   664.62821    ,  668.51280    ,  672.45410    ,  676.45074    ,
     *   680.50151    ,  684.60532    ,  688.76120    ,  692.96832    ,
     *   697.22594    /
        DATA ((SOSV  (J,K),J=154,162),K=127,135) /
     *   668.18156    ,  672.00457    ,  675.88732    ,  679.82826    ,
     *   683.82600    ,  687.87928    ,  691.98699    ,  696.14815    ,
     *   700.36187    ,
     *   671.84099    ,  675.59930    ,  679.42053    ,  683.30291    ,
     *   687.24487    ,  691.24499    ,  695.30200    ,  699.41476    ,
     *   703.58226    ,
     *   675.60800    ,  679.29852    ,  683.05523    ,  686.87618    ,
     *   690.75961    ,  694.70392    ,  698.70769    ,  702.76962    ,
     *   706.88855    ,
     *   679.48404    ,  683.10368    ,  686.79290    ,  690.54955    ,
     *   694.37169    ,  698.25754    ,  702.20551    ,  706.21415    ,
     *   710.28215    ,
     *   683.47051    ,  687.01619    ,  690.63495    ,  694.32444    ,
     *   698.08253    ,  701.90726    ,  705.79687    ,  709.74975    ,
     *   713.76446    ,
     *   687.56873    ,  691.03740    ,  694.58275    ,  698.20224    ,
     *   701.89352    ,  705.65448    ,  709.48316    ,  713.37782    ,
     *   717.33684    ,
     *   691.77996    ,  695.16859    ,  698.63761    ,  702.18425    ,
     *   705.80599    ,  709.50052    ,  713.26573    ,  717.09968    ,
     *   721.00063    ,
     *   696.10539    ,  699.41100    ,  702.80078    ,  706.27177    ,
     *   709.82124    ,  713.44671    ,  717.14588    ,  720.91667    ,
     *   724.75716    ,
     *   700.54612    ,  703.76577    ,  707.07345    ,  710.46601    ,
     *   713.94051    ,  717.49429    ,  721.12489    ,  724.83005    ,
     *   728.60770    /
        DATA ((SOSV  (J,K),J=154,162),K=136,144) /
     *   705.10320    ,  708.23399    ,  711.45676    ,  714.76813    ,
     *   718.16500    ,  721.64450    ,  725.20400    ,  728.84108    ,
     *   732.55352    ,
     *   709.77759    ,  712.81669    ,  715.95177    ,  719.17925    ,
     *   722.49583    ,  725.89848    ,  729.38439    ,  732.95096    ,
     *   736.59582    ,
     *   714.57018    ,  717.51482    ,  720.55948    ,  723.70041    ,
     *   726.93412    ,  730.25737    ,  733.66720    ,  737.16086    ,
     *   740.73580    ,
     *   719.48178    ,  722.32925    ,  725.28085    ,  728.33261    ,
     *   731.48088    ,  734.72224    ,  738.05355    ,  741.47190    ,
     *   744.97459    ,
     *   724.51313    ,  727.26080    ,  730.11673    ,  733.07678    ,
     *   736.13709    ,  739.29410    ,  742.54449    ,  745.88517    ,
     *   749.31332    ,
     *   729.66489    ,  732.31020    ,  735.06793    ,  737.93377    ,
     *   740.90368    ,  743.97392    ,  747.14101    ,  750.40172    ,
     *   753.75304    ,
     *   734.93764    ,  737.47812    ,  740.13521    ,  742.90441    ,
     *   745.78151    ,  748.76262    ,  751.84409    ,  755.02252    ,
     *   758.29478    ,
     *   740.33189    ,  742.76515    ,  745.31922    ,  747.98942    ,
     *   750.77139    ,  753.66105    ,  756.65462    ,  759.74854    ,
     *   762.93953    ,
     *   745.84806    ,  748.17182    ,  750.62058    ,  753.18950    ,
     *   755.87405    ,  758.67003    ,  761.57346    ,  764.58068    ,
     *   767.68824    /
        DATA ((SOSV  (J,K),J=154,162),K=145,153) /
     *   751.48651    ,  753.69857    ,  756.03982    ,  758.50525    ,
     *   761.09020    ,  763.79029    ,  766.60143    ,  769.51979    ,
     *   772.54180    ,
     *   757.24752    ,  759.34580    ,  761.57741    ,  763.93723    ,
     *   766.42045    ,  769.02254    ,  771.73927    ,  774.56668    ,
     *   777.50106    ,
     *   763.13131    ,  765.11380    ,  767.23376    ,  769.48594    ,
     *   771.86537    ,  774.36741    ,  776.98769    ,  779.72211    ,
     *   782.56683    ,
     *   769.13799    ,  771.00282    ,  773.00922    ,  775.15179    ,
     *   777.42548    ,  779.82549    ,  782.34733    ,  784.98678    ,
     *   787.73988    ,
     *   775.26766    ,  777.01304    ,  778.90405    ,  780.93517    ,
     *   783.10122    ,  785.39730    ,  787.81880    ,  790.36137    ,
     *   793.02093    ,
     *   781.52029    ,  783.14457    ,  784.91847    ,  786.83638    ,
     *   788.89300    ,  791.08332    ,  793.40263    ,  795.84647    ,
     *   798.41063    ,
     *   787.89583    ,  789.39746    ,  791.05263    ,  792.85566    ,
     *   794.80114    ,  796.88397    ,  799.09933    ,  801.44265    ,
     *   803.90963    ,
     *   794.39414    ,  795.77168    ,  797.30662    ,  798.99320    ,
     *   800.82593    ,  802.79961    ,  804.90933    ,  807.15042    ,
     *   809.51849    ,
     *   801.01503    ,  802.26716    ,  803.68047    ,  805.24913    ,
     *   806.96759    ,  808.83055    ,  810.83302    ,  812.97025    ,
     *   815.23774    /
        DATA ((SOSV  (J,K),J=154,162),K=154,162) /
     *   807.75825    ,  808.88376    ,  810.17415    ,  811.62354    ,
     *   813.22629    ,  814.97705    ,  816.87075    ,  818.90255    ,
     *   821.06787    ,
     *   814.62347    ,  815.62128    ,  816.78758    ,  818.11642    ,
     *   819.60214    ,  821.23931    ,  823.02279    ,  824.94768    ,
     *   827.00932    ,
     *   821.61034    ,  822.47948    ,  823.52062    ,  824.72776    ,
     *   826.09521    ,  827.61749    ,  829.28940    ,  831.10597    ,
     *   833.06248    ,
     *   828.71843    ,  829.45806    ,  830.37307    ,  831.45746    ,
     *   832.70551    ,  834.11169    ,  835.67075    ,  837.37768    ,
     *   839.22768    ,
     *   835.94726    ,  836.55664    ,  837.34468    ,  838.30539    ,
     *   839.43299    ,  840.72196    ,  842.16699    ,  843.76304    ,
     *   845.50524    ,
     *   843.29633    ,  843.77485    ,  844.43518    ,  845.27135    ,
     *   846.27757    ,  847.44831    ,  848.77822    ,  850.26222    ,
     *   851.89541    ,
     *   850.76507    ,  851.11221    ,  851.64421    ,  852.35511    ,
     *   853.23912    ,  854.29070    ,  855.50449    ,  856.87536    ,
     *   858.39840    ,
     *   858.35285    ,  858.56824    ,  858.97140    ,  859.55639    ,
     *   860.31745    ,  861.24904    ,  862.34578    ,  863.60255    ,
     *   865.01438    ,
     *   866.05905    ,  866.14239    ,  866.41630    ,  866.87486    ,
     *   867.51234    ,  868.32320    ,  869.30208    ,  870.44383    ,
     *   871.74348    /
        DATA ((SOSF  (J,K),J=  1,  9),K=  1,  9) /
     *   1538.5838    ,  1526.2753    ,  1513.8556    ,  1501.3312    ,
     *   1488.7073    ,  1475.9884    ,  1463.1782    ,  1450.2798    ,
     *   1437.2954    ,
     *   1538.5987    ,  1526.2905    ,  1513.8712    ,  1501.3471    ,
     *   1488.7235    ,  1476.0050    ,  1463.1952    ,  1450.2971    ,
     *   1437.3132    ,
     *   1538.6158    ,  1526.3079    ,  1513.8890    ,  1501.3653    ,
     *   1488.7421    ,  1476.0240    ,  1463.2147    ,  1450.3170    ,
     *   1437.3335    ,
     *   1538.6352    ,  1526.3278    ,  1513.9094    ,  1501.3861    ,
     *   1488.7634    ,  1476.0458    ,  1463.2369    ,  1450.3398    ,
     *   1437.3568    ,
     *   1538.6573    ,  1526.3505    ,  1513.9325    ,  1501.4097    ,
     *   1488.7876    ,  1476.0705    ,  1463.2621    ,  1450.3656    ,
     *   1437.3832    ,
     *   1538.6824    ,  1526.3760    ,  1513.9586    ,  1501.4364    ,
     *   1488.8149    ,  1476.0984    ,  1463.2907    ,  1450.3948    ,
     *   1437.4130    ,
     *   1538.7105    ,  1526.4048    ,  1513.9881    ,  1501.4666    ,
     *   1488.8456    ,  1476.1298    ,  1463.3228    ,  1450.4276    ,
     *   1437.4466    ,
     *   1538.7422    ,  1526.4372    ,  1514.0211    ,  1501.5003    ,
     *   1488.8802    ,  1476.1651    ,  1463.3589    ,  1450.4645    ,
     *   1437.4844    ,
     *   1538.7775    ,  1526.4733    ,  1514.0580    ,  1501.5381    ,
     *   1488.9188    ,  1476.2046    ,  1463.3993    ,  1450.5058    ,
     *   1437.5265    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 10, 18) /
     *   1538.8169    ,  1526.5136    ,  1514.0992    ,  1501.5801    ,
     *   1488.9618    ,  1476.2485    ,  1463.4442    ,  1450.5517    ,
     *   1437.5735    ,
     *   1538.8606    ,  1526.5582    ,  1514.1449    ,  1501.6268    ,
     *   1489.0095    ,  1476.2973    ,  1463.4941    ,  1450.6027    ,
     *   1437.6256    ,
     *   1538.9090    ,  1526.6077    ,  1514.1954    ,  1501.6785    ,
     *   1489.0623    ,  1476.3513    ,  1463.5492    ,  1450.6591    ,
     *   1437.6833    ,
     *   1538.9623    ,  1526.6622    ,  1514.2511    ,  1501.7355    ,
     *   1489.1205    ,  1476.4108    ,  1463.6101    ,  1450.7213    ,
     *   1437.7469    ,
     *   1539.0210    ,  1526.7222    ,  1514.3124    ,  1501.7981    ,
     *   1489.1846    ,  1476.4763    ,  1463.6770    ,  1450.7898    ,
     *   1437.8169    ,
     *   1539.0853    ,  1526.7879    ,  1514.3796    ,  1501.8668    ,
     *   1489.2548    ,  1476.5481    ,  1463.7504    ,  1450.8648    ,
     *   1437.8936    ,
     *   1539.1557    ,  1526.8598    ,  1514.4532    ,  1501.9420    ,
     *   1489.3316    ,  1476.6266    ,  1463.8307    ,  1450.9469    ,
     *   1437.9776    ,
     *   1539.2324    ,  1526.9383    ,  1514.5333    ,  1502.0239    ,
     *   1489.4154    ,  1476.7122    ,  1463.9182    ,  1451.0364    ,
     *   1438.0691    ,
     *   1539.3159    ,  1527.0236    ,  1514.6206    ,  1502.1131    ,
     *   1489.5065    ,  1476.8054    ,  1464.0135    ,  1451.1338    ,
     *   1438.1686    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 19, 27) /
     *   1539.4065    ,  1527.1163    ,  1514.7153    ,  1502.2099    ,
     *   1489.6055    ,  1476.9066    ,  1464.1169    ,  1451.2395    ,
     *   1438.2767    ,
     *   1539.5047    ,  1527.2166    ,  1514.8178    ,  1502.3147    ,
     *   1489.7126    ,  1477.0161    ,  1464.2288    ,  1451.3539    ,
     *   1438.3938    ,
     *   1539.6107    ,  1527.3250    ,  1514.9286    ,  1502.4279    ,
     *   1489.8284    ,  1477.1344    ,  1464.3498    ,  1451.4776    ,
     *   1438.5202    ,
     *   1539.7251    ,  1527.4419    ,  1515.0481    ,  1502.5501    ,
     *   1489.9532    ,  1477.2620    ,  1464.4802    ,  1451.6110    ,
     *   1438.6565    ,
     *   1539.8482    ,  1527.5677    ,  1515.1767    ,  1502.6815    ,
     *   1490.0875    ,  1477.3993    ,  1464.6206    ,  1451.7544    ,
     *   1438.8033    ,
     *   1539.9803    ,  1527.7028    ,  1515.3147    ,  1502.8226    ,
     *   1490.2318    ,  1477.5468    ,  1464.7713    ,  1451.9085    ,
     *   1438.9608    ,
     *   1540.1220    ,  1527.8476    ,  1515.4628    ,  1502.9739    ,
     *   1490.3864    ,  1477.7048    ,  1464.9329    ,  1452.0737    ,
     *   1439.1297    ,
     *   1540.2736    ,  1528.0026    ,  1515.6211    ,  1503.1358    ,
     *   1490.5519    ,  1477.8740    ,  1465.1058    ,  1452.2505    ,
     *   1439.3104    ,
     *   1540.4356    ,  1528.1681    ,  1515.7903    ,  1503.3087    ,
     *   1490.7286    ,  1478.0546    ,  1465.2905    ,  1452.4393    ,
     *   1439.5034    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 28, 36) /
     *   1540.6083    ,  1528.3446    ,  1515.9708    ,  1503.4931    ,
     *   1490.9171    ,  1478.2473    ,  1465.4874    ,  1452.6406    ,
     *   1439.7093    ,
     *   1540.7922    ,  1528.5326    ,  1516.1629    ,  1503.6895    ,
     *   1491.1178    ,  1478.4524    ,  1465.6971    ,  1452.8550    ,
     *   1439.9284    ,
     *   1540.9877    ,  1528.7324    ,  1516.3671    ,  1503.8982    ,
     *   1491.3312    ,  1478.6705    ,  1465.9200    ,  1453.0828    ,
     *   1440.1614    ,
     *   1541.1472    ,  1528.8954    ,  1516.5337    ,  1504.0684    ,
     *   1491.5051    ,  1478.8483    ,  1466.1018    ,  1453.2686    ,
     *   1440.3513    ,
     *   1541.3140    ,  1529.0659    ,  1516.7079    ,  1504.2465    ,
     *   1491.6872    ,  1479.0344    ,  1466.2919    ,  1453.4630    ,
     *   1440.5501    ,
     *   1541.4884    ,  1529.2442    ,  1516.8901    ,  1504.4328    ,
     *   1491.8775    ,  1479.2289    ,  1466.4908    ,  1453.6662    ,
     *   1440.7578    ,
     *   1541.6707    ,  1529.4304    ,  1517.0805    ,  1504.6273    ,
     *   1492.0763    ,  1479.4321    ,  1466.6984    ,  1453.8785    ,
     *   1440.9749    ,
     *   1541.8609    ,  1529.6248    ,  1517.2792    ,  1504.8303    ,
     *   1492.2838    ,  1479.6442    ,  1466.9152    ,  1454.1001    ,
     *   1441.2014    ,
     *   1542.0593    ,  1529.8276    ,  1517.4864    ,  1505.0421    ,
     *   1492.5003    ,  1479.8654    ,  1467.1413    ,  1454.3313    ,
     *   1441.4377    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 37, 45) /
     *   1542.2661    ,  1530.0390    ,  1517.7024    ,  1505.2629    ,
     *   1492.7259    ,  1480.0960    ,  1467.3770    ,  1454.5722    ,
     *   1441.6839    ,
     *   1542.4815    ,  1530.2591    ,  1517.9274    ,  1505.4928    ,
     *   1492.9608    ,  1480.3361    ,  1467.6224    ,  1454.8230    ,
     *   1441.9404    ,
     *   1542.7057    ,  1530.4882    ,  1518.1616    ,  1505.7321    ,
     *   1493.2054    ,  1480.5860    ,  1467.8779    ,  1455.0841    ,
     *   1442.2073    ,
     *   1542.9390    ,  1530.7266    ,  1518.4051    ,  1505.9810    ,
     *   1493.4597    ,  1480.8460    ,  1468.1436    ,  1455.3557    ,
     *   1442.4849    ,
     *   1543.1814    ,  1530.9743    ,  1518.6583    ,  1506.2397    ,
     *   1493.7241    ,  1481.1162    ,  1468.4197    ,  1455.6379    ,
     *   1442.7734    ,
     *   1543.4332    ,  1531.2317    ,  1518.9213    ,  1506.5084    ,
     *   1493.9987    ,  1481.3968    ,  1468.7065    ,  1455.9311    ,
     *   1443.0730    ,
     *   1543.6946    ,  1531.4988    ,  1519.1943    ,  1506.7874    ,
     *   1494.2838    ,  1481.6881    ,  1469.0043    ,  1456.2354    ,
     *   1443.3841    ,
     *   1543.9659    ,  1531.7760    ,  1519.4775    ,  1507.0769    ,
     *   1494.5796    ,  1481.9904    ,  1469.3131    ,  1456.5511    ,
     *   1443.7067    ,
     *   1544.2471    ,  1532.0634    ,  1519.7712    ,  1507.3770    ,
     *   1494.8863    ,  1482.3038    ,  1469.6334    ,  1456.8784    ,
     *   1444.0413    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 46, 54) /
     *   1544.5386    ,  1532.3613    ,  1520.0755    ,  1507.6880    ,
     *   1495.2040    ,  1482.6285    ,  1469.9653    ,  1457.2175    ,
     *   1444.3879    ,
     *   1544.8405    ,  1532.6698    ,  1520.3908    ,  1508.0100    ,
     *   1495.5332    ,  1482.9648    ,  1470.3089    ,  1457.5688    ,
     *   1444.7469    ,
     *   1545.1531    ,  1532.9891    ,  1520.7171    ,  1508.3435    ,
     *   1495.8738    ,  1483.3129    ,  1470.6647    ,  1457.9323    ,
     *   1445.1185    ,
     *   1545.4764    ,  1533.3195    ,  1521.0547    ,  1508.6884    ,
     *   1496.2263    ,  1483.6731    ,  1471.0327    ,  1458.3084    ,
     *   1445.5028    ,
     *   1545.8108    ,  1533.6612    ,  1521.4038    ,  1509.0451    ,
     *   1496.5908    ,  1484.0455    ,  1471.4132    ,  1458.6973    ,
     *   1445.9003    ,
     *   1546.1565    ,  1534.0144    ,  1521.7646    ,  1509.4138    ,
     *   1496.9675    ,  1484.4304    ,  1471.8065    ,  1459.0991    ,
     *   1446.3110    ,
     *   1546.5136    ,  1534.3792    ,  1522.1374    ,  1509.7947    ,
     *   1497.3566    ,  1484.8280    ,  1472.2128    ,  1459.5143    ,
     *   1446.7352    ,
     *   1546.8823    ,  1534.7560    ,  1522.5223    ,  1510.1879    ,
     *   1497.7584    ,  1485.2385    ,  1472.6322    ,  1459.9429    ,
     *   1447.1732    ,
     *   1547.2629    ,  1535.1449    ,  1522.9196    ,  1510.5938    ,
     *   1498.1731    ,  1485.6622    ,  1473.0651    ,  1460.3852    ,
     *   1447.6252    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 55, 63) /
     *   1547.6556    ,  1535.5461    ,  1523.3295    ,  1511.0126    ,
     *   1498.6009    ,  1486.0992    ,  1473.5117    ,  1460.8415    ,
     *   1448.0915    ,
     *   1548.0606    ,  1535.9598    ,  1523.7522    ,  1511.4444    ,
     *   1499.0420    ,  1486.5499    ,  1473.9721    ,  1461.3120    ,
     *   1448.5722    ,
     *   1548.4781    ,  1536.3863    ,  1524.1879    ,  1511.8895    ,
     *   1499.4967    ,  1487.0144    ,  1474.4467    ,  1461.7969    ,
     *   1449.0677    ,
     *   1548.9083    ,  1536.8258    ,  1524.6369    ,  1512.3481    ,
     *   1499.9652    ,  1487.4931    ,  1474.9357    ,  1462.2964    ,
     *   1449.5781    ,
     *   1549.3514    ,  1537.2784    ,  1525.0993    ,  1512.8205    ,
     *   1500.4478    ,  1487.9860    ,  1475.4392    ,  1462.8109    ,
     *   1450.1038    ,
     *   1549.8076    ,  1537.7445    ,  1525.5754    ,  1513.3068    ,
     *   1500.9445    ,  1488.4935    ,  1475.9576    ,  1463.3405    ,
     *   1450.6449    ,
     *   1550.3967    ,  1538.3463    ,  1526.1901    ,  1513.9347    ,
     *   1501.5859    ,  1489.1486    ,  1476.6269    ,  1464.0242    ,
     *   1451.3434    ,
     *   1551.0072    ,  1538.9698    ,  1526.8270    ,  1514.5852    ,
     *   1502.2504    ,  1489.8273    ,  1477.3202    ,  1464.7325    ,
     *   1452.0670    ,
     *   1551.6393    ,  1539.6156    ,  1527.4865    ,  1515.2589    ,
     *   1502.9384    ,  1490.5301    ,  1478.0381    ,  1465.4657    ,
     *   1452.8161    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 64, 72) /
     *   1552.2937    ,  1540.2839    ,  1528.1691    ,  1515.9561    ,
     *   1503.6505    ,  1491.2574    ,  1478.7809    ,  1466.2246    ,
     *   1453.5912    ,
     *   1552.9707    ,  1540.9754    ,  1528.8754    ,  1516.6774    ,
     *   1504.3872    ,  1492.0097    ,  1479.5493    ,  1467.0094    ,
     *   1454.3929    ,
     *   1553.6709    ,  1541.6905    ,  1529.6057    ,  1517.4232    ,
     *   1505.1488    ,  1492.7876    ,  1480.3438    ,  1467.8208    ,
     *   1455.2217    ,
     *   1554.3946    ,  1542.4297    ,  1530.3605    ,  1518.1940    ,
     *   1505.9361    ,  1493.5916    ,  1481.1648    ,  1468.6594    ,
     *   1456.0782    ,
     *   1555.1425    ,  1543.1934    ,  1531.1405    ,  1518.9905    ,
     *   1506.7494    ,  1494.4221    ,  1482.0130    ,  1469.5255    ,
     *   1456.9628    ,
     *   1555.9150    ,  1543.9823    ,  1531.9461    ,  1519.8131    ,
     *   1507.5893    ,  1495.2798    ,  1482.8888    ,  1470.4200    ,
     *   1457.8763    ,
     *   1556.7128    ,  1544.7969    ,  1532.7778    ,  1520.6624    ,
     *   1508.4565    ,  1496.1653    ,  1483.7930    ,  1471.3433    ,
     *   1458.8192    ,
     *   1557.5362    ,  1545.6378    ,  1533.6364    ,  1521.5390    ,
     *   1509.3516    ,  1497.0791    ,  1484.7261    ,  1472.2960    ,
     *   1459.7921    ,
     *   1558.3861    ,  1546.5055    ,  1534.5224    ,  1522.4436    ,
     *   1510.2751    ,  1498.0220    ,  1485.6888    ,  1473.2790    ,
     *   1460.7958    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 73, 81) /
     *   1559.2630    ,  1547.4009    ,  1535.4365    ,  1523.3768    ,
     *   1511.2278    ,  1498.9947    ,  1486.6818    ,  1474.2929    ,
     *   1461.8310    ,
     *   1560.1677    ,  1548.3245    ,  1536.3794    ,  1524.3394    ,
     *   1512.2105    ,  1499.9979    ,  1487.7059    ,  1475.3384    ,
     *   1462.8985    ,
     *   1561.1009    ,  1549.2772    ,  1537.3519    ,  1525.3322    ,
     *   1513.2239    ,  1501.0324    ,  1488.7620    ,  1476.4165    ,
     *   1463.9992    ,
     *   1562.0636    ,  1550.2599    ,  1538.3551    ,  1526.3561    ,
     *   1514.2691    ,  1502.0993    ,  1489.8510    ,  1477.5282    ,
     *   1465.1340    ,
     *   1563.0566    ,  1551.2736    ,  1539.3898    ,  1527.4123    ,
     *   1515.3471    ,  1503.1996    ,  1490.9741    ,  1478.6746    ,
     *   1466.3042    ,
     *   1564.0813    ,  1552.3195    ,  1540.4574    ,  1528.5019    ,
     *   1516.4592    ,  1504.3345    ,  1492.1325    ,  1479.8569    ,
     *   1467.5110    ,
     *   1565.6342    ,  1553.9045    ,  1542.0750    ,  1530.1528    ,
     *   1518.1440    ,  1506.0540    ,  1493.8873    ,  1481.6478    ,
     *   1469.3389    ,
     *   1567.2638    ,  1555.5676    ,  1543.7722    ,  1531.8847    ,
     *   1519.9114    ,  1507.8575    ,  1495.7277    ,  1483.5259    ,
     *   1471.2555    ,
     *   1568.9845    ,  1557.3235    ,  1545.5640    ,  1533.7130    ,
     *   1521.7768    ,  1509.7609    ,  1497.6698    ,  1485.5076    ,
     *   1473.2777    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 82, 90) /
     *   1569.0096    ,  1557.3491    ,  1545.5901    ,  1533.7397    ,
     *   1521.8040    ,  1509.7886    ,  1497.6981    ,  1485.5365    ,
     *   1473.3072    ,
     *   1569.0598    ,  1557.4004    ,  1545.6424    ,  1533.7930    ,
     *   1521.8584    ,  1509.8442    ,  1497.7548    ,  1485.5943    ,
     *   1473.3661    ,
     *   1569.2354    ,  1557.5796    ,  1545.8253    ,  1533.9796    ,
     *   1522.0488    ,  1510.0384    ,  1497.9530    ,  1485.7965    ,
     *   1473.5724    ,
     *   1570.2781    ,  1558.6436    ,  1546.9108    ,  1535.0872    ,
     *   1523.1789    ,  1511.1913    ,  1499.1292    ,  1486.9966    ,
     *   1474.7969    ,
     *   1571.3251    ,  1559.7118    ,  1548.0007    ,  1536.1991    ,
     *   1524.3132    ,  1512.3485    ,  1500.3098    ,  1488.2011    ,
     *   1476.0257    ,
     *   1572.3763    ,  1560.7843    ,  1549.0949    ,  1537.3153    ,
     *   1525.4519    ,  1513.5102    ,  1501.4948    ,  1489.4099    ,
     *   1477.2589    ,
     *   1573.4317    ,  1561.8611    ,  1550.1934    ,  1538.4359    ,
     *   1526.5950    ,  1514.6761    ,  1502.6842    ,  1490.6231    ,
     *   1478.4966    ,
     *   1574.4915    ,  1562.9422    ,  1551.2962    ,  1539.5608    ,
     *   1527.7424    ,  1515.8465    ,  1503.8779    ,  1491.8408    ,
     *   1479.7386    ,
     *   1575.5555    ,  1564.0276    ,  1552.4033    ,  1540.6901    ,
     *   1528.8942    ,  1517.0212    ,  1505.0761    ,  1493.0628    ,
     *   1480.9850    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 91, 99) /
     *   1576.6238    ,  1565.1173    ,  1553.5148    ,  1541.8237    ,
     *   1530.0504    ,  1518.2004    ,  1506.2787    ,  1494.2893    ,
     *   1482.2359    ,
     *   1577.6965    ,  1566.2114    ,  1554.6307    ,  1542.9617    ,
     *   1531.2110    ,  1519.3840    ,  1507.4857    ,  1495.5202    ,
     *   1483.4913    ,
     *   1578.7734    ,  1567.3098    ,  1555.7509    ,  1544.1041    ,
     *   1532.3760    ,  1520.5720    ,  1508.6971    ,  1496.7556    ,
     *   1484.7510    ,
     *   1579.8547    ,  1568.4126    ,  1556.8755    ,  1545.2510    ,
     *   1533.5454    ,  1521.7644    ,  1509.9130    ,  1497.9954    ,
     *   1486.0153    ,
     *   1582.9563    ,  1571.5754    ,  1560.1006    ,  1548.5394    ,
     *   1536.8982    ,  1525.1828    ,  1513.3982    ,  1501.5488    ,
     *   1489.6381    ,
     *   1586.0933    ,  1574.7740    ,  1563.3616    ,  1551.8638    ,
     *   1540.2872    ,  1528.6375    ,  1516.9198    ,  1505.1385    ,
     *   1493.2975    ,
     *   1589.2662    ,  1578.0085    ,  1566.6588    ,  1555.2246    ,
     *   1543.7126    ,  1532.1287    ,  1520.4780    ,  1508.7650    ,
     *   1496.9935    ,
     *   1592.4752    ,  1581.2794    ,  1569.9924    ,  1558.6219    ,
     *   1547.1747    ,  1535.6567    ,  1524.0731    ,  1512.4284    ,
     *   1500.7265    ,
     *   1595.7205    ,  1584.5867    ,  1573.3626    ,  1562.0561    ,
     *   1550.6738    ,  1539.2218    ,  1527.7053    ,  1516.1289    ,
     *   1504.4967    /
        DATA ((SOSF  (J,K),J=  1,  9),K=100,108) /
     *   1599.0025    ,  1587.9309    ,  1576.7699    ,  1565.5273    ,
     *   1554.2101    ,  1542.8241    ,  1531.3748    ,  1519.8668    ,
     *   1508.3042    ,
     *   1602.3214    ,  1591.3122    ,  1580.2144    ,  1569.0360    ,
     *   1557.7838    ,  1546.4640    ,  1535.0820    ,  1523.6424    ,
     *   1512.1494    ,
     *   1605.6776    ,  1594.7308    ,  1583.6964    ,  1572.5822    ,
     *   1561.3953    ,  1550.1417    ,  1538.8270    ,  1527.4558    ,
     *   1516.0325    ,
     *   1609.0712    ,  1598.1871    ,  1587.2162    ,  1576.1664    ,
     *   1565.0447    ,  1553.8575    ,  1542.6101    ,  1531.3074    ,
     *   1519.9536    ,
     *   1612.5026    ,  1601.6814    ,  1590.7740    ,  1579.7887    ,
     *   1568.7324    ,  1557.6116    ,  1546.4316    ,  1535.1973    ,
     *   1523.9131    ,
     *   1615.9721    ,  1605.2138    ,  1594.3702    ,  1583.4494    ,
     *   1572.4587    ,  1561.4042    ,  1550.2916    ,  1539.1258    ,
     *   1527.9112    ,
     *   1619.4800    ,  1608.7847    ,  1598.0050    ,  1587.1489    ,
     *   1576.2236    ,  1565.2356    ,  1554.1905    ,  1543.0932    ,
     *   1531.9481    ,
     *   1623.0264    ,  1612.3944    ,  1601.6786    ,  1590.8872    ,
     *   1580.0276    ,  1569.1061    ,  1558.1284    ,  1547.0996    ,
     *   1536.0240    ,
     *   1626.6118    ,  1616.0431    ,  1605.3913    ,  1594.6648    ,
     *   1583.8709    ,  1573.0159    ,  1562.1057    ,  1551.1453    ,
     *   1540.1393    /
        DATA ((SOSF  (J,K),J=  1,  9),K=109,117) /
     *   1630.2364    ,  1619.7311    ,  1609.1435    ,  1598.4819    ,
     *   1587.7537    ,  1576.9653    ,  1566.1226    ,  1555.2306    ,
     *   1544.2940    ,
     *   1633.9004    ,  1623.4587    ,  1612.9353    ,  1602.3387    ,
     *   1591.6763    ,  1580.9545    ,  1570.1793    ,  1559.3557    ,
     *   1548.4885    ,
     *   1637.6042    ,  1627.2261    ,  1616.7671    ,  1606.2355    ,
     *   1595.6389    ,  1584.9838    ,  1574.2760    ,  1563.5209    ,
     *   1552.7229    ,
     *   1641.3481    ,  1631.0337    ,  1620.6391    ,  1610.1726    ,
     *   1599.6418    ,  1589.0533    ,  1578.4131    ,  1567.7263    ,
     *   1556.9976    ,
     *   1645.1323    ,  1634.8817    ,  1624.5516    ,  1614.1503    ,
     *   1603.6853    ,  1593.1635    ,  1582.5907    ,  1571.9722    ,
     *   1561.3127    ,
     *   1648.9570    ,  1638.7704    ,  1628.5048    ,  1618.1687    ,
     *   1607.7696    ,  1597.3144    ,  1586.8091    ,  1576.2588    ,
     *   1565.6685    ,
     *   1652.8227    ,  1642.7001    ,  1632.4991    ,  1622.2282    ,
     *   1611.8950    ,  1601.5065    ,  1591.0685    ,  1580.5865    ,
     *   1570.0652    ,
     *   1656.7296    ,  1646.6710    ,  1636.5346    ,  1626.3289    ,
     *   1616.0617    ,  1605.7398    ,  1595.3692    ,  1584.9553    ,
     *   1574.5031    ,
     *   1660.6779    ,  1650.6834    ,  1640.6117    ,  1630.4713    ,
     *   1620.2700    ,  1610.0147    ,  1599.7114    ,  1589.3657    ,
     *   1578.9823    /
        DATA ((SOSF  (J,K),J=  1,  9),K=118,126) /
     *   1664.6679    ,  1654.7376    ,  1644.7306    ,  1634.6555    ,
     *   1624.5202    ,  1614.3314    ,  1604.0955    ,  1593.8177    ,
     *   1583.5031    ,
     *   1668.6999    ,  1658.8339    ,  1648.8916    ,  1638.8819    ,
     *   1628.8124    ,  1618.6902    ,  1608.5215    ,  1598.3117    ,
     *   1588.0658    ,
     *   1672.7743    ,  1662.9725    ,  1653.0950    ,  1643.1505    ,
     *   1633.1470    ,  1623.0913    ,  1612.9898    ,  1602.8478    ,
     *   1592.6705    ,
     *   1676.8912    ,  1667.1537    ,  1657.3410    ,  1647.4618    ,
     *   1637.5242    ,  1627.5350    ,  1617.5005    ,  1607.4264    ,
     *   1597.3175    ,
     *   1681.0509    ,  1671.3778    ,  1661.6298    ,  1651.8160    ,
     *   1641.9442    ,  1632.0215    ,  1622.0540    ,  1612.0476    ,
     *   1602.0071    ,
     *   1685.2539    ,  1675.6450    ,  1665.9619    ,  1656.2133    ,
     *   1646.4074    ,  1636.5510    ,  1626.6505    ,  1616.7116    ,
     *   1606.7394    ,
     *   1689.5002    ,  1679.9557    ,  1670.3374    ,  1660.6541    ,
     *   1650.9139    ,  1641.1238    ,  1631.2902    ,  1621.4188    ,
     *   1611.5147    ,
     *   1693.7902    ,  1684.3101    ,  1674.7565    ,  1665.1385    ,
     *   1655.4640    ,  1645.7401    ,  1635.9734    ,  1626.1694    ,
     *   1616.3332    ,
     *   1698.1242    ,  1688.7084    ,  1679.2196    ,  1669.6668    ,
     *   1660.0579    ,  1650.4003    ,  1640.7002    ,  1630.9635    ,
     *   1621.1952    /
        DATA ((SOSF  (J,K),J=  1,  9),K=127,135) /
     *   1702.5024    ,  1693.1510    ,  1683.7269    ,  1674.2393    ,
     *   1664.6960    ,  1655.1045    ,  1645.4710    ,  1635.8014    ,
     *   1626.1008    ,
     *   1706.9252    ,  1697.6381    ,  1688.2788    ,  1678.8562    ,
     *   1669.3785    ,  1659.8529    ,  1650.2860    ,  1640.6834    ,
     *   1631.0503    ,
     *   1711.3927    ,  1702.1700    ,  1692.8753    ,  1683.5178    ,
     *   1674.1056    ,  1664.6459    ,  1655.1454    ,  1645.6096    ,
     *   1636.0440    ,
     *   1715.9054    ,  1706.7470    ,  1697.5169    ,  1688.2243    ,
     *   1678.8775    ,  1669.4837    ,  1660.0494    ,  1650.5804    ,
     *   1641.0820    ,
     *   1720.4634    ,  1711.3692    ,  1702.2037    ,  1692.9761    ,
     *   1683.6946    ,  1674.3665    ,  1664.9983    ,  1655.5960    ,
     *   1646.1647    ,
     *   1725.0671    ,  1716.0371    ,  1706.9361    ,  1697.7733    ,
     *   1688.5570    ,  1679.2945    ,  1669.9924    ,  1660.6565    ,
     *   1651.2921    ,
     *   1729.7166    ,  1720.7508    ,  1711.7143    ,  1702.6163    ,
     *   1693.4651    ,  1684.2680    ,  1675.0318    ,  1665.7622    ,
     *   1656.4646    ,
     *   1734.4124    ,  1725.5107    ,  1716.5385    ,  1707.5052    ,
     *   1698.4190    ,  1689.2873    ,  1680.1168    ,  1670.9134    ,
     *   1661.6823    ,
     *   1739.1546    ,  1730.3169    ,  1721.4091    ,  1712.4403    ,
     *   1703.4190    ,  1694.3526    ,  1685.2477    ,  1676.1102    ,
     *   1666.9455    /
        DATA ((SOSF  (J,K),J=  1,  9),K=136,144) /
     *   1743.9436    ,  1735.1699    ,  1726.3262    ,  1717.4219    ,
     *   1708.4654    ,  1699.4641    ,  1690.4246    ,  1681.3530    ,
     *   1672.2545    ,
     *   1748.7795    ,  1740.0697    ,  1731.2902    ,  1722.4503    ,
     *   1713.5584    ,  1704.6220    ,  1695.6479    ,  1686.6419    ,
     *   1677.6094    ,
     *   1753.6628    ,  1745.0168    ,  1736.3012    ,  1727.5256    ,
     *   1718.6983    ,  1709.8267    ,  1700.9177    ,  1691.9771    ,
     *   1683.0105    ,
     *   1758.5936    ,  1750.0113    ,  1741.3597    ,  1732.6482    ,
     *   1723.8852    ,  1715.0784    ,  1706.2343    ,  1697.3590    ,
     *   1688.4579    ,
     *   1763.5722    ,  1755.0535    ,  1746.4657    ,  1737.8182    ,
     *   1729.1195    ,  1720.3772    ,  1711.5979    ,  1702.7877    ,
     *   1693.9520    ,
     *   1768.5990    ,  1760.1438    ,  1751.6197    ,  1743.0361    ,
     *   1734.4015    ,  1725.7234    ,  1717.0087    ,  1708.2634    ,
     *   1699.4930    ,
     *   1773.6741    ,  1765.2823    ,  1756.8217    ,  1748.3019    ,
     *   1739.7312    ,  1731.1174    ,  1722.4671    ,  1713.7865    ,
     *   1705.0810    ,
     *   1778.7979    ,  1770.4694    ,  1762.0722    ,  1753.6159    ,
     *   1745.1090    ,  1736.5592    ,  1727.9732    ,  1719.3570    ,
     *   1710.7163    ,
     *   1783.9706    ,  1775.7052    ,  1767.3713    ,  1758.9785    ,
     *   1750.5352    ,  1742.0492    ,  1733.5272    ,  1724.9754    ,
     *   1716.3991    /
        DATA ((SOSF  (J,K),J=  1,  9),K=145,153) /
     *   1789.1925    ,  1780.9901    ,  1772.7193    ,  1764.3898    ,
     *   1756.0100    ,  1747.5876    ,  1739.1294    ,  1730.6416    ,
     *   1722.1297    ,
     *   1794.4638    ,  1786.3243    ,  1778.1165    ,  1769.8501    ,
     *   1761.5336    ,  1753.1746    ,  1744.7801    ,  1736.3561    ,
     *   1727.9083    ,
     *   1799.7849    ,  1791.7081    ,  1783.5632    ,  1775.3596    ,
     *   1767.1062    ,  1758.8105    ,  1750.4794    ,  1742.1191    ,
     *   1733.7351    ,
     *   1805.1560    ,  1797.1418    ,  1789.0595    ,  1780.9187    ,
     *   1772.7282    ,  1764.4955    ,  1756.2276    ,  1747.9307    ,
     *   1739.6102    ,
     *   1810.5773    ,  1802.6255    ,  1794.6057    ,  1786.5275    ,
     *   1778.3997    ,  1770.2298    ,  1762.0250    ,  1753.7912    ,
     *   1745.5341    ,
     *   1816.0492    ,  1808.1597    ,  1800.2021    ,  1792.1863    ,
     *   1784.1210    ,  1776.0138    ,  1767.8717    ,  1759.7008    ,
     *   1751.5068    ,
     *   1821.5719    ,  1813.7444    ,  1805.8490    ,  1797.8954    ,
     *   1789.8924    ,  1781.8476    ,  1773.7680    ,  1765.6598    ,
     *   1757.5286    ,
     *   1827.1457    ,  1819.3801    ,  1811.5466    ,  1803.6550    ,
     *   1795.7140    ,  1787.7314    ,  1779.7141    ,  1771.6684    ,
     *   1763.5998    ,
     *   1832.7708    ,  1825.0669    ,  1817.2951    ,  1809.4653    ,
     *   1801.5862    ,  1793.6655    ,  1785.7103    ,  1777.7267    ,
     *   1769.7204    /
        DATA ((SOSF  (J,K),J=  1,  9),K=154,162) /
     *   1838.4475    ,  1830.8051    ,  1823.0949    ,  1815.3266    ,
     *   1807.5092    ,  1799.6502    ,  1791.7568    ,  1783.8352    ,
     *   1775.8909    ,
     *   1844.1762    ,  1836.5950    ,  1828.9461    ,  1821.2392    ,
     *   1813.4831    ,  1805.6857    ,  1797.8538    ,  1789.9939    ,
     *   1782.1114    ,
     *   1849.9569    ,  1842.4369    ,  1834.8491    ,  1827.2033    ,
     *   1819.5084    ,  1811.7722    ,  1804.0016    ,  1796.2031    ,
     *   1788.3821    ,
     *   1855.7901    ,  1848.3309    ,  1840.8040    ,  1833.2191    ,
     *   1825.5851    ,  1817.9099    ,  1810.2004    ,  1802.4630    ,
     *   1794.7032    ,
     *   1861.6760    ,  1854.2775    ,  1846.8111    ,  1839.2869    ,
     *   1831.7136    ,  1824.0991    ,  1816.4505    ,  1808.7739    ,
     *   1801.0750    ,
     *   1867.6148    ,  1860.2767    ,  1852.8708    ,  1845.4070    ,
     *   1837.8941    ,  1830.3401    ,  1822.7520    ,  1815.1360    ,
     *   1807.4978    ,
     *   1873.6068    ,  1866.3289    ,  1858.9832    ,  1851.5796    ,
     *   1844.1269    ,  1836.6331    ,  1829.1052    ,  1821.5495    ,
     *   1813.9716    ,
     *   1879.6524    ,  1872.4344    ,  1865.1486    ,  1857.8049    ,
     *   1850.4121    ,  1842.9782    ,  1835.5103    ,  1828.0146    ,
     *   1820.4969    ,
     *   1885.7517    ,  1878.5934    ,  1871.3672    ,  1864.0832    ,
     *   1856.7501    ,  1849.3759    ,  1841.9676    ,  1834.5317    ,
     *   1827.0737    /
        DATA ((SOSF  (J,K),J= 10, 18),K=  1,  9) /
     *   1424.2270    ,  1411.0757    ,  1397.8423    ,  1384.5271    ,
     *   1371.1300    ,  1357.6504    ,  1344.0875    ,  1330.4400    ,
     *   1316.7061    ,
     *   1424.2451    ,  1411.0942    ,  1397.8612    ,  1384.5465    ,
     *   1371.1498    ,  1357.6708    ,  1344.1084    ,  1330.4613    ,
     *   1316.7280    ,
     *   1424.2660    ,  1411.1155    ,  1397.8830    ,  1384.5688    ,
     *   1371.1726    ,  1357.6941    ,  1344.1323    ,  1330.4858    ,
     *   1316.7530    ,
     *   1424.2897    ,  1411.1398    ,  1397.9079    ,  1384.5942    ,
     *   1371.1987    ,  1357.7208    ,  1344.1595    ,  1330.5137    ,
     *   1316.7816    ,
     *   1424.3167    ,  1411.1674    ,  1397.9361    ,  1384.6231    ,
     *   1371.2282    ,  1357.7510    ,  1344.1905    ,  1330.5454    ,
     *   1316.8141    ,
     *   1424.3472    ,  1411.1986    ,  1397.9681    ,  1384.6558    ,
     *   1371.2617    ,  1357.7852    ,  1344.2256    ,  1330.5813    ,
     *   1316.8509    ,
     *   1424.3816    ,  1411.2338    ,  1398.0040    ,  1384.6926    ,
     *   1371.2993    ,  1357.8238    ,  1344.2650    ,  1330.6217    ,
     *   1316.8923    ,
     *   1424.4202    ,  1411.2733    ,  1398.0444    ,  1384.7339    ,
     *   1371.3416    ,  1357.8670    ,  1344.3093    ,  1330.6671    ,
     *   1316.9388    ,
     *   1424.4633    ,  1411.3174    ,  1398.0895    ,  1384.7800    ,
     *   1371.3888    ,  1357.9154    ,  1344.3588    ,  1330.7178    ,
     *   1316.9907    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 10, 18) /
     *   1424.5113    ,  1411.3665    ,  1398.1398    ,  1384.8314    ,
     *   1371.4414    ,  1357.9693    ,  1344.4139    ,  1330.7743    ,
     *   1317.0485    ,
     *   1424.5646    ,  1411.4210    ,  1398.1955    ,  1384.8885    ,
     *   1371.4999    ,  1358.0290    ,  1344.4752    ,  1330.8369    ,
     *   1317.1127    ,
     *   1424.6236    ,  1411.4814    ,  1398.2573    ,  1384.9517    ,
     *   1371.5645    ,  1358.0952    ,  1344.5429    ,  1330.9063    ,
     *   1317.1838    ,
     *   1424.6887    ,  1411.5479    ,  1398.3253    ,  1385.0213    ,
     *   1371.6358    ,  1358.1681    ,  1344.6176    ,  1330.9828    ,
     *   1317.2621    ,
     *   1424.7603    ,  1411.6211    ,  1398.4002    ,  1385.0979    ,
     *   1371.7141    ,  1358.2483    ,  1344.6997    ,  1331.0669    ,
     *   1317.3482    ,
     *   1424.8387    ,  1411.7013    ,  1398.4823    ,  1385.1819    ,
     *   1371.8001    ,  1358.3363    ,  1344.7897    ,  1331.1591    ,
     *   1317.4427    ,
     *   1424.9245    ,  1411.7891    ,  1398.5721    ,  1385.2737    ,
     *   1371.8941    ,  1358.4325    ,  1344.8882    ,  1331.2599    ,
     *   1317.5460    ,
     *   1425.0181    ,  1411.8848    ,  1398.6700    ,  1385.3739    ,
     *   1371.9966    ,  1358.5374    ,  1344.9956    ,  1331.3699    ,
     *   1317.6587    ,
     *   1425.1199    ,  1411.9890    ,  1398.7765    ,  1385.4829    ,
     *   1372.1081    ,  1358.6516    ,  1345.1125    ,  1331.4896    ,
     *   1317.7812    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 19, 27) /
     *   1425.2305    ,  1412.1020    ,  1398.8921    ,  1385.6012    ,
     *   1372.2291    ,  1358.7755    ,  1345.2393    ,  1331.6194    ,
     *   1317.9143    ,
     *   1425.3501    ,  1412.2244    ,  1399.0173    ,  1385.7293    ,
     *   1372.3602    ,  1358.9096    ,  1345.3766    ,  1331.7601    ,
     *   1318.0583    ,
     *   1425.4794    ,  1412.3566    ,  1399.1526    ,  1385.8677    ,
     *   1372.5018    ,  1359.0545    ,  1345.5250    ,  1331.9120    ,
     *   1318.2139    ,
     *   1425.6189    ,  1412.4992    ,  1399.2984    ,  1386.0169    ,
     *   1372.6545    ,  1359.2108    ,  1345.6850    ,  1332.0758    ,
     *   1318.3817    ,
     *   1425.7689    ,  1412.6527    ,  1399.4554    ,  1386.1774    ,
     *   1372.8188    ,  1359.3789    ,  1345.8571    ,  1332.2520    ,
     *   1318.5622    ,
     *   1425.9300    ,  1412.8174    ,  1399.6239    ,  1386.3498    ,
     *   1372.9952    ,  1359.5595    ,  1346.0419    ,  1332.4413    ,
     *   1318.7560    ,
     *   1426.1027    ,  1412.9940    ,  1399.8046    ,  1386.5346    ,
     *   1373.1843    ,  1359.7530    ,  1346.2400    ,  1332.6441    ,
     *   1318.9638    ,
     *   1426.2875    ,  1413.1830    ,  1399.9978    ,  1386.7324    ,
     *   1373.3866    ,  1359.9601    ,  1346.4520    ,  1332.8612    ,
     *   1319.1860    ,
     *   1426.4848    ,  1413.3848    ,  1400.2043    ,  1386.9436    ,
     *   1373.6027    ,  1360.1812    ,  1346.6784    ,  1333.0929    ,
     *   1319.4234    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 28, 36) /
     *   1426.6953    ,  1413.6001    ,  1400.4244    ,  1387.1688    ,
     *   1373.8331    ,  1360.4170    ,  1346.9197    ,  1333.3401    ,
     *   1319.6765    ,
     *   1426.9194    ,  1413.8292    ,  1400.6588    ,  1387.4085    ,
     *   1374.0784    ,  1360.6680    ,  1347.1767    ,  1333.6031    ,
     *   1319.9459    ,
     *   1427.1576    ,  1414.0728    ,  1400.9079    ,  1387.6633    ,
     *   1374.3391    ,  1360.9349    ,  1347.4498    ,  1333.8828    ,
     *   1320.2323    ,
     *   1427.3518    ,  1414.2714    ,  1401.1110    ,  1387.8711    ,
     *   1374.5517    ,  1361.1524    ,  1347.6725    ,  1334.1107    ,
     *   1320.4658    ,
     *   1427.5550    ,  1414.4792    ,  1401.3235    ,  1388.0885    ,
     *   1374.7741    ,  1361.3800    ,  1347.9054    ,  1334.3492    ,
     *   1320.7100    ,
     *   1427.7674    ,  1414.6964    ,  1401.5457    ,  1388.3158    ,
     *   1375.0066    ,  1361.6179    ,  1348.1489    ,  1334.5985    ,
     *   1320.9653    ,
     *   1427.9893    ,  1414.9233    ,  1401.7778    ,  1388.5531    ,
     *   1375.2495    ,  1361.8664    ,  1348.4032    ,  1334.8589    ,
     *   1321.2319    ,
     *   1428.2209    ,  1415.1602    ,  1402.0200    ,  1388.8009    ,
     *   1375.5029    ,  1362.1258    ,  1348.6687    ,  1335.1306    ,
     *   1321.5102    ,
     *   1428.4625    ,  1415.4072    ,  1402.2726    ,  1389.0592    ,
     *   1375.7672    ,  1362.3962    ,  1348.9455    ,  1335.4140    ,
     *   1321.8004    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 37, 45) /
     *   1428.7143    ,  1415.6646    ,  1402.5358    ,  1389.3285    ,
     *   1376.0427    ,  1362.6781    ,  1349.2340    ,  1335.7093    ,
     *   1322.1027    ,
     *   1428.9764    ,  1415.9327    ,  1402.8100    ,  1389.6089    ,
     *   1376.3295    ,  1362.9716    ,  1349.5344    ,  1336.0168    ,
     *   1322.4176    ,
     *   1429.2493    ,  1416.2117    ,  1403.0953    ,  1389.9007    ,
     *   1376.6281    ,  1363.2770    ,  1349.8469    ,  1336.3368    ,
     *   1322.7452    ,
     *   1429.5331    ,  1416.5018    ,  1403.3920    ,  1390.2042    ,
     *   1376.9385    ,  1363.5946    ,  1350.1720    ,  1336.6695    ,
     *   1323.0859    ,
     *   1429.8280    ,  1416.8034    ,  1403.7003    ,  1390.5195    ,
     *   1377.2611    ,  1363.9247    ,  1350.5097    ,  1337.0153    ,
     *   1323.4399    ,
     *   1430.1343    ,  1417.1165    ,  1404.0206    ,  1390.8471    ,
     *   1377.5961    ,  1364.2675    ,  1350.8605    ,  1337.3743    ,
     *   1323.8075    ,
     *   1430.4523    ,  1417.4416    ,  1404.3530    ,  1391.1871    ,
     *   1377.9439    ,  1364.6233    ,  1351.2246    ,  1337.7469    ,
     *   1324.1890    ,
     *   1430.7822    ,  1417.7789    ,  1404.6978    ,  1391.5397    ,
     *   1378.3046    ,  1364.9923    ,  1351.6022    ,  1338.1334    ,
     *   1324.5847    ,
     *   1431.1241    ,  1418.1285    ,  1405.0553    ,  1391.9053    ,
     *   1378.6785    ,  1365.3748    ,  1351.9936    ,  1338.5341    ,
     *   1324.9948    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 46, 54) /
     *   1431.4785    ,  1418.4907    ,  1405.4257    ,  1392.2840    ,
     *   1379.0659    ,  1365.7711    ,  1352.3992    ,  1338.9491    ,
     *   1325.4197    ,
     *   1431.8454    ,  1418.8659    ,  1405.8093    ,  1392.6762    ,
     *   1379.4671    ,  1366.1815    ,  1352.8190    ,  1339.3788    ,
     *   1325.8596    ,
     *   1432.2252    ,  1419.2541    ,  1406.2062    ,  1393.0822    ,
     *   1379.8822    ,  1366.6062    ,  1353.2535    ,  1339.8235    ,
     *   1326.3147    ,
     *   1432.6181    ,  1419.6557    ,  1406.6168    ,  1393.5020    ,
     *   1380.3116    ,  1367.0454    ,  1353.7030    ,  1340.2834    ,
     *   1326.7855    ,
     *   1433.0243    ,  1420.0709    ,  1407.0413    ,  1393.9361    ,
     *   1380.7555    ,  1367.4995    ,  1354.1675    ,  1340.7588    ,
     *   1327.2721    ,
     *   1433.4441    ,  1420.5000    ,  1407.4800    ,  1394.3846    ,
     *   1381.2142    ,  1367.9687    ,  1354.6475    ,  1341.2500    ,
     *   1327.7749    ,
     *   1433.8777    ,  1420.9432    ,  1407.9331    ,  1394.8479    ,
     *   1381.6880    ,  1368.4532    ,  1355.1433    ,  1341.7572    ,
     *   1328.2940    ,
     *   1434.3253    ,  1421.4008    ,  1408.4008    ,  1395.3261    ,
     *   1382.1770    ,  1368.9534    ,  1355.6549    ,  1342.2808    ,
     *   1328.8299    ,
     *   1434.7873    ,  1421.8730    ,  1408.8835    ,  1395.8196    ,
     *   1382.6816    ,  1369.4695    ,  1356.1829    ,  1342.8210    ,
     *   1329.3827    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 55, 63) /
     *   1435.2637    ,  1422.3600    ,  1409.3813    ,  1396.3286    ,
     *   1383.2021    ,  1370.0018    ,  1356.7273    ,  1343.3780    ,
     *   1329.9528    ,
     *   1435.7550    ,  1422.8621    ,  1409.8946    ,  1396.8533    ,
     *   1383.7386    ,  1370.5504    ,  1357.2886    ,  1343.9522    ,
     *   1330.5404    ,
     *   1436.2613    ,  1423.3795    ,  1410.4235    ,  1397.3940    ,
     *   1384.2914    ,  1371.1158    ,  1357.8668    ,  1344.5438    ,
     *   1331.1458    ,
     *   1436.7829    ,  1423.9126    ,  1410.9683    ,  1397.9510    ,
     *   1384.8609    ,  1371.6981    ,  1358.4624    ,  1345.1531    ,
     *   1331.7692    ,
     *   1437.3201    ,  1424.4615    ,  1411.5294    ,  1398.5245    ,
     *   1385.4472    ,  1372.2977    ,  1359.0756    ,  1345.7804    ,
     *   1332.4111    ,
     *   1437.8730    ,  1425.0265    ,  1412.1068    ,  1399.1147    ,
     *   1386.0507    ,  1372.9148    ,  1359.7067    ,  1346.4259    ,
     *   1333.0716    ,
     *   1438.5867    ,  1425.7559    ,  1412.8522    ,  1399.8766    ,
     *   1386.8295    ,  1373.7111    ,  1360.5211    ,  1347.2590    ,
     *   1333.9238    ,
     *   1439.3260    ,  1426.5113    ,  1413.6242    ,  1400.6656    ,
     *   1387.6361    ,  1374.5358    ,  1361.3644    ,  1348.1215    ,
     *   1334.8062    ,
     *   1440.0913    ,  1427.2932    ,  1414.4233    ,  1401.4823    ,
     *   1388.4709    ,  1375.3892    ,  1362.2371    ,  1349.0141    ,
     *   1335.7193    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 64, 72) /
     *   1440.8832    ,  1428.1023    ,  1415.2500    ,  1402.3273    ,
     *   1389.3346    ,  1376.2722    ,  1363.1399    ,  1349.9373    ,
     *   1336.6637    ,
     *   1441.7022    ,  1428.9391    ,  1416.1050    ,  1403.2010    ,
     *   1390.2276    ,  1377.1850    ,  1364.0732    ,  1350.8918    ,
     *   1337.6399    ,
     *   1442.5488    ,  1429.8040    ,  1416.9888    ,  1404.1041    ,
     *   1391.1505    ,  1378.1284    ,  1365.0377    ,  1351.8780    ,
     *   1338.6487    ,
     *   1443.4237    ,  1430.6977    ,  1417.9018    ,  1405.0370    ,
     *   1392.1040    ,  1379.1030    ,  1366.0340    ,  1352.8967    ,
     *   1339.6904    ,
     *   1444.3273    ,  1431.6208    ,  1418.8448    ,  1406.0005    ,
     *   1393.0886    ,  1380.1093    ,  1367.0627    ,  1353.9484    ,
     *   1340.7659    ,
     *   1445.2602    ,  1432.5737    ,  1419.8183    ,  1406.9952    ,
     *   1394.1049    ,  1381.1479    ,  1368.1243    ,  1355.0338    ,
     *   1341.8758    ,
     *   1446.2232    ,  1433.5573    ,  1420.8230    ,  1408.0216    ,
     *   1395.1536    ,  1382.2197    ,  1369.2197    ,  1356.1536    ,
     *   1343.0208    ,
     *   1447.2168    ,  1434.5721    ,  1421.8596    ,  1409.0805    ,
     *   1396.2355    ,  1383.3252    ,  1370.3496    ,  1357.3085    ,
     *   1344.2015    ,
     *   1448.2417    ,  1435.6188    ,  1422.9287    ,  1410.1725    ,
     *   1397.3512    ,  1384.4651    ,  1371.5145    ,  1358.4992    ,
     *   1345.4188    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 73, 81) /
     *   1449.2988    ,  1436.6983    ,  1424.0311    ,  1411.2986    ,
     *   1398.5015    ,  1385.6404    ,  1372.7155    ,  1359.7267    ,
     *   1346.6735    ,
     *   1450.3887    ,  1437.8113    ,  1425.1678    ,  1412.4595    ,
     *   1399.6874    ,  1386.8519    ,  1373.9533    ,  1360.9917    ,
     *   1347.9665    ,
     *   1451.5125    ,  1438.9587    ,  1426.3395    ,  1413.6562    ,
     *   1400.9096    ,  1388.1005    ,  1375.2290    ,  1362.2952    ,
     *   1349.2988    ,
     *   1452.6711    ,  1440.1416    ,  1427.5474    ,  1414.8896    ,
     *   1402.1694    ,  1389.3873    ,  1376.5437    ,  1363.6385    ,
     *   1350.6715    ,
     *   1453.8657    ,  1441.3612    ,  1428.7926    ,  1416.1611    ,
     *   1403.4679    ,  1390.7136    ,  1377.8985    ,  1365.0227    ,
     *   1352.0860    ,
     *   1455.0976    ,  1442.6188    ,  1430.0765    ,  1417.4721    ,
     *   1404.8066    ,  1392.0808    ,  1379.2950    ,  1366.4494    ,
     *   1353.5437    ,
     *   1456.9633    ,  1444.5232    ,  1432.0206    ,  1419.4569    ,
     *   1406.8332    ,  1394.1503    ,  1381.4087    ,  1368.6084    ,
     *   1355.7495    ,
     *   1458.9193    ,  1446.5197    ,  1434.0585    ,  1421.5372    ,
     *   1408.9571    ,  1396.3189    ,  1383.6232    ,  1370.8702    ,
     *   1358.0599    ,
     *   1460.9829    ,  1448.6256    ,  1436.2077    ,  1423.7310    ,
     *   1411.1965    ,  1398.6051    ,  1385.9576    ,  1373.2541    ,
     *   1360.4947    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 82, 90) /
     *   1461.0129    ,  1448.6563    ,  1436.2391    ,  1423.7630    ,
     *   1411.2291    ,  1398.6385    ,  1385.9916    ,  1373.2888    ,
     *   1360.5301    ,
     *   1461.0731    ,  1448.7177    ,  1436.3017    ,  1423.8269    ,
     *   1411.2944    ,  1398.7051    ,  1386.0596    ,  1373.3583    ,
     *   1360.6011    ,
     *   1461.2836    ,  1448.9325    ,  1436.5210    ,  1424.0507    ,
     *   1411.5228    ,  1398.9383    ,  1386.2977    ,  1373.6014    ,
     *   1360.8493    ,
     *   1462.5330    ,  1450.2074    ,  1437.8220    ,  1425.3785    ,
     *   1412.8780    ,  1400.3217    ,  1387.7100    ,  1375.0434    ,
     *   1362.3220    ,
     *   1463.7868    ,  1451.4866    ,  1439.1274    ,  1426.7106    ,
     *   1414.2376    ,  1401.7094    ,  1389.1266    ,  1376.4897    ,
     *   1363.7988    ,
     *   1465.0449    ,  1452.7703    ,  1440.4371    ,  1428.0471    ,
     *   1415.6015    ,  1403.1015    ,  1390.5476    ,  1377.9403    ,
     *   1365.2799    ,
     *   1466.3075    ,  1454.0583    ,  1441.7513    ,  1429.3880    ,
     *   1416.9698    ,  1404.4979    ,  1391.9728    ,  1379.3952    ,
     *   1366.7652    ,
     *   1467.5744    ,  1455.3508    ,  1443.0698    ,  1430.7333    ,
     *   1418.3425    ,  1405.8986    ,  1393.4024    ,  1380.8543    ,
     *   1368.2548    ,
     *   1468.8458    ,  1456.6477    ,  1444.3928    ,  1432.0829    ,
     *   1419.7195    ,  1407.3037    ,  1394.8363    ,  1382.3178    ,
     *   1369.7486    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 91, 99) /
     *   1470.1216    ,  1457.9490    ,  1445.7202    ,  1433.4370    ,
     *   1421.1010    ,  1408.7132    ,  1396.2745    ,  1383.7855    ,
     *   1371.2466    ,
     *   1471.4019    ,  1459.2547    ,  1447.0520    ,  1434.7956    ,
     *   1422.4868    ,  1410.1271    ,  1397.7171    ,  1385.2576    ,
     *   1372.7490    ,
     *   1472.6866    ,  1460.5649    ,  1448.3883    ,  1436.1585    ,
     *   1423.8771    ,  1411.5453    ,  1399.1641    ,  1386.7340    ,
     *   1374.2556    ,
     *   1473.9758    ,  1461.8796    ,  1449.7290    ,  1437.5259    ,
     *   1425.2718    ,  1412.9680    ,  1400.6154    ,  1388.2147    ,
     *   1375.7665    ,
     *   1477.6696    ,  1465.6460    ,  1453.5695    ,  1441.4422    ,
     *   1429.2657    ,  1417.0414    ,  1404.7702    ,  1392.4530    ,
     *   1380.0904    ,
     *   1481.4000    ,  1469.4488    ,  1457.4464    ,  1445.3948    ,
     *   1433.2958    ,  1421.1507    ,  1408.9607    ,  1396.7267    ,
     *   1384.4494    ,
     *   1485.1670    ,  1473.2883    ,  1461.3598    ,  1449.3839    ,
     *   1437.3621    ,  1425.2961    ,  1413.1871    ,  1401.0360    ,
     *   1388.8436    ,
     *   1488.9709    ,  1477.1646    ,  1465.3101    ,  1453.4096    ,
     *   1441.4650    ,  1429.4778    ,  1417.4495    ,  1405.3810    ,
     *   1393.2731    ,
     *   1492.8120    ,  1481.0780    ,  1469.2973    ,  1457.4722    ,
     *   1445.6046    ,  1433.6961    ,  1421.7482    ,  1409.7619    ,
     *   1397.7383    /
        DATA ((SOSF  (J,K),J= 10, 18),K=100,108) /
     *   1496.6905    ,  1485.0288    ,  1473.3219    ,  1461.5720    ,
     *   1449.7811    ,  1437.9511    ,  1426.0833    ,  1414.1790    ,
     *   1402.2392    ,
     *   1500.6066    ,  1489.0171    ,  1477.3838    ,  1465.7090    ,
     *   1453.9948    ,  1442.2430    ,  1430.4552    ,  1418.6325    ,
     *   1406.7762    ,
     *   1504.5605    ,  1493.0432    ,  1481.4834    ,  1469.8836    ,
     *   1458.2459    ,  1446.5721    ,  1434.8639    ,  1423.1226    ,
     *   1411.3493    ,
     *   1508.5525    ,  1497.1073    ,  1485.6210    ,  1474.0960    ,
     *   1462.5345    ,  1450.9385    ,  1439.3097    ,  1427.6494    ,
     *   1415.9589    ,
     *   1512.5828    ,  1501.2096    ,  1489.7966    ,  1478.3463    ,
     *   1466.8609    ,  1455.3425    ,  1443.7927    ,  1432.2132    ,
     *   1420.6051    ,
     *   1516.6516    ,  1505.3504    ,  1494.0106    ,  1482.6348    ,
     *   1471.2253    ,  1459.7842    ,  1448.3133    ,  1436.8141    ,
     *   1425.2880    ,
     *   1520.7592    ,  1509.5298    ,  1498.2631    ,  1486.9617    ,
     *   1475.6279    ,  1464.2640    ,  1452.8716    ,  1441.4525    ,
     *   1430.0080    ,
     *   1524.9057    ,  1513.7481    ,  1502.5544    ,  1491.3272    ,
     *   1480.0689    ,  1468.7818    ,  1457.4678    ,  1446.1284    ,
     *   1434.7652    ,
     *   1529.0915    ,  1518.0056    ,  1506.8846    ,  1495.7315    ,
     *   1484.5486    ,  1473.3381    ,  1462.1021    ,  1450.8421    ,
     *   1439.5598    /
        DATA ((SOSF  (J,K),J= 10, 18),K=109,117) /
     *   1533.3167    ,  1522.3024    ,  1511.2541    ,  1500.1749    ,
     *   1489.0671    ,  1477.9330    ,  1466.7747    ,  1455.5938    ,
     *   1444.3920    ,
     *   1537.5816    ,  1526.6387    ,  1515.6630    ,  1504.6575    ,
     *   1493.6246    ,  1482.5667    ,  1471.4858    ,  1460.3837    ,
     *   1449.2621    ,
     *   1541.8864    ,  1531.0148    ,  1520.1116    ,  1509.1796    ,
     *   1498.2214    ,  1487.2394    ,  1476.2356    ,  1465.2120    ,
     *   1454.1701    ,
     *   1546.2313    ,  1535.4310    ,  1524.6000    ,  1513.7413    ,
     *   1502.8576    ,  1491.9513    ,  1481.0244    ,  1470.0788    ,
     *   1459.1164    ,
     *   1550.6165    ,  1539.8873    ,  1529.1285    ,  1518.3430    ,
     *   1507.5336    ,  1496.7026    ,  1485.8523    ,  1474.9845    ,
     *   1464.1011    ,
     *   1555.0423    ,  1544.3841    ,  1533.6973    ,  1522.9848    ,
     *   1512.2494    ,  1501.4936    ,  1490.7195    ,  1479.9292    ,
     *   1469.1244    ,
     *   1559.5090    ,  1548.9216    ,  1538.3066    ,  1527.6669    ,
     *   1517.0053    ,  1506.3244    ,  1495.6263    ,  1484.9131    ,
     *   1474.1866    ,
     *   1564.0167    ,  1553.5000    ,  1542.9566    ,  1532.3895    ,
     *   1521.8015    ,  1511.1952    ,  1500.5728    ,  1489.9364    ,
     *   1479.2878    ,
     *   1568.5656    ,  1558.1195    ,  1547.6476    ,  1537.1529    ,
     *   1526.6383    ,  1516.1063    ,  1505.5593    ,  1494.9993    ,
     *   1484.4282    /
        DATA ((SOSF  (J,K),J= 10, 18),K=118,126) /
     *   1573.1560    ,  1562.7804    ,  1552.3797    ,  1541.9572    ,
     *   1531.5157    ,  1521.0579    ,  1510.5859    ,  1500.1020    ,
     *   1489.6081    ,
     *   1577.7881    ,  1567.4828    ,  1557.1533    ,  1546.8027    ,
     *   1536.4342    ,  1526.0501    ,  1515.6529    ,  1505.2448    ,
     *   1494.8276    ,
     *   1582.4622    ,  1572.2270    ,  1561.9684    ,  1551.6896    ,
     *   1541.3937    ,  1531.0832    ,  1520.7605    ,  1510.4277    ,
     *   1500.0870    ,
     *   1587.1784    ,  1577.0132    ,  1566.8253    ,  1556.6182    ,
     *   1546.3946    ,  1536.1573    ,  1525.9088    ,  1515.6511    ,
     *   1505.3864    ,
     *   1591.9371    ,  1581.8416    ,  1571.7243    ,  1561.5885    ,
     *   1551.4371    ,  1541.2728    ,  1531.0981    ,  1520.9151    ,
     *   1510.7260    ,
     *   1596.7383    ,  1586.7125    ,  1576.6655    ,  1566.6008    ,
     *   1556.5213    ,  1546.4297    ,  1536.3286    ,  1526.2200    ,
     *   1516.1061    ,
     *   1601.5824    ,  1591.6260    ,  1581.6492    ,  1571.6554    ,
     *   1561.6475    ,  1551.6284    ,  1541.6004    ,  1531.5659    ,
     *   1521.5269    ,
     *   1606.4695    ,  1596.5824    ,  1586.6756    ,  1576.7524    ,
     *   1566.8159    ,  1556.8689    ,  1546.9138    ,  1536.9530    ,
     *   1526.9885    ,
     *   1611.3999    ,  1601.5819    ,  1591.7448    ,  1581.8921    ,
     *   1572.0267    ,  1562.1516    ,  1552.2691    ,  1542.3816    ,
     *   1532.4912    /
        DATA ((SOSF  (J,K),J= 10, 18),K=127,135) /
     *   1616.3739    ,  1606.6247    ,  1596.8572    ,  1587.0747    ,
     *   1577.2802    ,  1567.4765    ,  1557.6663    ,  1547.8518    ,
     *   1538.0351    ,
     *   1621.3915    ,  1611.7111    ,  1602.0129    ,  1592.3003    ,
     *   1582.5764    ,  1572.8440    ,  1563.1057    ,  1553.3639    ,
     *   1543.6205    ,
     *   1626.4531    ,  1616.8413    ,  1607.2121    ,  1597.5692    ,
     *   1587.9157    ,  1578.2542    ,  1568.5876    ,  1558.9180    ,
     *   1549.2476    ,
     *   1631.5589    ,  1622.0154    ,  1612.4551    ,  1602.8817    ,
     *   1593.2981    ,  1583.7074    ,  1574.1120    ,  1564.5143    ,
     *   1554.9165    ,
     *   1636.7092    ,  1627.2337    ,  1617.7421    ,  1608.2378    ,
     *   1598.7241    ,  1589.2037    ,  1579.6792    ,  1570.1531    ,
     *   1560.6276    ,
     *   1641.9040    ,  1632.4964    ,  1623.0732    ,  1613.6379    ,
     *   1604.1937    ,  1594.7433    ,  1585.2895    ,  1575.8346    ,
     *   1566.3808    ,
     *   1647.1437    ,  1637.8038    ,  1628.4488    ,  1619.0821    ,
     *   1609.7071    ,  1600.3265    ,  1590.9430    ,  1581.5590    ,
     *   1572.1766    ,
     *   1652.4284    ,  1643.1560    ,  1633.8689    ,  1624.5707    ,
     *   1615.2646    ,  1605.9534    ,  1596.6399    ,  1587.3264    ,
     *   1578.0151    ,
     *   1657.7584    ,  1648.5533    ,  1639.3339    ,  1630.1039    ,
     *   1620.8664    ,  1611.6244    ,  1602.3804    ,  1593.1370    ,
     *   1583.8964    /
        DATA ((SOSF  (J,K),J= 10, 18),K=136,144) /
     *   1663.1340    ,  1653.9958    ,  1644.8439    ,  1635.6818    ,
     *   1626.5126    ,  1617.3394    ,  1608.1648    ,  1598.9912    ,
     *   1589.8208    ,
     *   1668.5553    ,  1659.4839    ,  1650.3992    ,  1641.3047    ,
     *   1632.2036    ,  1623.0989    ,  1613.9932    ,  1604.8890    ,
     *   1595.7885    ,
     *   1674.0225    ,  1665.0177    ,  1655.9999    ,  1646.9728    ,
     *   1637.9394    ,  1628.9029    ,  1619.8658    ,  1610.8307    ,
     *   1601.7997    ,
     *   1679.5360    ,  1670.5974    ,  1661.6463    ,  1652.6862    ,
     *   1643.7204    ,  1634.7517    ,  1625.7829    ,  1616.8165    ,
     *   1607.8546    ,
     *   1685.0958    ,  1676.2233    ,  1667.3387    ,  1658.4454    ,
     *   1649.5467    ,  1640.6455    ,  1631.7447    ,  1622.8465    ,
     *   1613.9534    ,
     *   1690.7022    ,  1681.8956    ,  1673.0771    ,  1664.2503    ,
     *   1655.4185    ,  1646.5845    ,  1637.7513    ,  1628.9211    ,
     *   1620.0963    ,
     *   1696.3555    ,  1687.6145    ,  1678.8618    ,  1670.1013    ,
     *   1661.3360    ,  1652.5690    ,  1643.8029    ,  1635.0404    ,
     *   1626.2835    ,
     *   1702.0559    ,  1693.3801    ,  1684.6931    ,  1675.9985    ,
     *   1667.2994    ,  1658.5990    ,  1649.8999    ,  1641.2045    ,
     *   1632.5152    ,
     *   1707.8035    ,  1699.1928    ,  1690.5712    ,  1681.9422    ,
     *   1673.3091    ,  1664.6749    ,  1656.0423    ,  1647.4138    ,
     *   1638.7917    /
        DATA ((SOSF  (J,K),J= 10, 18),K=145,153) /
     *   1713.5986    ,  1705.0528    ,  1696.4962    ,  1687.9325    ,
     *   1679.3650    ,  1670.7967    ,  1662.2304    ,  1653.6684    ,
     *   1645.1131    ,
     *   1719.4415    ,  1710.9602    ,  1702.4684    ,  1693.9697    ,
     *   1685.4676    ,  1676.9649    ,  1668.4643    ,  1659.9685    ,
     *   1651.4796    ,
     *   1725.3323    ,  1716.9152    ,  1708.4880    ,  1700.0541    ,
     *   1691.6169    ,  1683.1794    ,  1674.7444    ,  1666.3143    ,
     *   1657.8914    ,
     *   1731.2713    ,  1722.9182    ,  1714.5551    ,  1706.1857    ,
     *   1697.8132    ,  1689.4406    ,  1681.0707    ,  1672.7060    ,
     *   1664.3488    ,
     *   1737.2586    ,  1728.9693    ,  1720.6702    ,  1712.3648    ,
     *   1704.0567    ,  1695.7487    ,  1687.4436    ,  1679.1439    ,
     *   1670.8519    ,
     *   1743.2946    ,  1735.0687    ,  1726.8332    ,  1718.5917    ,
     *   1710.3476    ,  1702.1038    ,  1693.8632    ,  1685.6281    ,
     *   1677.4010    ,
     *   1749.3794    ,  1741.2167    ,  1733.0445    ,  1724.8666    ,
     *   1716.6861    ,  1708.5063    ,  1700.3297    ,  1692.1589    ,
     *   1683.9962    ,
     *   1755.5133    ,  1747.4134    ,  1739.3043    ,  1731.1895    ,
     *   1723.0725    ,  1714.9562    ,  1706.8433    ,  1698.7365    ,
     *   1690.6379    ,
     *   1761.6964    ,  1753.6591    ,  1745.6127    ,  1737.5609    ,
     *   1729.5069    ,  1721.4538    ,  1713.4043    ,  1705.3610    ,
     *   1697.3261    /
        DATA ((SOSF  (J,K),J= 10, 18),K=154,162) /
     *   1767.9290    ,  1759.9541    ,  1751.9701    ,  1743.9808    ,
     *   1735.9895    ,  1727.9993    ,  1720.0128    ,  1712.0327    ,
     *   1704.0611    ,
     *   1774.2114    ,  1766.2984    ,  1758.3766    ,  1750.4496    ,
     *   1742.5207    ,  1734.5929    ,  1726.6691    ,  1718.7517    ,
     *   1710.8431    ,
     *   1780.5437    ,  1772.6924    ,  1764.8324    ,  1756.9673    ,
     *   1749.1005    ,  1741.2349    ,  1733.3734    ,  1725.5184    ,
     *   1717.6723    ,
     *   1786.9261    ,  1779.1363    ,  1771.3378    ,  1763.5343    ,
     *   1755.7292    ,  1747.9254    ,  1740.1259    ,  1732.3329    ,
     *   1724.5489    ,
     *   1793.3590    ,  1785.6302    ,  1777.8929    ,  1770.1507    ,
     *   1762.4070    ,  1754.6647    ,  1746.9267    ,  1739.1954    ,
     *   1731.4732    ,
     *   1799.8424    ,  1792.1745    ,  1784.4980    ,  1776.8168    ,
     *   1769.1341    ,  1761.4530    ,  1753.7762    ,  1746.1062    ,
     *   1738.4453    ,
     *   1806.3767    ,  1798.7692    ,  1791.1534    ,  1783.5327    ,
     *   1775.9107    ,  1768.2904    ,  1760.6744    ,  1753.0654    ,
     *   1745.4655    ,
     *   1812.9620    ,  1805.4148    ,  1797.8591    ,  1790.2988    ,
     *   1782.7372    ,  1775.1772    ,  1767.6218    ,  1760.0733    ,
     *   1752.5340    ,
     *   1819.5987    ,  1812.1113    ,  1804.6155    ,  1797.1152    ,
     *   1789.6136    ,  1782.1137    ,  1774.6183    ,  1767.1300    ,
     *   1759.6509    /
        DATA ((SOSF  (J,K),J= 19, 27),K=  1,  9) /
     *   1302.8839    ,  1288.9708    ,  1274.9643    ,  1260.8610    ,
     *   1246.6575    ,  1232.3497    ,  1217.9334    ,  1203.4036    ,
     *   1188.7550    ,
     *   1302.9063    ,  1288.9938    ,  1274.9878    ,  1260.8852    ,
     *   1246.6823    ,  1232.3752    ,  1217.9595    ,  1203.4305    ,
     *   1188.7826    ,
     *   1302.9320    ,  1289.0201    ,  1275.0148    ,  1260.9129    ,
     *   1246.7107    ,  1232.4044    ,  1217.9895    ,  1203.4612    ,
     *   1188.8143    ,
     *   1302.9613    ,  1289.0502    ,  1275.0456    ,  1260.9445    ,
     *   1246.7431    ,  1232.4377    ,  1218.0237    ,  1203.4964    ,
     *   1188.8504    ,
     *   1302.9946    ,  1289.0843    ,  1275.0806    ,  1260.9804    ,
     *   1246.7800    ,  1232.4755    ,  1218.0625    ,  1203.5363    ,
     *   1188.8914    ,
     *   1303.0322    ,  1289.1229    ,  1275.1202    ,  1261.0210    ,
     *   1246.8216    ,  1232.5182    ,  1218.1064    ,  1203.5814    ,
     *   1188.9378    ,
     *   1303.0747    ,  1289.1664    ,  1275.1648    ,  1261.0667    ,
     *   1246.8686    ,  1232.5664    ,  1218.1559    ,  1203.6322    ,
     *   1188.9901    ,
     *   1303.1223    ,  1289.2152    ,  1275.2148    ,  1261.1180    ,
     *   1246.9212    ,  1232.6205    ,  1218.2114    ,  1203.6893    ,
     *   1189.0487    ,
     *   1303.1755    ,  1289.2697    ,  1275.2708    ,  1261.1754    ,
     *   1246.9801    ,  1232.6809    ,  1218.2735    ,  1203.7530    ,
     *   1189.1143    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 10, 18) /
     *   1303.2347    ,  1289.3305    ,  1275.3330    ,  1261.2393    ,
     *   1247.0456    ,  1232.7482    ,  1218.3426    ,  1203.8241    ,
     *   1189.1873    ,
     *   1303.3005    ,  1289.3979    ,  1275.4022    ,  1261.3102    ,
     *   1247.1184    ,  1232.8229    ,  1218.4193    ,  1203.9029    ,
     *   1189.2683    ,
     *   1303.3733    ,  1289.4725    ,  1275.4787    ,  1261.3886    ,
     *   1247.1989    ,  1232.9055    ,  1218.5042    ,  1203.9901    ,
     *   1189.3580    ,
     *   1303.4536    ,  1289.5548    ,  1275.5630    ,  1261.4751    ,
     *   1247.2877    ,  1232.9966    ,  1218.5978    ,  1204.0862    ,
     *   1189.4568    ,
     *   1303.5418    ,  1289.6453    ,  1275.6558    ,  1261.5703    ,
     *   1247.3853    ,  1233.0969    ,  1218.7007    ,  1204.1920    ,
     *   1189.5655    ,
     *   1303.6386    ,  1289.7445    ,  1275.7575    ,  1261.6746    ,
     *   1247.4923    ,  1233.2067    ,  1218.8135    ,  1204.3079    ,
     *   1189.6847    ,
     *   1303.7445    ,  1289.8529    ,  1275.8687    ,  1261.7887    ,
     *   1247.6094    ,  1233.3269    ,  1218.9369    ,  1204.4347    ,
     *   1189.8150    ,
     *   1303.8599    ,  1289.9712    ,  1275.9900    ,  1261.9131    ,
     *   1247.7370    ,  1233.4579    ,  1219.0715    ,  1204.5730    ,
     *   1189.9572    ,
     *   1303.9855    ,  1290.1000    ,  1276.1220    ,  1262.0484    ,
     *   1247.8759    ,  1233.6005    ,  1219.2179    ,  1204.7234    ,
     *   1190.1118    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 19, 27) /
     *   1304.1218    ,  1290.2396    ,  1276.2652    ,  1262.1953    ,
     *   1248.0266    ,  1233.7552    ,  1219.3767    ,  1204.8866    ,
     *   1190.2795    ,
     *   1304.2693    ,  1290.3909    ,  1276.4203    ,  1262.3544    ,
     *   1248.1898    ,  1233.9226    ,  1219.5487    ,  1205.0633    ,
     *   1190.4612    ,
     *   1304.4288    ,  1290.5543    ,  1276.5878    ,  1262.5262    ,
     *   1248.3661    ,  1234.1036    ,  1219.7345    ,  1205.2542    ,
     *   1190.6574    ,
     *   1304.6007    ,  1290.7305    ,  1276.7684    ,  1262.7114    ,
     *   1248.5561    ,  1234.2986    ,  1219.9348    ,  1205.4599    ,
     *   1190.8689    ,
     *   1304.7856    ,  1290.9200    ,  1276.9627    ,  1262.9107    ,
     *   1248.7605    ,  1234.5085    ,  1220.1503    ,  1205.6813    ,
     *   1191.0964    ,
     *   1304.9842    ,  1291.1235    ,  1277.1713    ,  1263.1246    ,
     *   1248.9801    ,  1234.7338    ,  1220.3816    ,  1205.9190    ,
     *   1191.3407    ,
     *   1305.1970    ,  1291.3416    ,  1277.3949    ,  1263.3540    ,
     *   1249.2153    ,  1234.9753    ,  1220.6296    ,  1206.1737    ,
     *   1191.6025    ,
     *   1305.4247    ,  1291.5750    ,  1277.6342    ,  1263.5993    ,
     *   1249.4670    ,  1235.2336    ,  1220.8948    ,  1206.4461    ,
     *   1191.8825    ,
     *   1305.6679    ,  1291.8242    ,  1277.8896    ,  1263.8613    ,
     *   1249.7358    ,  1235.5094    ,  1221.1780    ,  1206.7370    ,
     *   1192.1815    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 28, 36) /
     *   1305.9272    ,  1292.0899    ,  1278.1620    ,  1264.1406    ,
     *   1250.0223    ,  1235.8034    ,  1221.4799    ,  1207.0472    ,
     *   1192.5002    ,
     *   1306.2032    ,  1292.3727    ,  1278.4519    ,  1264.4379    ,
     *   1250.3273    ,  1236.1164    ,  1221.8013    ,  1207.3772    ,
     *   1192.8394    ,
     *   1306.4966    ,  1292.6733    ,  1278.7600    ,  1264.7538    ,
     *   1250.6514    ,  1236.4490    ,  1222.1427    ,  1207.7280    ,
     *   1193.1999    ,
     *   1306.7357    ,  1292.9184    ,  1279.0112    ,  1265.0114    ,
     *   1250.9156    ,  1236.7201    ,  1222.4211    ,  1208.0139    ,
     *   1193.4936    ,
     *   1306.9859    ,  1293.1747    ,  1279.2740    ,  1265.2808    ,
     *   1251.1919    ,  1237.0037    ,  1222.7122    ,  1208.3129    ,
     *   1193.8009    ,
     *   1307.2474    ,  1293.4427    ,  1279.5486    ,  1265.5624    ,
     *   1251.4808    ,  1237.3001    ,  1223.0165    ,  1208.6254    ,
     *   1194.1220    ,
     *   1307.5205    ,  1293.7225    ,  1279.8355    ,  1265.8565    ,
     *   1251.7824    ,  1237.6097    ,  1223.3342    ,  1208.9517    ,
     *   1194.4573    ,
     *   1307.8055    ,  1294.0145    ,  1280.1348    ,  1266.1634    ,
     *   1252.0972    ,  1237.9326    ,  1223.6658    ,  1209.2922    ,
     *   1194.8072    ,
     *   1308.1027    ,  1294.3191    ,  1280.4469    ,  1266.4834    ,
     *   1252.4254    ,  1238.2694    ,  1224.0114    ,  1209.6472    ,
     *   1195.1719    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 37, 45) /
     *   1308.4124    ,  1294.6364    ,  1280.7721    ,  1266.8168    ,
     *   1252.7674    ,  1238.6202    ,  1224.3716    ,  1210.0170    ,
     *   1195.5519    ,
     *   1308.7349    ,  1294.9668    ,  1281.1107    ,  1267.1639    ,
     *   1253.1234    ,  1238.9855    ,  1224.7465    ,  1210.4020    ,
     *   1195.9474    ,
     *   1309.0705    ,  1295.3105    ,  1281.4630    ,  1267.5251    ,
     *   1253.4938    ,  1239.3655    ,  1225.1365    ,  1210.8025    ,
     *   1196.3589    ,
     *   1309.4194    ,  1295.6680    ,  1281.8293    ,  1267.9006    ,
     *   1253.8789    ,  1239.7606    ,  1225.5420    ,  1211.2189    ,
     *   1196.7866    ,
     *   1309.7819    ,  1296.0394    ,  1282.2099    ,  1268.2908    ,
     *   1254.2790    ,  1240.1711    ,  1225.9633    ,  1211.6514    ,
     *   1197.2309    ,
     *   1310.1584    ,  1296.4250    ,  1282.6051    ,  1268.6959    ,
     *   1254.6944    ,  1240.5972    ,  1226.4006    ,  1212.1005    ,
     *   1197.6921    ,
     *   1310.5491    ,  1296.8252    ,  1283.0152    ,  1269.1163    ,
     *   1255.1254    ,  1241.0394    ,  1226.8544    ,  1212.5663    ,
     *   1198.1707    ,
     *   1310.9543    ,  1297.2403    ,  1283.4405    ,  1269.5522    ,
     *   1255.5724    ,  1241.4979    ,  1227.3249    ,  1213.0494    ,
     *   1198.6668    ,
     *   1311.3743    ,  1297.6705    ,  1283.8813    ,  1270.0040    ,
     *   1256.0357    ,  1241.9731    ,  1227.8125    ,  1213.5500    ,
     *   1199.1809    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 46, 54) /
     *   1311.8093    ,  1298.1161    ,  1284.3379    ,  1270.4720    ,
     *   1256.5155    ,  1242.4652    ,  1228.3175    ,  1214.0683    ,
     *   1199.7133    ,
     *   1312.2597    ,  1298.5775    ,  1284.8105    ,  1270.9564    ,
     *   1257.0122    ,  1242.9746    ,  1228.8402    ,  1214.6049    ,
     *   1200.2643    ,
     *   1312.7258    ,  1299.0548    ,  1285.2996    ,  1271.4576    ,
     *   1257.5260    ,  1243.5016    ,  1229.3809    ,  1215.1599    ,
     *   1200.8342    ,
     *   1313.2078    ,  1299.5485    ,  1285.8053    ,  1271.9759    ,
     *   1258.0574    ,  1244.0465    ,  1229.9399    ,  1215.7337    ,
     *   1201.4234    ,
     *   1313.7060    ,  1300.0587    ,  1286.3281    ,  1272.5116    ,
     *   1258.6065    ,  1244.6097    ,  1230.5176    ,  1216.3266    ,
     *   1202.0322    ,
     *   1314.2208    ,  1300.5858    ,  1286.8680    ,  1273.0649    ,
     *   1259.1737    ,  1245.1913    ,  1231.1143    ,  1216.9389    ,
     *   1202.6610    ,
     *   1314.7523    ,  1301.1301    ,  1287.4256    ,  1273.6362    ,
     *   1259.7593    ,  1245.7918    ,  1231.7303    ,  1217.5710    ,
     *   1203.3099    ,
     *   1315.3008    ,  1301.6919    ,  1288.0010    ,  1274.2257    ,
     *   1260.3635    ,  1246.4114    ,  1232.3658    ,  1218.2232    ,
     *   1203.9794    ,
     *   1315.8667    ,  1302.2713    ,  1288.5945    ,  1274.8339    ,
     *   1260.9868    ,  1247.0504    ,  1233.0212    ,  1218.8957    ,
     *   1204.6698    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 55, 63) /
     *   1316.4503    ,  1302.8688    ,  1289.2064    ,  1275.4608    ,
     *   1261.6294    ,  1247.7092    ,  1233.6969    ,  1219.5890    ,
     *   1205.3815    ,
     *   1317.0517    ,  1303.4846    ,  1289.8371    ,  1276.1070    ,
     *   1262.2915    ,  1248.3880    ,  1234.3931    ,  1220.3033    ,
     *   1206.1146    ,
     *   1317.6714    ,  1304.1190    ,  1290.4868    ,  1276.7725    ,
     *   1262.9736    ,  1249.0872    ,  1235.1101    ,  1221.0388    ,
     *   1206.8695    ,
     *   1318.3095    ,  1304.7723    ,  1291.1558    ,  1277.4578    ,
     *   1263.6758    ,  1249.8070    ,  1235.8482    ,  1221.7961    ,
     *   1207.6467    ,
     *   1318.9664    ,  1305.4448    ,  1291.8445    ,  1278.1632    ,
     *   1264.3986    ,  1250.5478    ,  1236.6078    ,  1222.5752    ,
     *   1208.4462    ,
     *   1319.6423    ,  1306.1367    ,  1292.5530    ,  1278.8889    ,
     *   1265.1421    ,  1251.3099    ,  1237.3892    ,  1223.3767    ,
     *   1209.2686    ,
     *   1320.5145    ,  1307.0295    ,  1293.4670    ,  1279.8251    ,
     *   1266.1012    ,  1252.2929    ,  1238.3970    ,  1224.4103    ,
     *   1210.3291    ,
     *   1321.4174    ,  1307.9537    ,  1294.4132    ,  1280.7941    ,
     *   1267.0939    ,  1253.3102    ,  1239.4398    ,  1225.4797    ,
     *   1211.4263    ,
     *   1322.3517    ,  1308.9099    ,  1295.3922    ,  1281.7965    ,
     *   1268.1208    ,  1254.3624    ,  1240.5184    ,  1226.5857    ,
     *   1212.5609    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 64, 72) /
     *   1323.3179    ,  1309.8987    ,  1296.4044    ,  1282.8330    ,
     *   1269.1824    ,  1255.4501    ,  1241.6333    ,  1227.7289    ,
     *   1213.7335    ,
     *   1324.3167    ,  1310.9208    ,  1297.4506    ,  1283.9042    ,
     *   1270.2795    ,  1256.5741    ,  1242.7852    ,  1228.9098    ,
     *   1214.9446    ,
     *   1325.3486    ,  1311.9767    ,  1298.5313    ,  1285.0106    ,
     *   1271.4126    ,  1257.7348    ,  1243.9747    ,  1230.1292    ,
     *   1216.1951    ,
     *   1326.4143    ,  1313.0670    ,  1299.6472    ,  1286.1529    ,
     *   1272.5823    ,  1258.9330    ,  1245.2024    ,  1231.3876    ,
     *   1217.4855    ,
     *   1327.5144    ,  1314.1925    ,  1300.7989    ,  1287.3319    ,
     *   1273.7894    ,  1260.1694    ,  1246.4691    ,  1232.6859    ,
     *   1218.8166    ,
     *   1328.6495    ,  1315.3537    ,  1301.9871    ,  1288.5481    ,
     *   1275.0346    ,  1261.4445    ,  1247.7755    ,  1234.0247    ,
     *   1220.1891    ,
     *   1329.8204    ,  1316.5515    ,  1303.2126    ,  1289.8022    ,
     *   1276.3185    ,  1262.7593    ,  1249.1222    ,  1235.4047    ,
     *   1221.6037    ,
     *   1331.0278    ,  1317.7864    ,  1304.4761    ,  1291.0952    ,
     *   1277.6420    ,  1264.1144    ,  1250.5102    ,  1236.8267    ,
     *   1223.0611    ,
     *   1332.2725    ,  1319.0594    ,  1305.7783    ,  1292.4277    ,
     *   1279.0058    ,  1265.5107    ,  1251.9402    ,  1238.2916    ,
     *   1224.5624    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 73, 81) /
     *   1333.5554    ,  1320.3713    ,  1307.1202    ,  1293.8006    ,
     *   1280.4109    ,  1266.9491    ,  1253.4130    ,  1239.8003    ,
     *   1226.1083    ,
     *   1334.8772    ,  1321.7230    ,  1308.5027    ,  1295.2150    ,
     *   1281.8582    ,  1268.4305    ,  1254.9298    ,  1241.3538    ,
     *   1227.6999    ,
     *   1336.2392    ,  1323.1155    ,  1309.9268    ,  1296.6717    ,
     *   1283.3487    ,  1269.9560    ,  1256.4915    ,  1242.9531    ,
     *   1229.3382    ,
     *   1337.6423    ,  1324.5500    ,  1311.3937    ,  1298.1721    ,
     *   1284.8837    ,  1271.5268    ,  1258.0994    ,  1244.5995    ,
     *   1231.0246    ,
     *   1339.0880    ,  1326.0278    ,  1312.9047    ,  1299.7174    ,
     *   1286.4645    ,  1273.1443    ,  1259.7550    ,  1246.2945    ,
     *   1232.7605    ,
     *   1340.5777    ,  1327.5506    ,  1314.4615    ,  1301.3094    ,
     *   1288.0928    ,  1274.8102    ,  1261.4599    ,  1248.0397    ,
     *   1234.5475    ,
     *   1342.8317    ,  1329.8542    ,  1316.8163    ,  1303.7170    ,
     *   1290.5551    ,  1277.3290    ,  1264.0371    ,  1250.6775    ,
     *   1237.2482    ,
     *   1345.1921    ,  1332.2662    ,  1319.2816    ,  1306.2372    ,
     *   1293.1320    ,  1279.9646    ,  1266.7333    ,  1253.4365    ,
     *   1240.0722    ,
     *   1347.6792    ,  1334.8073    ,  1321.8783    ,  1308.8913    ,
     *   1295.8453    ,  1282.7391    ,  1269.5712    ,  1256.3399    ,
     *   1243.0434    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 82, 90) /
     *   1347.7155    ,  1334.8443    ,  1321.9161    ,  1308.9300    ,
     *   1295.8849    ,  1282.7795    ,  1269.6125    ,  1256.3821    ,
     *   1243.0866    ,
     *   1347.7879    ,  1334.9184    ,  1321.9918    ,  1309.0073    ,
     *   1295.9639    ,  1282.8603    ,  1269.6951    ,  1256.4667    ,
     *   1243.1731    ,
     *   1348.0415    ,  1335.1774    ,  1322.2565    ,  1309.2778    ,
     *   1296.2404    ,  1283.1430    ,  1269.9843    ,  1256.7624    ,
     *   1243.4757    ,
     *   1349.5456    ,  1336.7139    ,  1323.8263    ,  1310.8821    ,
     *   1297.8802    ,  1284.8195    ,  1271.6987    ,  1258.5160    ,
     *   1245.2699    ,
     *   1351.0538    ,  1338.2545    ,  1325.4002    ,  1312.4903    ,
     *   1299.5239    ,  1286.4998    ,  1273.4167    ,  1260.2731    ,
     *   1247.0674    ,
     *   1352.5663    ,  1339.7992    ,  1326.9782    ,  1314.1025    ,
     *   1301.1714    ,  1288.1837    ,  1275.1383    ,  1262.0337    ,
     *   1248.8682    ,
     *   1354.0829    ,  1341.3480    ,  1328.5601    ,  1315.7187    ,
     *   1302.8228    ,  1289.8715    ,  1276.8636    ,  1263.7977    ,
     *   1250.6724    ,
     *   1355.6037    ,  1342.9010    ,  1330.1462    ,  1317.3388    ,
     *   1304.4780    ,  1291.5630    ,  1278.5925    ,  1265.5653    ,
     *   1252.4799    ,
     *   1357.1287    ,  1344.4580    ,  1331.7363    ,  1318.9629    ,
     *   1306.1372    ,  1293.2583    ,  1280.3251    ,  1267.3364    ,
     *   1254.2908    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 91, 99) /
     *   1358.6579    ,  1346.0193    ,  1333.3305    ,  1320.5910    ,
     *   1307.8003    ,  1294.9574    ,  1282.0613    ,  1269.1110    ,
     *   1256.1051    ,
     *   1360.1913    ,  1347.5847    ,  1334.9287    ,  1322.2231    ,
     *   1309.4672    ,  1296.6603    ,  1283.8013    ,  1270.8892    ,
     *   1257.9228    ,
     *   1361.7290    ,  1349.1542    ,  1336.5311    ,  1323.8592    ,
     *   1311.1381    ,  1298.3670    ,  1285.5449    ,  1272.6709    ,
     *   1259.7438    ,
     *   1363.2708    ,  1350.7279    ,  1338.1375    ,  1325.4994    ,
     *   1312.8129    ,  1300.0775    ,  1287.2922    ,  1274.4562    ,
     *   1261.5683    ,
     *   1367.6827    ,  1355.2301    ,  1342.7325    ,  1330.1898    ,
     *   1317.6015    ,  1304.9671    ,  1292.2860    ,  1279.5573    ,
     *   1266.7801    ,
     *   1372.1292    ,  1359.7664    ,  1347.3610    ,  1334.9130    ,
     *   1322.4222    ,  1309.8880    ,  1297.3101    ,  1284.6877    ,
     *   1272.0200    ,
     *   1376.6104    ,  1364.3369    ,  1352.0232    ,  1339.6693    ,
     *   1327.2752    ,  1314.8405    ,  1302.3648    ,  1289.8476    ,
     *   1277.2883    ,
     *   1381.1266    ,  1368.9419    ,  1356.7193    ,  1344.4589    ,
     *   1332.1607    ,  1319.8246    ,  1307.4503    ,  1295.0373    ,
     *   1282.5852    ,
     *   1385.6780    ,  1373.5816    ,  1361.4496    ,  1349.2820    ,
     *   1337.0791    ,  1324.8407    ,  1312.5668    ,  1300.2570    ,
     *   1287.9109    /
        DATA ((SOSF  (J,K),J= 19, 27),K=100,108) /
     *   1390.2648    ,  1378.2562    ,  1366.2141    ,  1354.1388    ,
     *   1342.0304    ,  1329.8890    ,  1317.7146    ,  1305.5070    ,
     *   1293.2659    ,
     *   1394.8871    ,  1382.9659    ,  1371.0132    ,  1359.0295    ,
     *   1347.0149    ,  1334.9697    ,  1322.8940    ,  1310.7876    ,
     *   1298.6504    ,
     *   1399.5452    ,  1387.7109    ,  1375.8471    ,  1363.9543    ,
     *   1352.0329    ,  1340.0831    ,  1328.1051    ,  1316.0990    ,
     *   1304.0646    ,
     *   1404.2393    ,  1392.4914    ,  1380.7159    ,  1368.9134    ,
     *   1357.0845    ,  1345.2293    ,  1333.3483    ,  1321.4414    ,
     *   1309.5088    ,
     *   1408.9695    ,  1397.3075    ,  1385.6198    ,  1373.9071    ,
     *   1362.1699    ,  1350.4087    ,  1338.6237    ,  1326.8152    ,
     *   1314.9833    ,
     *   1413.7362    ,  1402.1596    ,  1390.5592    ,  1378.9356    ,
     *   1367.2895    ,  1355.6214    ,  1343.9316    ,  1332.2205    ,
     *   1320.4884    ,
     *   1418.5394    ,  1407.0478    ,  1395.5341    ,  1383.9990    ,
     *   1372.4433    ,  1360.8676    ,  1349.2723    ,  1337.6577    ,
     *   1326.0243    ,
     *   1423.3795    ,  1411.9723    ,  1400.5447    ,  1389.0976    ,
     *   1377.6317    ,  1366.1476    ,  1354.6459    ,  1343.1270    ,
     *   1331.5913    ,
     *   1428.2565    ,  1416.9333    ,  1405.5914    ,  1394.2316    ,
     *   1382.8548    ,  1371.4616    ,  1360.0527    ,  1348.6286    ,
     *   1337.1897    /
        DATA ((SOSF  (J,K),J= 19, 27),K=109,117) /
     *   1433.1707    ,  1421.9311    ,  1410.6743    ,  1399.4012    ,
     *   1388.1129    ,  1376.8099    ,  1365.4930    ,  1354.1627    ,
     *   1342.8197    ,
     *   1438.1223    ,  1426.9657    ,  1415.7935    ,  1404.6067    ,
     *   1393.4061    ,  1382.1926    ,  1370.9669    ,  1359.7298    ,
     *   1348.4816    ,
     *   1443.1115    ,  1432.0375    ,  1420.9494    ,  1409.8481    ,
     *   1398.7347    ,  1387.6100    ,  1376.4748    ,  1365.3298    ,
     *   1354.1757    ,
     *   1448.1385    ,  1437.1467    ,  1426.1421    ,  1415.1258    ,
     *   1404.0989    ,  1393.0623    ,  1382.0169    ,  1370.9632    ,
     *   1359.9021    ,
     *   1453.2036    ,  1442.2934    ,  1431.3718    ,  1420.4400    ,
     *   1409.4990    ,  1398.5498    ,  1387.5933    ,  1376.6302    ,
     *   1365.6613    ,
     *   1458.3068    ,  1447.4778    ,  1436.6387    ,  1425.7908    ,
     *   1414.9351    ,  1404.0726    ,  1393.2043    ,  1382.3310    ,
     *   1371.4534    ,
     *   1463.4484    ,  1452.7002    ,  1441.9431    ,  1431.1785    ,
     *   1420.4074    ,  1409.6310    ,  1398.8502    ,  1388.0659    ,
     *   1377.2788    ,
     *   1468.6287    ,  1457.9607    ,  1447.2851    ,  1436.6032    ,
     *   1425.9163    ,  1415.2253    ,  1404.5312    ,  1393.8350    ,
     *   1383.1375    ,
     *   1473.8478    ,  1463.2596    ,  1452.6650    ,  1442.0653    ,
     *   1431.4618    ,  1420.8555    ,  1410.2475    ,  1399.6387    ,
     *   1389.0300    /
        DATA ((SOSF  (J,K),J= 19, 27),K=118,126) /
     *   1479.1059    ,  1468.5970    ,  1458.0829    ,  1447.5649    ,
     *   1437.0442    ,  1426.5220    ,  1415.9994    ,  1405.4772    ,
     *   1394.9565    ,
     *   1484.4032    ,  1473.9732    ,  1463.5391    ,  1453.1022    ,
     *   1442.6638    ,  1432.2250    ,  1421.7870    ,  1411.3507    ,
     *   1400.9171    ,
     *   1489.7400    ,  1479.3884    ,  1469.0337    ,  1458.6774    ,
     *   1448.3206    ,  1437.9647    ,  1427.6106    ,  1417.2595    ,
     *   1406.9123    ,
     *   1495.1163    ,  1484.8427    ,  1474.5670    ,  1464.2907    ,
     *   1454.0151    ,  1443.7413    ,  1433.4705    ,  1423.2038    ,
     *   1412.9421    ,
     *   1500.5326    ,  1490.3365    ,  1480.1393    ,  1469.9424    ,
     *   1459.7473    ,  1449.5550    ,  1439.3669    ,  1429.1838    ,
     *   1419.0069    ,
     *   1505.9888    ,  1495.8698    ,  1485.7506    ,  1475.6327    ,
     *   1465.5175    ,  1455.4061    ,  1445.2999    ,  1435.1999    ,
     *   1425.1070    ,
     *   1511.4853    ,  1501.4429    ,  1491.4012    ,  1481.3617    ,
     *   1471.3258    ,  1461.2948    ,  1451.2699    ,  1441.2521    ,
     *   1431.2425    ,
     *   1517.0222    ,  1507.0560    ,  1497.0913    ,  1487.1297    ,
     *   1477.1726    ,  1467.2213    ,  1457.2770    ,  1447.3408    ,
     *   1437.4137    ,
     *   1522.5998    ,  1512.7092    ,  1502.8211    ,  1492.9369    ,
     *   1483.0581    ,  1473.1859    ,  1463.3215    ,  1453.4662    ,
     *   1443.6209    /
        DATA ((SOSF  (J,K),J= 19, 27),K=127,135) /
     *   1528.2182    ,  1518.4029    ,  1508.5908    ,  1498.7835    ,
     *   1488.9823    ,  1479.1886    ,  1469.4036    ,  1459.6285    ,
     *   1449.8643    ,
     *   1533.8777    ,  1524.1372    ,  1514.4007    ,  1504.6697    ,
     *   1494.9456    ,  1485.2298    ,  1475.5236    ,  1465.8280    ,
     *   1456.1441    ,
     *   1539.5784    ,  1529.9123    ,  1520.2509    ,  1510.5957    ,
     *   1500.9482    ,  1491.3098    ,  1481.6816    ,  1472.0648    ,
     *   1462.4607    ,
     *   1545.3206    ,  1535.7284    ,  1526.1416    ,  1516.5617    ,
     *   1506.9903    ,  1497.4286    ,  1487.8779    ,  1478.3393    ,
     *   1468.8141    ,
     *   1551.1045    ,  1541.5858    ,  1532.0731    ,  1522.5680    ,
     *   1513.0720    ,  1503.5865    ,  1494.1126    ,  1484.6517    ,
     *   1475.2048    ,
     *   1556.9302    ,  1547.4845    ,  1538.0455    ,  1528.6147    ,
     *   1519.1937    ,  1509.7837    ,  1500.3862    ,  1491.0021    ,
     *   1481.6328    ,
     *   1562.7980    ,  1553.4249    ,  1544.0590    ,  1534.7021    ,
     *   1525.3555    ,  1516.0206    ,  1506.6986    ,  1497.3909    ,
     *   1488.0985    ,
     *   1568.7080    ,  1559.4071    ,  1550.1140    ,  1540.8303    ,
     *   1531.5576    ,  1522.2971    ,  1513.0503    ,  1503.8182    ,
     *   1494.6021    ,
     *   1574.6605    ,  1565.4313    ,  1556.2105    ,  1546.9996    ,
     *   1537.8002    ,  1528.6137    ,  1519.4413    ,  1510.2843    ,
     *   1501.1438    /
        DATA ((SOSF  (J,K),J= 19, 27),K=136,144) /
     *   1580.6557    ,  1571.4978    ,  1562.3487    ,  1553.2102    ,
     *   1544.0837    ,  1534.9705    ,  1525.8720    ,  1516.7894    ,
     *   1507.7239    ,
     *   1586.6938    ,  1577.6067    ,  1568.5290    ,  1559.4623    ,
     *   1550.4081    ,  1541.3677    ,  1532.3426    ,  1523.3338    ,
     *   1514.3426    ,
     *   1592.7749    ,  1583.7582    ,  1574.7514    ,  1565.7560    ,
     *   1556.7736    ,  1547.8056    ,  1538.8532    ,  1529.9176    ,
     *   1521.0001    ,
     *   1598.8994    ,  1589.9527    ,  1581.0162    ,  1572.0917    ,
     *   1563.1806    ,  1554.2843    ,  1545.4041    ,  1536.5412    ,
     *   1527.6967    ,
     *   1605.0673    ,  1596.1901    ,  1587.3237    ,  1578.4695    ,
     *   1569.6292    ,  1560.8041    ,  1551.9955    ,  1543.2046    ,
     *   1534.4326    ,
     *   1611.2789    ,  1602.4709    ,  1593.6739    ,  1584.8896    ,
     *   1576.1196    ,  1567.3652    ,  1558.6276    ,  1549.9082    ,
     *   1541.2081    ,
     *   1617.5344    ,  1608.7951    ,  1600.0672    ,  1591.3523    ,
     *   1582.6520    ,  1573.9678    ,  1565.3008    ,  1556.6523    ,
     *   1548.0234    ,
     *   1623.8341    ,  1615.1630    ,  1606.5036    ,  1597.8577    ,
     *   1589.2268    ,  1580.6121    ,  1572.0151    ,  1563.4369    ,
     *   1554.8787    ,
     *   1630.1780    ,  1621.5747    ,  1612.9835    ,  1604.4061    ,
     *   1595.8439    ,  1587.2984    ,  1578.7708    ,  1570.2624    ,
     *   1561.7742    /
        DATA ((SOSF  (J,K),J= 19, 27),K=145,153) /
     *   1636.5665    ,  1628.0306    ,  1619.5071    ,  1610.9977    ,
     *   1602.5038    ,  1594.0268    ,  1585.5681    ,  1577.1289    ,
     *   1568.7103    ,
     *   1642.9997    ,  1634.5307    ,  1626.0745    ,  1617.6326    ,
     *   1609.2065    ,  1600.7977    ,  1592.4074    ,  1584.0368    ,
     *   1575.6870    ,
     *   1649.4778    ,  1641.0754    ,  1632.6860    ,  1624.3111    ,
     *   1615.9524    ,  1607.6111    ,  1599.2886    ,  1590.9861    ,
     *   1582.7048    ,
     *   1656.0010    ,  1647.6648    ,  1639.3417    ,  1631.0335    ,
     *   1622.7416    ,  1614.4674    ,  1606.2122    ,  1597.9773    ,
     *   1589.7637    ,
     *   1662.5696    ,  1654.2991    ,  1646.0419    ,  1637.7998    ,
     *   1629.5743    ,  1621.3667    ,  1613.1783    ,  1605.0104    ,
     *   1596.8640    ,
     *   1669.1838    ,  1660.9785    ,  1652.7868    ,  1644.6104    ,
     *   1636.4508    ,  1628.3093    ,  1620.1872    ,  1612.0858    ,
     *   1604.0061    ,
     *   1675.8437    ,  1667.7032    ,  1659.5766    ,  1651.4654    ,
     *   1643.3712    ,  1635.2953    ,  1627.2391    ,  1619.2036    ,
     *   1611.1900    ,
     *   1682.5496    ,  1674.4736    ,  1666.4115    ,  1658.3651    ,
     *   1650.3359    ,  1642.3251    ,  1634.3341    ,  1626.3641    ,
     *   1618.4161    ,
     *   1689.3016    ,  1681.2896    ,  1673.2918    ,  1665.3097    ,
     *   1657.3449    ,  1649.3988    ,  1641.4726    ,  1633.5674    ,
     *   1625.6845    /
        DATA ((SOSF  (J,K),J= 19, 27),K=154,162) /
     *   1696.1001    ,  1688.1517    ,  1680.2176    ,  1672.2994    ,
     *   1664.3986    ,  1656.5166    ,  1648.6547    ,  1640.8140    ,
     *   1632.9956    ,
     *   1702.9451    ,  1695.0599    ,  1687.1891    ,  1679.3344    ,
     *   1671.4972    ,  1663.6788    ,  1655.8807    ,  1648.1039    ,
     *   1640.3495    ,
     *   1709.8370    ,  1702.0145    ,  1694.2066    ,  1686.4149    ,
     *   1678.6408    ,  1670.8856    ,  1663.1508    ,  1655.4374    ,
     *   1647.7465    ,
     *   1716.7759    ,  1709.0158    ,  1701.2703    ,  1693.5411    ,
     *   1685.8297    ,  1678.1373    ,  1670.4652    ,  1662.8147    ,
     *   1655.1868    ,
     *   1723.7620    ,  1716.0638    ,  1708.3804    ,  1700.7133    ,
     *   1693.0640    ,  1685.4339    ,  1677.8242    ,  1670.2361    ,
     *   1662.6706    ,
     *   1730.7956    ,  1723.1590    ,  1715.5371    ,  1707.9317    ,
     *   1700.3442    ,  1692.7759    ,  1685.2280    ,  1677.7018    ,
     *   1670.1983    ,
     *   1737.8768    ,  1730.3013    ,  1722.7407    ,  1715.1965    ,
     *   1707.6703    ,  1700.1633    ,  1692.6768    ,  1685.2120    ,
     *   1677.7700    ,
     *   1745.0060    ,  1737.4912    ,  1729.9913    ,  1722.5079    ,
     *   1715.0425    ,  1707.5964    ,  1700.1709    ,  1692.7671    ,
     *   1685.3860    ,
     *   1752.1832    ,  1744.7287    ,  1737.2892    ,  1729.8662    ,
     *   1722.4612    ,  1715.0755    ,  1707.7104    ,  1700.3671    ,
     *   1693.0464    /
        DATA ((SOSF  (J,K),J= 28, 36),K=  1,  9) /
     *   1173.9819    ,  1159.0777    ,  1144.0354    ,  1132.3033    ,
     *   1120.4802    ,  1108.5620    ,  1096.5442    ,  1084.4221    ,
     *   1072.1905    ,
     *   1174.0102    ,  1159.1069    ,  1144.0655    ,  1132.3341    ,
     *   1120.5117    ,  1108.5943    ,  1096.5773    ,  1084.4561    ,
     *   1072.2254    ,
     *   1174.0428    ,  1159.1404    ,  1144.1001    ,  1132.3694    ,
     *   1120.5479    ,  1108.6313    ,  1096.6153    ,  1084.4950    ,
     *   1072.2653    ,
     *   1174.0800    ,  1159.1786    ,  1144.1394    ,  1132.4097    ,
     *   1120.5892    ,  1108.6736    ,  1096.6586    ,  1084.5394    ,
     *   1072.3109    ,
     *   1174.1222    ,  1159.2221    ,  1144.1842    ,  1132.4555    ,
     *   1120.6361    ,  1108.7217    ,  1096.7079    ,  1084.5899    ,
     *   1072.3627    ,
     *   1174.1699    ,  1159.2712    ,  1144.2348    ,  1132.5073    ,
     *   1120.6891    ,  1108.7760    ,  1096.7635    ,  1084.6470    ,
     *   1072.4213    ,
     *   1174.2237    ,  1159.3265    ,  1144.2918    ,  1132.5656    ,
     *   1120.7488    ,  1108.8372    ,  1096.8262    ,  1084.7113    ,
     *   1072.4872    ,
     *   1174.2840    ,  1159.3886    ,  1144.3557    ,  1132.6311    ,
     *   1120.8158    ,  1108.9058    ,  1096.8966    ,  1084.7834    ,
     *   1072.5612    ,
     *   1174.3514    ,  1159.4580    ,  1144.4272    ,  1132.7042    ,
     *   1120.8907    ,  1108.9825    ,  1096.9752    ,  1084.8641    ,
     *   1072.6440    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 10, 18) /
     *   1174.4265    ,  1159.5353    ,  1144.5067    ,  1132.7857    ,
     *   1120.9741    ,  1109.0680    ,  1097.0628    ,  1084.9538    ,
     *   1072.7361    ,
     *   1174.5098    ,  1159.6211    ,  1144.5951    ,  1132.8761    ,
     *   1121.0667    ,  1109.1628    ,  1097.1600    ,  1085.0535    ,
     *   1072.8383    ,
     *   1174.6020    ,  1159.7160    ,  1144.6928    ,  1132.9761    ,
     *   1121.1691    ,  1109.2677    ,  1097.2675    ,  1085.1637    ,
     *   1072.9514    ,
     *   1174.7037    ,  1159.8206    ,  1144.8006    ,  1133.0864    ,
     *   1121.2821    ,  1109.3834    ,  1097.3860    ,  1085.2853    ,
     *   1073.0761    ,
     *   1174.8155    ,  1159.9357    ,  1144.9191    ,  1133.2077    ,
     *   1121.4062    ,  1109.5106    ,  1097.5164    ,  1085.4190    ,
     *   1073.2133    ,
     *   1174.9381    ,  1160.0619    ,  1145.0490    ,  1133.3407    ,
     *   1121.5424    ,  1109.6500    ,  1097.6593    ,  1085.5655    ,
     *   1073.3636    ,
     *   1175.0722    ,  1160.1998    ,  1145.1911    ,  1133.4861    ,
     *   1121.6912    ,  1109.8025    ,  1097.8156    ,  1085.7257    ,
     *   1073.5279    ,
     *   1175.2183    ,  1160.3502    ,  1145.3460    ,  1133.6446    ,
     *   1121.8535    ,  1109.9688    ,  1097.9860    ,  1085.9004    ,
     *   1073.7071    ,
     *   1175.3773    ,  1160.5139    ,  1145.5145    ,  1133.8170    ,
     *   1122.0301    ,  1110.1496    ,  1098.1713    ,  1086.0904    ,
     *   1073.9020    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 19, 27) /
     *   1175.5499    ,  1160.6914    ,  1145.6973    ,  1134.0042    ,
     *   1122.2217    ,  1110.3459    ,  1098.3724    ,  1086.2966    ,
     *   1074.1135    ,
     *   1175.7367    ,  1160.8837    ,  1145.8953    ,  1134.2067    ,
     *   1122.4291    ,  1110.5583    ,  1098.5900    ,  1086.5198    ,
     *   1074.3424    ,
     *   1175.9385    ,  1161.0913    ,  1146.1091    ,  1134.4256    ,
     *   1122.6531    ,  1110.7877    ,  1098.8252    ,  1086.7608    ,
     *   1074.5897    ,
     *   1176.1560    ,  1161.3152    ,  1146.3396    ,  1134.6614    ,
     *   1122.8945    ,  1111.0350    ,  1099.0786    ,  1087.0206    ,
     *   1074.8561    ,
     *   1176.3900    ,  1161.5560    ,  1146.5875    ,  1134.9151    ,
     *   1123.1543    ,  1111.3010    ,  1099.3511    ,  1087.3000    ,
     *   1075.1427    ,
     *   1176.6412    ,  1161.8145    ,  1146.8537    ,  1135.1875    ,
     *   1123.4331    ,  1111.5865    ,  1099.6437    ,  1087.5999    ,
     *   1075.4503    ,
     *   1176.9104    ,  1162.0914    ,  1147.1388    ,  1135.4793    ,
     *   1123.7318    ,  1111.8925    ,  1099.9571    ,  1087.9212    ,
     *   1075.7799    ,
     *   1177.1984    ,  1162.3877    ,  1147.4439    ,  1135.7914    ,
     *   1124.0513    ,  1112.2197    ,  1100.2923    ,  1088.2648    ,
     *   1076.1323    ,
     *   1177.5058    ,  1162.7040    ,  1147.7695    ,  1136.1246    ,
     *   1124.3924    ,  1112.5690    ,  1100.6502    ,  1088.6317    ,
     *   1076.5085    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 28, 36) /
     *   1177.8336    ,  1163.0412    ,  1148.1166    ,  1136.4798    ,
     *   1124.7559    ,  1112.9412    ,  1101.0316    ,  1089.0226    ,
     *   1076.9094    ,
     *   1178.1823    ,  1163.4001    ,  1148.4860    ,  1136.8577    ,
     *   1125.1427    ,  1113.3373    ,  1101.4374    ,  1089.4385    ,
     *   1077.3359    ,
     *   1178.5529    ,  1163.7813    ,  1148.8785    ,  1137.2592    ,
     *   1125.5537    ,  1113.7581    ,  1101.8685    ,  1089.8803    ,
     *   1077.7889    ,
     *   1178.8550    ,  1164.0920    ,  1149.1983    ,  1137.5864    ,
     *   1125.8886    ,  1114.1010    ,  1102.2197    ,  1090.2403    ,
     *   1078.1580    ,
     *   1179.1709    ,  1164.4170    ,  1149.5328    ,  1137.9286    ,
     *   1126.2388    ,  1114.4596    ,  1102.5871    ,  1090.6167    ,
     *   1078.5440    ,
     *   1179.5010    ,  1164.7566    ,  1149.8824    ,  1138.2862    ,
     *   1126.6048    ,  1114.8343    ,  1102.9708    ,  1091.0100    ,
     *   1078.9473    ,
     *   1179.8457    ,  1165.1112    ,  1150.2473    ,  1138.6595    ,
     *   1126.9868    ,  1115.2255    ,  1103.3715    ,  1091.4206    ,
     *   1079.3682    ,
     *   1180.2054    ,  1165.4811    ,  1150.6280    ,  1139.0490    ,
     *   1127.3854    ,  1115.6335    ,  1103.7894    ,  1091.8488    ,
     *   1079.8072    ,
     *   1180.5803    ,  1165.8667    ,  1151.0249    ,  1139.4550    ,
     *   1127.8008    ,  1116.0588    ,  1104.2250    ,  1092.2951    ,
     *   1080.2648    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 37, 45) /
     *   1180.9709    ,  1166.2685    ,  1151.4383    ,  1139.8778    ,
     *   1128.2335    ,  1116.5017    ,  1104.6786    ,  1092.7600    ,
     *   1080.7413    ,
     *   1181.3775    ,  1166.6866    ,  1151.8686    ,  1140.3179    ,
     *   1128.6838    ,  1116.9627    ,  1105.1507    ,  1093.2437    ,
     *   1081.2371    ,
     *   1181.8004    ,  1167.1215    ,  1152.3161    ,  1140.7757    ,
     *   1129.1522    ,  1117.4422    ,  1105.6417    ,  1093.7466    ,
     *   1081.7527    ,
     *   1182.2400    ,  1167.5736    ,  1152.7813    ,  1141.2514    ,
     *   1129.6390    ,  1117.9404    ,  1106.1519    ,  1094.2693    ,
     *   1082.2884    ,
     *   1182.6967    ,  1168.0432    ,  1153.2645    ,  1141.7456    ,
     *   1130.1445    ,  1118.4578    ,  1106.6817    ,  1094.8121    ,
     *   1082.8447    ,
     *   1183.1707    ,  1168.5306    ,  1153.7660    ,  1142.2584    ,
     *   1130.6692    ,  1118.9949    ,  1107.2316    ,  1095.3754    ,
     *   1083.4219    ,
     *   1183.6625    ,  1169.0363    ,  1154.2862    ,  1142.7904    ,
     *   1131.2135    ,  1119.5518    ,  1107.8018    ,  1095.9595    ,
     *   1084.0205    ,
     *   1184.1723    ,  1169.5605    ,  1154.8255    ,  1143.3419    ,
     *   1131.7776    ,  1120.1291    ,  1108.3929    ,  1096.5648    ,
     *   1084.6408    ,
     *   1184.7006    ,  1170.1036    ,  1155.3842    ,  1143.9132    ,
     *   1132.3619    ,  1120.7271    ,  1109.0050    ,  1097.1918    ,
     *   1085.2833    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 46, 54) /
     *   1185.2476    ,  1170.6660    ,  1155.9627    ,  1144.5046    ,
     *   1132.9669    ,  1121.3462    ,  1109.6388    ,  1097.8408    ,
     *   1085.9483    ,
     *   1185.8138    ,  1171.2480    ,  1156.5612    ,  1145.1166    ,
     *   1133.5929    ,  1121.9867    ,  1110.2944    ,  1098.5122    ,
     *   1086.6362    ,
     *   1186.3993    ,  1171.8499    ,  1157.1803    ,  1145.7495    ,
     *   1134.2402    ,  1122.6489    ,  1110.9723    ,  1099.2064    ,
     *   1087.3473    ,
     *   1187.0046    ,  1172.4720    ,  1157.8202    ,  1146.4037    ,
     *   1134.9092    ,  1123.3334    ,  1111.6728    ,  1099.9237    ,
     *   1088.0821    ,
     *   1187.6300    ,  1173.1148    ,  1158.4812    ,  1147.0794    ,
     *   1135.6002    ,  1124.0403    ,  1112.3963    ,  1100.6644    ,
     *   1088.8409    ,
     *   1188.2759    ,  1173.7786    ,  1159.1637    ,  1147.7771    ,
     *   1136.3136    ,  1124.7701    ,  1113.1431    ,  1101.4291    ,
     *   1089.6240    ,
     *   1188.9424    ,  1174.4636    ,  1159.8680    ,  1148.4970    ,
     *   1137.0498    ,  1125.5231    ,  1113.9137    ,  1102.2179    ,
     *   1090.4319    ,
     *   1189.6301    ,  1175.1702    ,  1160.5945    ,  1149.2396    ,
     *   1137.8090    ,  1126.2997    ,  1114.7083    ,  1103.0313    ,
     *   1091.2649    ,
     *   1190.3391    ,  1175.8988    ,  1161.3436    ,  1150.0051    ,
     *   1138.5916    ,  1127.1001    ,  1115.5272    ,  1103.8696    ,
     *   1092.1233    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 55, 63) /
     *   1191.0699    ,  1176.6496    ,  1162.1154    ,  1150.7939    ,
     *   1139.3980    ,  1127.9248    ,  1116.3710    ,  1104.7331    ,
     *   1093.0075    ,
     *   1191.8228    ,  1177.4231    ,  1162.9104    ,  1151.6063    ,
     *   1140.2285    ,  1128.7741    ,  1117.2398    ,  1105.6222    ,
     *   1093.9178    ,
     *   1192.5979    ,  1178.2194    ,  1163.7289    ,  1152.4427    ,
     *   1141.0834    ,  1129.6483    ,  1118.1340    ,  1106.5373    ,
     *   1094.8546    ,
     *   1193.3958    ,  1179.0390    ,  1164.5713    ,  1153.3033    ,
     *   1141.9631    ,  1130.5477    ,  1119.0540    ,  1107.4787    ,
     *   1095.8183    ,
     *   1194.2167    ,  1179.8822    ,  1165.4377    ,  1154.1886    ,
     *   1142.8679    ,  1131.4727    ,  1120.0000    ,  1108.4467    ,
     *   1096.8091    ,
     *   1195.0609    ,  1180.7493    ,  1166.3287    ,  1155.0988    ,
     *   1143.7981    ,  1132.4236    ,  1120.9725    ,  1109.4416    ,
     *   1097.8274    ,
     *   1196.1495    ,  1181.8672    ,  1167.4773    ,  1156.2721    ,
     *   1144.9970    ,  1133.6492    ,  1122.2258    ,  1110.7237    ,
     *   1099.1394    ,
     *   1197.2757    ,  1183.0235    ,  1168.6653    ,  1157.4856    ,
     *   1146.2369    ,  1134.9165    ,  1123.5216    ,  1112.0490    ,
     *   1100.4956    ,
     *   1198.4401    ,  1184.2190    ,  1169.8933    ,  1158.7398    ,
     *   1147.5183    ,  1136.2261    ,  1124.8604    ,  1113.4183    ,
     *   1101.8965    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 64, 72) /
     *   1199.6433    ,  1185.4543    ,  1171.1620    ,  1160.0355    ,
     *   1148.8419    ,  1137.5786    ,  1126.2431    ,  1114.8322    ,
     *   1103.3430    ,
     *   1200.8860    ,  1186.7299    ,  1172.4721    ,  1161.3732    ,
     *   1150.2083    ,  1138.9748    ,  1127.6701    ,  1116.2914    ,
     *   1104.8355    ,
     *   1202.1689    ,  1188.0467    ,  1173.8241    ,  1162.7537    ,
     *   1151.6182    ,  1140.4153    ,  1129.1423    ,  1117.7964    ,
     *   1106.3748    ,
     *   1203.4926    ,  1189.4051    ,  1175.2189    ,  1164.1776    ,
     *   1153.0724    ,  1141.9008    ,  1130.6603    ,  1119.3482    ,
     *   1107.9616    ,
     *   1204.8579    ,  1190.8061    ,  1176.6570    ,  1165.6457    ,
     *   1154.5714    ,  1143.4319    ,  1132.2247    ,  1120.9472    ,
     *   1109.5965    ,
     *   1206.2654    ,  1192.2502    ,  1178.1393    ,  1167.1586    ,
     *   1156.1161    ,  1145.0095    ,  1133.8364    ,  1122.5943    ,
     *   1111.2804    ,
     *   1207.7160    ,  1193.7382    ,  1179.6664    ,  1168.7172    ,
     *   1157.7072    ,  1146.6343    ,  1135.4962    ,  1124.2902    ,
     *   1113.0139    ,
     *   1209.2104    ,  1195.2710    ,  1181.2393    ,  1170.3223    ,
     *   1159.3456    ,  1148.3072    ,  1137.2047    ,  1126.0358    ,
     *   1114.7979    ,
     *   1210.7494    ,  1196.8494    ,  1182.8587    ,  1171.9746    ,
     *   1161.0320    ,  1150.0289    ,  1138.9629    ,  1127.8319    ,
     *   1116.6332    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 73, 81) /
     *   1212.3340    ,  1198.4743    ,  1184.5256    ,  1173.6752    ,
     *   1162.7675    ,  1151.8004    ,  1140.7718    ,  1129.6794    ,
     *   1118.5209    ,
     *   1213.9652    ,  1200.1467    ,  1186.2410    ,  1175.4251    ,
     *   1164.5530    ,  1153.6227    ,  1142.6323    ,  1131.5794    ,
     *   1120.4619    ,
     *   1215.6441    ,  1201.8678    ,  1188.0060    ,  1177.2253    ,
     *   1166.3897    ,  1155.4971    ,  1144.5456    ,  1133.5331    ,
     *   1122.4573    ,
     *   1217.3720    ,  1203.6389    ,  1189.8220    ,  1179.0773    ,
     *   1168.2789    ,  1157.4247    ,  1146.5130    ,  1135.5417    ,
     *   1124.5086    ,
     *   1219.1503    ,  1205.4613    ,  1191.6904    ,  1180.9825    ,
     *   1170.2221    ,  1159.4072    ,  1148.5362    ,  1137.6069    ,
     *   1126.6173    ,
     *   1220.9809    ,  1207.3370    ,  1193.6130    ,  1182.9428    ,
     *   1172.2212    ,  1161.4465    ,  1150.6169    ,  1139.7305    ,
     *   1128.7853    ,
     *   1223.7466    ,  1210.1704    ,  1196.5168    ,  1185.9029    ,
     *   1175.2394    ,  1164.5248    ,  1153.7572    ,  1142.9349    ,
     *   1132.0560    ,
     *   1226.6382    ,  1213.1320    ,  1199.5511    ,  1188.9955    ,
     *   1178.3921    ,  1167.7394    ,  1157.0359    ,  1146.2797    ,
     *   1135.4692    ,
     *   1229.6796    ,  1216.2464    ,  1202.7412    ,  1192.2461    ,
     *   1181.7052    ,  1171.1169    ,  1160.4797    ,  1149.7922    ,
     *   1139.0526    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 82, 90) /
     *   1229.7239    ,  1216.2917    ,  1202.7876    ,  1192.2934    ,
     *   1181.7534    ,  1171.1660    ,  1160.5298    ,  1149.8433    ,
     *   1139.1047    ,
     *   1229.8124    ,  1216.3823    ,  1202.8804    ,  1192.3880    ,
     *   1181.8498    ,  1171.2643    ,  1160.6300    ,  1149.9454    ,
     *   1139.2089    ,
     *   1230.1222    ,  1216.6995    ,  1203.2052    ,  1192.7190    ,
     *   1182.1870    ,  1171.6080    ,  1160.9805    ,  1150.3028    ,
     *   1139.5734    ,
     *   1231.9584    ,  1218.5793    ,  1205.1302    ,  1194.6801    ,
     *   1184.1854    ,  1173.6448    ,  1163.0569    ,  1152.4201    ,
     *   1141.7330    ,
     *   1233.7977    ,  1220.4620    ,  1207.0580    ,  1196.6438    ,
     *   1186.1862    ,  1175.6838    ,  1165.1352    ,  1154.5390    ,
     *   1143.8937    ,
     *   1235.6402    ,  1222.3477    ,  1208.9884    ,  1198.6101    ,
     *   1188.1893    ,  1177.7248    ,  1167.2153    ,  1156.6595    ,
     *   1146.0558    ,
     *   1237.4859    ,  1224.2363    ,  1210.9216    ,  1200.5789    ,
     *   1190.1947    ,  1179.7679    ,  1169.2973    ,  1158.7815    ,
     *   1148.2192    ,
     *   1239.3348    ,  1226.1280    ,  1212.8576    ,  1202.5502    ,
     *   1192.2025    ,  1181.8132    ,  1171.3812    ,  1160.9052    ,
     *   1150.3839    ,
     *   1241.1868    ,  1228.0226    ,  1214.7964    ,  1204.5242    ,
     *   1194.2127    ,  1183.8607    ,  1173.4670    ,  1163.0306    ,
     *   1152.5501    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 91, 99) /
     *   1243.0421    ,  1229.9203    ,  1216.7379    ,  1206.5008    ,
     *   1196.2252    ,  1185.9103    ,  1175.5548    ,  1165.1577    ,
     *   1154.7176    ,
     *   1244.9005    ,  1231.8209    ,  1218.6823    ,  1208.4800    ,
     *   1198.2403    ,  1187.9622    ,  1177.6446    ,  1167.2865    ,
     *   1156.8866    ,
     *   1246.7622    ,  1233.7247    ,  1220.6295    ,  1210.4618    ,
     *   1200.2578    ,  1190.0163    ,  1179.7364    ,  1169.4170    ,
     *   1159.0571    ,
     *   1248.6272    ,  1235.6314    ,  1222.5795    ,  1212.4463    ,
     *   1202.2777    ,  1192.0727    ,  1181.8302    ,  1171.5494    ,
     *   1161.2291    ,
     *   1253.9533    ,  1241.0756    ,  1228.1456    ,  1218.1096    ,
     *   1208.0408    ,  1197.9383    ,  1187.8012    ,  1177.6286    ,
     *   1167.4197    ,
     *   1259.3061    ,  1246.5450    ,  1233.7353    ,  1223.7951    ,
     *   1213.8246    ,  1203.8229    ,  1193.7894    ,  1183.7232    ,
     *   1173.6237    ,
     *   1264.6860    ,  1252.0399    ,  1239.3490    ,  1229.5033    ,
     *   1219.6295    ,  1209.7271    ,  1199.7954    ,  1189.8338    ,
     *   1179.8415    ,
     *   1270.0933    ,  1257.5608    ,  1244.9871    ,  1235.2344    ,
     *   1225.4560    ,  1215.6513    ,  1205.8198    ,  1195.9609    ,
     *   1186.0740    ,
     *   1275.5282    ,  1263.1080    ,  1250.6499    ,  1240.9890    ,
     *   1231.3046    ,  1221.5961    ,  1211.8631    ,  1202.1052    ,
     *   1192.3217    /
        DATA ((SOSF  (J,K),J= 28, 36),K=100,108) /
     *   1280.9910    ,  1268.6818    ,  1256.3378    ,  1246.7675    ,
     *   1237.1756    ,  1227.5618    ,  1217.9258    ,  1208.2672    ,
     *   1198.5854    ,
     *   1286.4822    ,  1274.2826    ,  1262.0512    ,  1252.5701    ,
     *   1243.0695    ,  1233.5491    ,  1224.0085    ,  1214.4475    ,
     *   1204.8656    ,
     *   1292.0019    ,  1279.9106    ,  1267.7904    ,  1258.3974    ,
     *   1248.9868    ,  1239.5583    ,  1230.1117    ,  1220.6467    ,
     *   1211.1630    ,
     *   1297.5504    ,  1285.5661    ,  1273.5558    ,  1264.2498    ,
     *   1254.9279    ,  1245.5900    ,  1236.2358    ,  1226.8653    ,
     *   1217.4782    ,
     *   1303.1281    ,  1291.2496    ,  1279.3478    ,  1270.1275    ,
     *   1260.8931    ,  1251.6445    ,  1242.3814    ,  1233.1039    ,
     *   1223.8116    ,
     *   1308.7353    ,  1296.9614    ,  1285.1666    ,  1276.0310    ,
     *   1266.8829    ,  1257.7222    ,  1248.5489    ,  1239.3629    ,
     *   1230.1641    ,
     *   1314.3722    ,  1302.7016    ,  1291.0127    ,  1281.9607    ,
     *   1272.8977    ,  1263.8238    ,  1254.7389    ,  1245.6429    ,
     *   1236.5360    ,
     *   1320.0391    ,  1308.4708    ,  1296.8863    ,  1287.9168    ,
     *   1278.9378    ,  1269.9494    ,  1260.9517    ,  1251.9445    ,
     *   1242.9279    ,
     *   1325.7364    ,  1314.2690    ,  1302.7879    ,  1293.8999    ,
     *   1285.0038    ,  1276.0997    ,  1267.1878    ,  1258.2680    ,
     *   1249.3404    /
        DATA ((SOSF  (J,K),J= 28, 36),K=109,117) /
     *   1331.4642    ,  1320.0968    ,  1308.7177    ,  1299.9101    ,
     *   1291.0958    ,  1282.2750    ,  1273.4477    ,  1264.6140    ,
     *   1255.7739    ,
     *   1337.2230    ,  1325.9544    ,  1314.6761    ,  1305.9480    ,
     *   1297.2144    ,  1288.4757    ,  1279.7318    ,  1270.9829    ,
     *   1262.2291    ,
     *   1343.0129    ,  1331.8420    ,  1320.6635    ,  1312.0138    ,
     *   1303.3599    ,  1294.7021    ,  1286.0405    ,  1277.3752    ,
     *   1268.7064    ,
     *   1348.8342    ,  1337.7600    ,  1326.6800    ,  1318.1078    ,
     *   1309.5327    ,  1300.9548    ,  1292.3743    ,  1283.7914    ,
     *   1275.2063    ,
     *   1354.6873    ,  1343.7087    ,  1332.7261    ,  1324.2305    ,
     *   1315.7331    ,  1307.2341    ,  1298.7336    ,  1290.2320    ,
     *   1281.7293    ,
     *   1360.5723    ,  1349.6883    ,  1338.8021    ,  1330.3822    ,
     *   1321.9615    ,  1313.5403    ,  1305.1188    ,  1296.6973    ,
     *   1288.2759    ,
     *   1366.4897    ,  1355.6993    ,  1344.9082    ,  1336.5631    ,
     *   1328.2183    ,  1319.8739    ,  1311.5304    ,  1303.1878    ,
     *   1294.8464    ,
     *   1372.4395    ,  1361.7418    ,  1351.0449    ,  1342.7737    ,
     *   1334.5037    ,  1326.2353    ,  1317.9686    ,  1309.7039    ,
     *   1301.4415    ,
     *   1378.4222    ,  1367.8161    ,  1357.2124    ,  1349.0142    ,
     *   1340.8182    ,  1332.6247    ,  1324.4339    ,  1316.2461    ,
     *   1308.0615    /
        DATA ((SOSF  (J,K),J= 28, 36),K=118,126) /
     *   1384.4380    ,  1373.9225    ,  1363.4109    ,  1355.2850    ,
     *   1347.1621    ,  1339.0426    ,  1330.9267    ,  1322.8147    ,
     *   1314.7069    ,
     *   1390.4871    ,  1380.0614    ,  1369.6409    ,  1361.5864    ,
     *   1353.5358    ,  1345.4893    ,  1337.4474    ,  1329.4102    ,
     *   1321.3782    ,
     *   1396.5698    ,  1386.2330    ,  1375.9026    ,  1367.9187    ,
     *   1359.9395    ,  1351.9652    ,  1343.9963    ,  1336.0330    ,
     *   1328.0756    ,
     *   1402.6864    ,  1392.4375    ,  1382.1964    ,  1374.2823    ,
     *   1366.3736    ,  1358.4707    ,  1350.5738    ,  1342.6834    ,
     *   1334.7998    ,
     *   1408.8372    ,  1398.6753    ,  1388.5224    ,  1380.6773    ,
     *   1372.8384    ,  1365.0060    ,  1357.1804    ,  1349.3619    ,
     *   1341.5510    ,
     *   1415.0223    ,  1404.9467    ,  1394.8810    ,  1387.1042    ,
     *   1379.3343    ,  1371.5715    ,  1363.8163    ,  1356.0689    ,
     *   1348.3297    ,
     *   1421.2421    ,  1411.2518    ,  1401.2725    ,  1393.5633    ,
     *   1385.8615    ,  1378.1676    ,  1370.4818    ,  1362.8046    ,
     *   1355.1362    ,
     *   1427.4968    ,  1417.5910    ,  1407.6973    ,  1400.0548    ,
     *   1392.4205    ,  1384.7946    ,  1377.1775    ,  1369.5696    ,
     *   1361.9711    ,
     *   1433.7867    ,  1423.9646    ,  1414.1554    ,  1406.5791    ,
     *   1399.0114    ,  1391.4528    ,  1383.9035    ,  1376.3641    ,
     *   1368.8347    /
        DATA ((SOSF  (J,K),J= 28, 36),K=127,135) /
     *   1440.1121    ,  1430.3728    ,  1420.6474    ,  1413.1364    ,
     *   1405.6347    ,  1398.1426    ,  1390.6604    ,  1383.1885    ,
     *   1375.7273    ,
     *   1446.4731    ,  1436.8159    ,  1427.1733    ,  1419.7271    ,
     *   1412.2906    ,  1404.8642    ,  1397.4483    ,  1390.0432    ,
     *   1382.6493    ,
     *   1452.8701    ,  1443.2941    ,  1433.7336    ,  1426.3514    ,
     *   1418.9794    ,  1411.6180    ,  1404.2676    ,  1396.9285    ,
     *   1389.6012    ,
     *   1459.3033    ,  1449.8078    ,  1440.3285    ,  1433.0097    ,
     *   1425.7015    ,  1418.4044    ,  1411.1187    ,  1403.8449    ,
     *   1396.5832    ,
     *   1465.7729    ,  1456.3571    ,  1446.9583    ,  1439.7021    ,
     *   1432.4571    ,  1425.2236    ,  1418.0019    ,  1410.7925    ,
     *   1403.5958    ,
     *   1472.2792    ,  1462.9423    ,  1453.6232    ,  1446.4291    ,
     *   1439.2465    ,  1432.0759    ,  1424.9175    ,  1417.7719    ,
     *   1410.6392    ,
     *   1478.8225    ,  1469.5638    ,  1460.3235    ,  1453.1909    ,
     *   1446.0701    ,  1438.9617    ,  1431.8659    ,  1424.7832    ,
     *   1417.7140    ,
     *   1485.4029    ,  1476.2218    ,  1467.0595    ,  1459.9877    ,
     *   1452.9281    ,  1445.8812    ,  1438.8474    ,  1431.8270    ,
     *   1424.8203    ,
     *   1492.0208    ,  1482.9164    ,  1473.8315    ,  1466.8199    ,
     *   1459.8208    ,  1452.8348    ,  1445.8622    ,  1438.9033    ,
     *   1431.9586    /
        DATA ((SOSF  (J,K),J= 28, 36),K=136,144) /
     *   1498.6764    ,  1489.6480    ,  1480.6398    ,  1473.6877    ,
     *   1466.7486    ,  1459.8228    ,  1452.9107    ,  1446.0127    ,
     *   1439.1292    ,
     *   1505.3699    ,  1496.4169    ,  1487.4845    ,  1480.5914    ,
     *   1473.7116    ,  1466.8454    ,  1459.9933    ,  1453.1555    ,
     *   1446.3325    ,
     *   1512.1016    ,  1503.2233    ,  1494.3660    ,  1487.5313    ,
     *   1480.7102    ,  1473.9030    ,  1467.1101    ,  1460.3319    ,
     *   1453.5687    ,
     *   1518.8718    ,  1510.0674    ,  1501.2845    ,  1494.5077    ,
     *   1487.7447    ,  1480.9959    ,  1474.2616    ,  1467.5423    ,
     *   1460.8382    ,
     *   1525.6806    ,  1516.9495    ,  1508.2403    ,  1501.5208    ,
     *   1494.8153    ,  1488.1243    ,  1481.4480    ,  1474.7869    ,
     *   1468.1414    ,
     *   1532.5283    ,  1523.8699    ,  1515.2337    ,  1508.5709    ,
     *   1501.9224    ,  1495.2885    ,  1488.6697    ,  1482.0662    ,
     *   1475.4785    ,
     *   1539.4152    ,  1530.8287    ,  1522.2649    ,  1515.6583    ,
     *   1509.0662    ,  1502.4889    ,  1495.9269    ,  1489.3804    ,
     *   1482.8499    ,
     *   1546.3415    ,  1537.8263    ,  1529.3342    ,  1522.7832    ,
     *   1516.2470    ,  1509.7257    ,  1503.2199    ,  1496.7299    ,
     *   1490.2559    ,
     *   1553.3074    ,  1544.8630    ,  1536.4418    ,  1529.9460    ,
     *   1523.4650    ,  1516.9993    ,  1510.5491    ,  1504.1149    ,
     *   1497.6969    /
        DATA ((SOSF  (J,K),J= 28, 36),K=145,153) /
     *   1560.3132    ,  1551.9389    ,  1543.5881    ,  1537.1468    ,
     *   1530.7206    ,  1524.3098    ,  1517.9147    ,  1511.5357    ,
     *   1505.1731    ,
     *   1567.3592    ,  1559.0543    ,  1550.7732    ,  1544.3860    ,
     *   1538.0140    ,  1531.6576    ,  1525.3170    ,  1518.9927    ,
     *   1512.6849    ,
     *   1574.4455    ,  1566.2094    ,  1557.9974    ,  1551.6638    ,
     *   1545.3455    ,  1539.0429    ,  1532.7563    ,  1526.4861    ,
     *   1520.2325    ,
     *   1581.5725    ,  1573.4046    ,  1565.2610    ,  1558.9805    ,
     *   1552.7154    ,  1546.4661    ,  1540.2330    ,  1534.0163    ,
     *   1527.8164    ,
     *   1588.7403    ,  1580.6400    ,  1572.5643    ,  1566.3363    ,
     *   1560.1240    ,  1553.9275    ,  1547.7472    ,  1541.5835    ,
     *   1535.4367    ,
     *   1595.9491    ,  1587.9159    ,  1579.9074    ,  1573.7316    ,
     *   1567.5714    ,  1561.4272    ,  1555.2993    ,  1549.1881    ,
     *   1543.0938    ,
     *   1603.1994    ,  1595.2326    ,  1587.2907    ,  1581.1665    ,
     *   1575.0580    ,  1568.9656    ,  1562.8896    ,  1556.8303    ,
     *   1550.7881    ,
     *   1610.4912    ,  1602.5903    ,  1594.7144    ,  1588.6414    ,
     *   1582.5841    ,  1576.5430    ,  1570.5183    ,  1564.5105    ,
     *   1558.5197    ,
     *   1617.8248    ,  1609.9893    ,  1602.1788    ,  1596.1564    ,
     *   1590.1499    ,  1584.1596    ,  1578.1858    ,  1572.2289    ,
     *   1566.2891    /
        DATA ((SOSF  (J,K),J= 28, 36),K=154,162) /
     *   1625.2005    ,  1617.4297    ,  1609.6841    ,  1603.7119    ,
     *   1597.7557    ,  1591.8157    ,  1585.8923    ,  1579.9858    ,
     *   1574.0965    ,
     *   1632.6185    ,  1624.9119    ,  1617.2306    ,  1611.3082    ,
     *   1605.4017    ,  1599.5116    ,  1593.6381    ,  1587.7815    ,
     *   1581.9421    ,
     *   1640.0791    ,  1632.4361    ,  1624.8185    ,  1618.9454    ,
     *   1613.0883    ,  1607.2476    ,  1601.4235    ,  1595.6163    ,
     *   1589.8264    ,
     *   1647.5824    ,  1640.0026    ,  1632.4481    ,  1626.6239    ,
     *   1620.8157    ,  1615.0239    ,  1609.2487    ,  1603.4906    ,
     *   1597.7496    ,
     *   1655.1288    ,  1647.6115    ,  1640.1197    ,  1634.3439    ,
     *   1628.5842    ,  1622.8408    ,  1617.1142    ,  1611.4045    ,
     *   1605.7120    ,
     *   1662.7184    ,  1655.2632    ,  1647.8334    ,  1642.1057    ,
     *   1636.3940    ,  1630.6986    ,  1625.0200    ,  1619.3583    ,
     *   1613.7139    ,
     *   1670.3516    ,  1662.9579    ,  1655.5896    ,  1649.9095    ,
     *   1644.2454    ,  1638.5976    ,  1632.9666    ,  1627.3525    ,
     *   1621.7557    ,
     *   1678.0286    ,  1670.6958    ,  1663.3886    ,  1657.7556    ,
     *   1652.1386    ,  1646.5381    ,  1640.9541    ,  1635.3872    ,
     *   1629.8375    ,
     *   1685.7496    ,  1678.4773    ,  1671.2305    ,  1665.6443    ,
     *   1660.0741    ,  1654.5202    ,  1648.9830    ,  1643.4627    ,
     *   1637.9596    /
        DATA ((SOSF  (J,K),J= 37, 45),K=  1,  9) /
     *   1059.8439    ,  1047.3763    ,  1034.7812    ,  1022.0515    ,
     *   1009.1796    ,  996.15727    ,  982.97532    ,  969.62380    ,
     *   956.09176    ,
     *   1059.8797    ,  1047.4130    ,  1034.8189    ,  1022.0903    ,
     *   1009.2196    ,  996.19846    ,  983.01778    ,  969.66761    ,
     *   956.13701    ,
     *   1059.9207    ,  1047.4552    ,  1034.8622    ,  1022.1349    ,
     *   1009.2655    ,  996.24568    ,  983.06645    ,  969.71784    ,
     *   956.18888    ,
     *   1059.9675    ,  1047.5032    ,  1034.9116    ,  1022.1857    ,
     *   1009.3178    ,  996.29955    ,  983.12200    ,  969.77514    ,
     *   956.24807    ,
     *   1060.0207    ,  1047.5578    ,  1034.9678    ,  1022.2434    ,
     *   1009.3772    ,  996.36075    ,  983.18508    ,  969.84024    ,
     *   956.31530    ,
     *   1060.0808    ,  1047.6196    ,  1035.0312    ,  1022.3087    ,
     *   1009.4444    ,  996.42996    ,  983.25643    ,  969.91385    ,
     *   956.39132    ,
     *   1060.1485    ,  1047.6891    ,  1035.1027    ,  1022.3822    ,
     *   1009.5200    ,  996.50790    ,  983.33678    ,  969.99676    ,
     *   956.47694    ,
     *   1060.2245    ,  1047.7672    ,  1035.1829    ,  1022.4647    ,
     *   1009.6049    ,  996.59535    ,  983.42692    ,  970.08976    ,
     *   956.57300    ,
     *   1060.3094    ,  1047.8544    ,  1035.2725    ,  1022.5569    ,
     *   1009.6998    ,  996.69307    ,  983.52766    ,  970.19370    ,
     *   956.68034    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 10, 18) /
     *   1060.4039    ,  1047.9515    ,  1035.3724    ,  1022.6595    ,
     *   1009.8055    ,  996.80190    ,  983.63985    ,  970.30945    ,
     *   956.79987    ,
     *   1060.5089    ,  1048.0593    ,  1035.4832    ,  1022.7735    ,
     *   1009.9227    ,  996.92268    ,  983.76435    ,  970.43789    ,
     *   956.93251    ,
     *   1060.6250    ,  1048.1785    ,  1035.6057    ,  1022.8995    ,
     *   1010.0524    ,  997.05627    ,  983.90205    ,  970.57997    ,
     *   957.07923    ,
     *   1060.7530    ,  1048.3100    ,  1035.7408    ,  1023.0385    ,
     *   1010.1955    ,  997.20358    ,  984.05389    ,  970.73662    ,
     *   957.24099    ,
     *   1060.8938    ,  1048.4546    ,  1035.8894    ,  1023.1913    ,
     *   1010.3527    ,  997.36552    ,  984.22081    ,  970.90882    ,
     *   957.41882    ,
     *   1061.0481    ,  1048.6131    ,  1036.0523    ,  1023.3588    ,
     *   1010.5251    ,  997.54303    ,  984.40378    ,  971.09758    ,
     *   957.61372    ,
     *   1061.2167    ,  1048.7863    ,  1036.2303    ,  1023.5418    ,
     *   1010.7135    ,  997.73708    ,  984.60379    ,  971.30390    ,
     *   957.82677    ,
     *   1061.4007    ,  1048.9752    ,  1036.4244    ,  1023.7415    ,
     *   1010.9189    ,  997.94864    ,  984.82184    ,  971.52884    ,
     *   958.05902    ,
     *   1061.6007    ,  1049.1807    ,  1036.6356    ,  1023.9586    ,
     *   1011.1423    ,  998.17870    ,  985.05895    ,  971.77343    ,
     *   958.31156    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 19, 27) /
     *   1061.8178    ,  1049.4036    ,  1036.8646    ,  1024.1941    ,
     *   1011.3847    ,  998.42829    ,  985.31617    ,  972.03875    ,
     *   958.58549    ,
     *   1062.0527    ,  1049.6448    ,  1037.1125    ,  1024.4490    ,
     *   1011.6470    ,  998.69840    ,  985.59455    ,  972.32589    ,
     *   958.88193    ,
     *   1062.3065    ,  1049.9054    ,  1037.3803    ,  1024.7243    ,
     *   1011.9303    ,  998.99009    ,  985.89515    ,  972.63592    ,
     *   959.20200    ,
     *   1062.5799    ,  1050.1862    ,  1037.6688    ,  1025.0210    ,
     *   1012.2355    ,  999.30439    ,  986.21903    ,  972.96997    ,
     *   959.54684    ,
     *   1062.8740    ,  1050.4882    ,  1037.9791    ,  1025.3400    ,
     *   1012.5637    ,  999.64235    ,  986.56728    ,  973.32913    ,
     *   959.91759    ,
     *   1063.1897    ,  1050.8124    ,  1038.3121    ,  1025.6824    ,
     *   1012.9160    ,  1000.0050    ,  986.94098    ,  973.71451    ,
     *   960.31538    ,
     *   1063.5279    ,  1051.1596    ,  1038.6689    ,  1026.0492    ,
     *   1013.2933    ,  1000.3935    ,  987.34122    ,  974.12724    ,
     *   960.74138    ,
     *   1063.8895    ,  1051.5309    ,  1039.0503    ,  1026.4413    ,
     *   1013.6967    ,  1000.8088    ,  987.76908    ,  974.56843    ,
     *   961.19672    ,
     *   1064.2755    ,  1051.9272    ,  1039.4575    ,  1026.8598    ,
     *   1014.1272    ,  1001.2520    ,  988.22566    ,  975.03921    ,
     *   961.68256    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 28, 36) /
     *   1064.6868    ,  1052.3495    ,  1039.8913    ,  1027.3057    ,
     *   1014.5859    ,  1001.7241    ,  988.71204    ,  975.54067    ,
     *   962.20004    ,
     *   1065.1244    ,  1052.7987    ,  1040.3527    ,  1027.7801    ,
     *   1015.0738    ,  1002.2262    ,  989.22931    ,  976.07395    ,
     *   962.75031    ,
     *   1065.5893    ,  1053.2759    ,  1040.8428    ,  1028.2838    ,
     *   1015.5918    ,  1002.7595    ,  989.77854    ,  976.64013    ,
     *   963.33448    ,
     *   1065.9680    ,  1053.6646    ,  1041.2421    ,  1028.6941    ,
     *   1016.0138    ,  1003.1938    ,  990.22588    ,  977.10125    ,
     *   963.81021    ,
     *   1066.3639    ,  1054.0710    ,  1041.6595    ,  1029.1231    ,
     *   1016.4550    ,  1003.6478    ,  990.69347    ,  977.58320    ,
     *   964.30741    ,
     *   1066.7776    ,  1054.4956    ,  1042.0956    ,  1029.5712    ,
     *   1016.9158    ,  1004.1220    ,  991.18180    ,  978.08651    ,
     *   964.82659    ,
     *   1067.2094    ,  1054.9388    ,  1042.5507    ,  1030.0389    ,
     *   1017.3967    ,  1004.6168    ,  991.69136    ,  978.61165    ,
     *   965.36827    ,
     *   1067.6597    ,  1055.4009    ,  1043.0253    ,  1030.5266    ,
     *   1017.8981    ,  1005.1328    ,  992.22262    ,  979.15913    ,
     *   965.93293    ,
     *   1068.1290    ,  1055.8826    ,  1043.5198    ,  1031.0347    ,
     *   1018.4206    ,  1005.6703    ,  992.77607    ,  979.72943    ,
     *   966.52109    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 37, 45) /
     *   1068.6177    ,  1056.3841    ,  1044.0348    ,  1031.5638    ,
     *   1018.9645    ,  1006.2299    ,  993.35218    ,  980.32303    ,
     *   967.13323    ,
     *   1069.1262    ,  1056.9059    ,  1044.5705    ,  1032.1142    ,
     *   1019.5303    ,  1006.8120    ,  993.95142    ,  980.94041    ,
     *   967.76983    ,
     *   1069.6549    ,  1057.4484    ,  1045.1275    ,  1032.6864    ,
     *   1020.1185    ,  1007.4170    ,  994.57425    ,  981.58204    ,
     *   968.43138    ,
     *   1070.2043    ,  1058.0121    ,  1045.7062    ,  1033.2808    ,
     *   1020.7295    ,  1008.0455    ,  995.22113    ,  982.24839    ,
     *   969.11836    ,
     *   1070.7747    ,  1058.5973    ,  1046.3070    ,  1033.8979    ,
     *   1021.3638    ,  1008.6978    ,  995.89250    ,  982.93992    ,
     *   969.83122    ,
     *   1071.3666    ,  1059.2045    ,  1046.9303    ,  1034.5380    ,
     *   1022.0217    ,  1009.3744    ,  996.58882    ,  983.65707    ,
     *   970.57042    ,
     *   1071.9804    ,  1059.8341    ,  1047.5765    ,  1035.2017    ,
     *   1022.7037    ,  1010.0757    ,  997.31052    ,  984.40029    ,
     *   971.33642    ,
     *   1072.6164    ,  1060.4865    ,  1048.2460    ,  1035.8893    ,
     *   1023.4102    ,  1010.8022    ,  998.05803    ,  985.17002    ,
     *   972.12966    ,
     *   1073.2750    ,  1061.1620    ,  1048.9393    ,  1036.6012    ,
     *   1024.1417    ,  1011.5542    ,  998.83179    ,  985.96670    ,
     *   972.95057    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 46, 54) /
     *   1073.9567    ,  1061.8612    ,  1049.6567    ,  1037.3378    ,
     *   1024.8985    ,  1012.3323    ,  999.63221    ,  986.79073    ,
     *   973.79959    ,
     *   1074.6617    ,  1062.5843    ,  1050.3987    ,  1038.0996    ,
     *   1025.6810    ,  1013.1367    ,  1000.4597    ,  987.64255    ,
     *   974.67713    ,
     *   1075.3906    ,  1063.3317    ,  1051.1656    ,  1038.8869    ,
     *   1026.4898    ,  1013.9679    ,  1001.3147    ,  988.52256    ,
     *   975.58361    ,
     *   1076.1437    ,  1064.1039    ,  1051.9578    ,  1039.7001    ,
     *   1027.3250    ,  1014.8264    ,  1002.1975    ,  989.43116    ,
     *   976.51943    ,
     *   1076.9213    ,  1064.9012    ,  1052.7757    ,  1040.5396    ,
     *   1028.1872    ,  1015.7124    ,  1003.1086    ,  990.36875    ,
     *   977.48497    ,
     *   1077.7238    ,  1065.7239    ,  1053.6196    ,  1041.4057    ,
     *   1029.0766    ,  1016.6264    ,  1004.0484    ,  991.33571    ,
     *   978.48064    ,
     *   1078.5516    ,  1066.5725    ,  1054.4900    ,  1042.2989    ,
     *   1029.9938    ,  1017.5687    ,  1005.0172    ,  992.33242    ,
     *   979.50681    ,
     *   1079.4050    ,  1067.4474    ,  1055.3872    ,  1043.2196    ,
     *   1030.9390    ,  1018.5397    ,  1006.0154    ,  993.35924    ,
     *   980.56385    ,
     *   1080.2844    ,  1068.3487    ,  1056.3115    ,  1044.1680    ,
     *   1031.9126    ,  1019.5398    ,  1007.0434    ,  994.41656    ,
     *   981.65213    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 55, 63) /
     *   1081.1902    ,  1069.2770    ,  1057.2634    ,  1045.1445    ,
     *   1032.9150    ,  1020.5694    ,  1008.1015    ,  995.50472    ,
     *   982.77200    ,
     *   1082.1227    ,  1070.2326    ,  1058.2431    ,  1046.1495    ,
     *   1033.9465    ,  1021.6287    ,  1009.1900    ,  996.62407    ,
     *   983.92380    ,
     *   1083.0822    ,  1071.2157    ,  1059.2510    ,  1047.1833    ,
     *   1035.0075    ,  1022.7181    ,  1010.3094    ,  997.77495    ,
     *   985.10788    ,
     *   1084.0690    ,  1072.2269    ,  1060.2875    ,  1048.2463    ,
     *   1036.0983    ,  1023.8381    ,  1011.4600    ,  998.95772    ,
     *   986.32458    ,
     *   1085.0836    ,  1073.2663    ,  1061.3529    ,  1049.3388    ,
     *   1037.2192    ,  1024.9888    ,  1012.6420    ,  1000.1727    ,
     *   987.57423    ,
     *   1086.1263    ,  1074.3343    ,  1062.4475    ,  1050.4611    ,
     *   1038.3706    ,  1026.1707    ,  1013.8559    ,  1001.4202    ,
     *   988.85714    ,
     *   1087.4695    ,  1075.7102    ,  1063.8573    ,  1051.9066    ,
     *   1039.8533    ,  1027.6924    ,  1015.4185    ,  1003.0258    ,
     *   990.50805    ,
     *   1088.8578    ,  1077.1319    ,  1065.3140    ,  1053.3998    ,
     *   1041.3847    ,  1029.2639    ,  1017.0320    ,  1004.6834    ,
     *   992.21205    ,
     *   1090.2917    ,  1078.6003    ,  1066.8182    ,  1054.9415    ,
     *   1042.9656    ,  1030.8858    ,  1018.6970    ,  1006.3936    ,
     *   993.96975    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 64, 72) /
     *   1091.7720    ,  1080.1158    ,  1068.3706    ,  1056.5323    ,
     *   1044.5966    ,  1032.5589    ,  1020.4141    ,  1008.1570    ,
     *   995.78175    ,
     *   1093.2993    ,  1081.6792    ,  1069.9717    ,  1058.1728    ,
     *   1046.2783    ,  1034.2836    ,  1022.1840    ,  1009.9742    ,
     *   997.64865    ,
     *   1094.8742    ,  1083.2912    ,  1071.6224    ,  1059.8638    ,
     *   1048.0114    ,  1036.0608    ,  1024.0073    ,  1011.8459    ,
     *   999.57107    ,
     *   1096.4974    ,  1084.9524    ,  1073.3231    ,  1061.6058    ,
     *   1049.7965    ,  1037.8910    ,  1025.8846    ,  1013.7726    ,
     *   1001.5496    ,
     *   1098.1697    ,  1086.6636    ,  1075.0747    ,  1063.3996    ,
     *   1051.6344    ,  1039.7748    ,  1027.8166    ,  1015.7550    ,
     *   1003.5849    ,
     *   1099.8917    ,  1088.4253    ,  1076.8779    ,  1065.2459    ,
     *   1053.5257    ,  1041.7131    ,  1029.8040    ,  1017.7939    ,
     *   1005.6777    ,
     *   1101.6643    ,  1090.2386    ,  1078.7334    ,  1067.1455    ,
     *   1055.4711    ,  1043.7065    ,  1031.8476    ,  1019.8898    ,
     *   1007.8285    ,
     *   1103.4882    ,  1092.1040    ,  1080.6420    ,  1069.0990    ,
     *   1057.4715    ,  1045.7558    ,  1033.9479    ,  1022.0436    ,
     *   1010.0382    ,
     *   1105.3644    ,  1094.0225    ,  1082.6046    ,  1071.1074    ,
     *   1059.5278    ,  1047.8619    ,  1036.1060    ,  1024.2561    ,
     *   1012.3076    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 73, 81) /
     *   1107.2937    ,  1095.9950    ,  1084.6220    ,  1073.1717    ,
     *   1061.6407    ,  1050.0256    ,  1038.3228    ,  1026.5281    ,
     *   1014.6375    ,
     *   1109.2771    ,  1098.0226    ,  1086.6955    ,  1075.2928    ,
     *   1063.8114    ,  1052.2481    ,  1040.5991    ,  1028.8608    ,
     *   1017.0290    ,
     *   1111.3159    ,  1100.1064    ,  1088.8260    ,  1077.4719    ,
     *   1066.0411    ,  1054.5303    ,  1042.9362    ,  1031.2551    ,
     *   1019.4831    ,
     *   1113.4114    ,  1102.2478    ,  1091.0150    ,  1079.7104    ,
     *   1068.3310    ,  1056.8738    ,  1045.3355    ,  1033.7126    ,
     *   1022.0013    ,
     *   1115.5652    ,  1104.4483    ,  1093.2640    ,  1082.0098    ,
     *   1070.6828    ,  1059.2801    ,  1047.7985    ,  1036.2347    ,
     *   1024.5851    ,
     *   1117.7792    ,  1106.7099    ,  1095.5751    ,  1084.3721    ,
     *   1073.0984    ,  1061.7511    ,  1050.3272    ,  1038.8235    ,
     *   1027.2366    ,
     *   1121.1185    ,  1110.1204    ,  1099.0593    ,  1087.9328    ,
     *   1076.7385    ,  1065.4737    ,  1054.1356    ,  1042.7212    ,
     *   1031.2273    ,
     *   1124.6025    ,  1113.6775    ,  1102.6923    ,  1091.6445    ,
     *   1080.5317    ,  1069.3517    ,  1058.1015    ,  1046.7787    ,
     *   1035.3800    ,
     *   1128.2591    ,  1117.4100    ,  1106.5032    ,  1095.5367    ,
     *   1084.5083    ,  1073.4156    ,  1062.2563    ,  1051.0277    ,
     *   1039.7271    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 82, 90) /
     *   1128.3123    ,  1117.4643    ,  1106.5586    ,  1095.5933    ,
     *   1084.5661    ,  1073.4747    ,  1062.3166    ,  1051.0894    ,
     *   1039.7903    ,
     *   1128.4186    ,  1117.5728    ,  1106.6694    ,  1095.7064    ,
     *   1084.6816    ,  1073.5927    ,  1062.4373    ,  1051.2128    ,
     *   1039.9165    ,
     *   1128.7906    ,  1117.9524    ,  1107.0569    ,  1096.1021    ,
     *   1085.0858    ,  1074.0057    ,  1062.8594    ,  1051.6444    ,
     *   1040.3580    ,
     *   1130.9937    ,  1120.2006    ,  1109.3517    ,  1098.4452    ,
     *   1087.4789    ,  1076.4507    ,  1065.3582    ,  1054.1990    ,
     *   1042.9706    ,
     *   1133.1978    ,  1122.4494    ,  1111.6468    ,  1100.7881    ,
     *   1089.8714    ,  1078.8945    ,  1067.8552    ,  1056.7513    ,
     *   1045.5802    ,
     *   1135.4028    ,  1124.6988    ,  1113.9421    ,  1103.1308    ,
     *   1092.2632    ,  1081.3372    ,  1070.3506    ,  1059.3013    ,
     *   1048.1869    ,
     *   1137.6088    ,  1126.9488    ,  1116.2376    ,  1105.4734    ,
     *   1094.6545    ,  1083.7788    ,  1072.8444    ,  1061.8492    ,
     *   1050.7909    ,
     *   1139.8159    ,  1129.1996    ,  1118.5335    ,  1107.8160    ,
     *   1097.0452    ,  1086.2194    ,  1075.3367    ,  1064.3950    ,
     *   1053.3922    ,
     *   1142.0240    ,  1131.4511    ,  1120.8298    ,  1110.1585    ,
     *   1099.4355    ,  1088.6592    ,  1077.8276    ,  1066.9389    ,
     *   1055.9909    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 91, 99) /
     *   1144.2333    ,  1133.7034    ,  1123.1265    ,  1112.5010    ,
     *   1101.8254    ,  1091.0981    ,  1080.3171    ,  1069.4808    ,
     *   1058.5872    ,
     *   1146.4437    ,  1135.9565    ,  1125.4237    ,  1114.8437    ,
     *   1104.2150    ,  1093.5362    ,  1082.8054    ,  1072.0210    ,
     *   1061.1811    ,
     *   1148.6553    ,  1138.2105    ,  1127.7213    ,  1117.1864    ,
     *   1106.6044    ,  1095.9736    ,  1085.2925    ,  1074.5595    ,
     *   1063.7727    ,
     *   1150.8681    ,  1140.4654    ,  1130.0196    ,  1119.5294    ,
     *   1108.9935    ,  1098.4103    ,  1087.7785    ,  1077.0963    ,
     *   1066.3621    ,
     *   1157.1735    ,  1146.8888    ,  1136.5646    ,  1126.1997    ,
     *   1115.7929    ,  1105.3430    ,  1094.8487    ,  1084.3086    ,
     *   1073.7212    ,
     *   1163.4898    ,  1153.3207    ,  1143.1154    ,  1132.8730    ,
     *   1122.5924    ,  1112.2724    ,  1101.9120    ,  1091.5100    ,
     *   1081.0652    ,
     *   1169.8179    ,  1159.7620    ,  1149.6732    ,  1139.5505    ,
     *   1129.3930    ,  1119.1998    ,  1108.9700    ,  1098.7024    ,
     *   1088.3961    ,
     *   1176.1585    ,  1166.2136    ,  1156.2388    ,  1146.2331    ,
     *   1136.1960    ,  1126.1266    ,  1116.0240    ,  1105.8874    ,
     *   1095.7159    ,
     *   1182.5123    ,  1172.6763    ,  1162.8131    ,  1152.9220    ,
     *   1143.0025    ,  1133.0539    ,  1123.0755    ,  1113.0664    ,
     *   1103.0261    /
        DATA ((SOSF  (J,K),J= 37, 45),K=100,108) /
     *   1188.8801    ,  1179.1508    ,  1169.3970    ,  1159.6181    ,
     *   1149.8137    ,  1139.9831    ,  1130.1257    ,  1120.2411    ,
     *   1110.3285    ,
     *   1195.2626    ,  1185.6380    ,  1175.9913    ,  1166.3223    ,
     *   1156.6304    ,  1146.9152    ,  1137.1761    ,  1127.4128    ,
     *   1117.6247    ,
     *   1201.6604    ,  1192.1385    ,  1182.5970    ,  1173.0355    ,
     *   1163.4538    ,  1153.8513    ,  1144.2279    ,  1134.5829    ,
     *   1124.9161    ,
     *   1208.0742    ,  1198.6531    ,  1189.2147    ,  1179.7587    ,
     *   1170.2848    ,  1160.7927    ,  1151.2821    ,  1141.7528    ,
     *   1132.2043    ,
     *   1214.5046    ,  1205.1825    ,  1195.8453    ,  1186.4926    ,
     *   1177.1243    ,  1167.7402    ,  1158.3401    ,  1148.9236    ,
     *   1139.4907    ,
     *   1220.9523    ,  1211.7275    ,  1202.4895    ,  1193.2381    ,
     *   1183.9734    ,  1174.6950    ,  1165.4028    ,  1156.0967    ,
     *   1146.7765    ,
     *   1227.4178    ,  1218.2886    ,  1209.1480    ,  1199.9961    ,
     *   1190.8327    ,  1181.6579    ,  1172.4714    ,  1163.2732    ,
     *   1154.0631    ,
     *   1233.9019    ,  1224.8665    ,  1215.8216    ,  1206.7672    ,
     *   1197.7033    ,  1188.6299    ,  1179.5468    ,  1170.4541    ,
     *   1161.3518    ,
     *   1240.4050    ,  1231.4618    ,  1222.5109    ,  1213.5523    ,
     *   1204.5860    ,  1195.6119    ,  1186.6302    ,  1177.6407    ,
     *   1168.6436    /
        DATA ((SOSF  (J,K),J= 37, 45),K=109,117) /
     *   1246.9277    ,  1238.0753    ,  1229.2167    ,  1220.3521    ,
     *   1211.4815    ,  1202.6049    ,  1193.7224    ,  1184.8340    ,
     *   1175.9398    ,
     *   1253.4706    ,  1244.7074    ,  1235.9396    ,  1227.1673    ,
     *   1218.3906    ,  1209.6095    ,  1200.8243    ,  1192.0349    ,
     *   1183.2415    ,
     *   1260.0342    ,  1251.3588    ,  1242.6802    ,  1233.9986    ,
     *   1225.3141    ,  1216.6268    ,  1207.9369    ,  1199.2445    ,
     *   1190.5496    ,
     *   1266.6191    ,  1258.0300    ,  1249.4391    ,  1240.8466    ,
     *   1232.2527    ,  1223.6574    ,  1215.0610    ,  1206.4636    ,
     *   1197.8654    ,
     *   1273.2258    ,  1264.7217    ,  1256.2170    ,  1247.7122    ,
     *   1239.2071    ,  1230.7022    ,  1222.1975    ,  1213.6933    ,
     *   1205.1896    ,
     *   1279.8548    ,  1271.4343    ,  1263.0145    ,  1254.5958    ,
     *   1246.1781    ,  1237.7619    ,  1229.3472    ,  1220.9343    ,
     *   1212.5234    ,
     *   1286.5066    ,  1278.1684    ,  1269.8322    ,  1261.4981    ,
     *   1253.1664    ,  1244.8372    ,  1236.5109    ,  1228.1876    ,
     *   1219.8676    ,
     *   1293.1817    ,  1284.9246    ,  1276.6705    ,  1268.4198    ,
     *   1260.1725    ,  1251.9289    ,  1243.6893    ,  1235.4540    ,
     *   1227.2231    ,
     *   1299.8805    ,  1291.7033    ,  1283.5302    ,  1275.3613    ,
     *   1267.1971    ,  1259.0376    ,  1250.8833    ,  1242.7342    ,
     *   1234.5908    /
        DATA ((SOSF  (J,K),J= 37, 45),K=118,126) /
     *   1306.6037    ,  1298.5051    ,  1290.4116    ,  1282.3235    ,
     *   1274.2408    ,  1266.1641    ,  1258.0934    ,  1250.0292    ,
     *   1241.9715    ,
     *   1313.3515    ,  1305.3305    ,  1297.3154    ,  1289.3066    ,
     *   1281.3044    ,  1273.3089    ,  1265.3205    ,  1257.3395    ,
     *   1249.3661    ,
     *   1320.1245    ,  1312.1799    ,  1304.2421    ,  1296.3115    ,
     *   1288.3883    ,  1280.4727    ,  1272.5652    ,  1264.6660    ,
     *   1256.7753    ,
     *   1326.9231    ,  1319.0538    ,  1311.1922    ,  1303.3385    ,
     *   1295.4931    ,  1287.6562    ,  1279.8282    ,  1272.0094    ,
     *   1264.2000    ,
     *   1333.7478    ,  1325.9528    ,  1318.1662    ,  1310.3883    ,
     *   1302.6195    ,  1294.8600    ,  1287.1102    ,  1279.3703    ,
     *   1271.6407    ,
     *   1340.5990    ,  1332.8772    ,  1325.1645    ,  1317.4613    ,
     *   1309.7679    ,  1302.0846    ,  1294.4117    ,  1286.7495    ,
     *   1279.0984    ,
     *   1347.4771    ,  1339.8275    ,  1332.1877    ,  1324.5581    ,
     *   1316.9389    ,  1309.3306    ,  1301.7334    ,  1294.1477    ,
     *   1286.5736    ,
     *   1354.3825    ,  1346.8041    ,  1339.2362    ,  1331.6791    ,
     *   1324.1331    ,  1316.5987    ,  1309.0760    ,  1301.5653    ,
     *   1294.0672    ,
     *   1361.3157    ,  1353.8076    ,  1346.3105    ,  1338.8249    ,
     *   1331.3510    ,  1323.8893    ,  1316.4399    ,  1309.0032    ,
     *   1301.5796    /
        DATA ((SOSF  (J,K),J= 37, 45),K=127,135) /
     *   1368.2771    ,  1360.8382    ,  1353.4111    ,  1345.9959    ,
     *   1338.5931    ,  1331.2029    ,  1323.8258    ,  1316.4619    ,
     *   1309.1117    ,
     *   1375.2670    ,  1367.8965    ,  1360.5383    ,  1353.1926    ,
     *   1345.8599    ,  1338.5403    ,  1331.2342    ,  1323.9420    ,
     *   1316.6639    ,
     *   1382.2858    ,  1374.9829    ,  1367.6927    ,  1360.4156    ,
     *   1353.1518    ,  1345.9018    ,  1338.6657    ,  1331.4441    ,
     *   1324.2371    ,
     *   1389.3340    ,  1382.0977    ,  1374.8747    ,  1367.6651    ,
     *   1360.4694    ,  1353.2879    ,  1346.1209    ,  1338.9687    ,
     *   1331.8316    ,
     *   1396.4120    ,  1389.2415    ,  1382.0846    ,  1374.9417    ,
     *   1367.8132    ,  1360.6992    ,  1353.6002    ,  1346.5164    ,
     *   1339.4483    ,
     *   1403.5200    ,  1396.4144    ,  1389.3230    ,  1382.2459    ,
     *   1375.1835    ,  1368.1362    ,  1361.1042    ,  1354.0879    ,
     *   1347.0875    ,
     *   1410.6585    ,  1403.6171    ,  1396.5902    ,  1389.5780    ,
     *   1382.5809    ,  1375.5993    ,  1368.6334    ,  1361.6835    ,
     *   1354.7499    ,
     *   1417.8278    ,  1410.8498    ,  1403.8866    ,  1396.9385    ,
     *   1390.0059    ,  1383.0890    ,  1376.1882    ,  1369.3038    ,
     *   1362.4361    ,
     *   1425.0284    ,  1418.1129    ,  1411.2126    ,  1404.3278    ,
     *   1397.4587    ,  1390.6058    ,  1383.7692    ,  1376.9494    ,
     *   1370.1466    /
        DATA ((SOSF  (J,K),J= 37, 45),K=136,144) /
     *   1432.2605    ,  1425.4069    ,  1418.5687    ,  1411.7463    ,
     *   1404.9400    ,  1398.1501    ,  1391.3769    ,  1384.6207    ,
     *   1377.8818    ,
     *   1439.5245    ,  1432.7320    ,  1425.9552    ,  1419.1944    ,
     *   1412.4501    ,  1405.7224    ,  1399.0117    ,  1392.3183    ,
     *   1385.6424    ,
     *   1446.8208    ,  1440.0886    ,  1433.3725    ,  1426.6726    ,
     *   1419.9894    ,  1413.3231    ,  1406.6741    ,  1400.0426    ,
     *   1393.4289    ,
     *   1454.1497    ,  1447.4772    ,  1440.8209    ,  1434.1812    ,
     *   1427.5584    ,  1420.9527    ,  1414.3645    ,  1407.7941    ,
     *   1401.2417    ,
     *   1461.5116    ,  1454.8980    ,  1448.3009    ,  1441.7206    ,
     *   1435.1574    ,  1428.6116    ,  1422.0834    ,  1415.5733    ,
     *   1409.0813    ,
     *   1468.9068    ,  1462.3515    ,  1455.8129    ,  1449.2912    ,
     *   1442.7869    ,  1436.3002    ,  1429.8313    ,  1423.3806    ,
     *   1416.9483    ,
     *   1476.3356    ,  1469.8379    ,  1463.3571    ,  1456.8934    ,
     *   1450.4473    ,  1444.0188    ,  1437.6085    ,  1431.2164    ,
     *   1424.8430    ,
     *   1483.7984    ,  1477.3577    ,  1470.9339    ,  1464.5276    ,
     *   1458.1389    ,  1451.7681    ,  1445.4155    ,  1439.0814    ,
     *   1432.7660    ,
     *   1491.2955    ,  1484.9111    ,  1478.5438    ,  1472.1941    ,
     *   1465.8621    ,  1459.5482    ,  1453.2527    ,  1446.9757    ,
     *   1440.7177    /
        DATA ((SOSF  (J,K),J= 37, 45),K=145,153) /
     *   1498.8273    ,  1492.4985    ,  1486.1871    ,  1479.8933    ,
     *   1473.6174    ,  1467.3597    ,  1461.1205    ,  1454.9000    ,
     *   1448.6985    ,
     *   1506.3940    ,  1500.1203    ,  1493.8640    ,  1487.6255    ,
     *   1481.4051    ,  1475.2030    ,  1469.0194    ,  1462.8547    ,
     *   1456.7090    ,
     *   1513.9960    ,  1507.7767    ,  1501.5750    ,  1495.3912    ,
     *   1489.2256    ,  1483.0783    ,  1476.9497    ,  1470.8401    ,
     *   1464.7495    ,
     *   1521.6336    ,  1515.4682    ,  1509.3205    ,  1503.1907    ,
     *   1497.0792    ,  1490.9862    ,  1484.9119    ,  1478.8566    ,
     *   1472.8206    ,
     *   1529.3071    ,  1523.1950    ,  1517.1006    ,  1511.0243    ,
     *   1504.9663    ,  1498.9269    ,  1492.9063    ,  1486.9047    ,
     *   1480.9225    ,
     *   1537.0169    ,  1530.9575    ,  1524.9159    ,  1518.8924    ,
     *   1512.8874    ,  1506.9009    ,  1500.9333    ,  1494.9849    ,
     *   1489.0557    ,
     *   1544.7632    ,  1538.7559    ,  1532.7666    ,  1526.7954    ,
     *   1520.8426    ,  1514.9086    ,  1508.9934    ,  1503.0974    ,
     *   1497.2207    ,
     *   1552.5464    ,  1546.5907    ,  1540.6530    ,  1534.7335    ,
     *   1528.8325    ,  1522.9502    ,  1517.0868    ,  1511.2426    ,
     *   1505.4178    ,
     *   1560.3668    ,  1554.4622    ,  1548.5756    ,  1542.7072    ,
     *   1536.8573    ,  1531.0262    ,  1525.2141    ,  1519.4211    ,
     *   1513.6475    /
        DATA ((SOSF  (J,K),J= 37, 45),K=154,162) /
     *   1568.2246    ,  1562.3706    ,  1556.5345    ,  1550.7167    ,
     *   1544.9175    ,  1539.1370    ,  1533.3755    ,  1527.6331    ,
     *   1521.9102    ,
     *   1576.1203    ,  1570.3162    ,  1564.5302    ,  1558.7625    ,
     *   1553.0133    ,  1547.2828    ,  1541.5714    ,  1535.8791    ,
     *   1530.2062    ,
     *   1584.0541    ,  1578.2995    ,  1572.5630    ,  1566.8448    ,
     *   1561.1451    ,  1555.4641    ,  1549.8022    ,  1544.1594    ,
     *   1538.5360    ,
     *   1592.0262    ,  1586.3207    ,  1580.6331    ,  1574.9639    ,
     *   1569.3132    ,  1563.6812    ,  1558.0682    ,  1552.4744    ,
     *   1546.8999    ,
     *   1600.0372    ,  1594.3801    ,  1588.7410    ,  1583.1203    ,
     *   1577.5180    ,  1571.9345    ,  1566.3699    ,  1560.8245    ,
     *   1555.2983    ,
     *   1608.0871    ,  1602.4780    ,  1596.8870    ,  1591.3142    ,
     *   1585.7599    ,  1580.2243    ,  1574.7076    ,  1569.2100    ,
     *   1563.7317    ,
     *   1616.1763    ,  1610.6148    ,  1605.0713    ,  1599.5460    ,
     *   1594.0391    ,  1588.5509    ,  1583.0816    ,  1577.6313    ,
     *   1572.2003    ,
     *   1624.3052    ,  1618.7907    ,  1613.2942    ,  1607.8159    ,
     *   1602.3560    ,  1596.9148    ,  1591.4923    ,  1586.0889    ,
     *   1580.7046    ,
     *   1632.4740    ,  1627.0061    ,  1621.5562    ,  1616.1244    ,
     *   1610.7110    ,  1605.3162    ,  1599.9401    ,  1594.5829    ,
     *   1589.2449    /
        DATA ((SOSF  (J,K),J= 46, 54),K=  1,  9) /
     *   942.36711    ,  928.43645    ,  914.28487    ,  899.89568    ,
     *   885.25011    ,  870.32692    ,  855.10192    ,  839.54734    ,
     *   823.63103    ,
     *   942.41389    ,  928.48487    ,  914.33504    ,  899.94774    ,
     *   885.30420    ,  870.38322    ,  855.16062    ,  839.60865    ,
     *   823.69521    ,
     *   942.46752    ,  928.54038    ,  914.39256    ,  900.00742    ,
     *   885.36622    ,  870.44776    ,  855.22790    ,  839.67893    ,
     *   823.76879    ,
     *   942.52871    ,  928.60371    ,  914.45819    ,  900.07551    ,
     *   885.43697    ,  870.52140    ,  855.30467    ,  839.75912    ,
     *   823.85272    ,
     *   942.59821    ,  928.67564    ,  914.53273    ,  900.15285    ,
     *   885.51733    ,  870.60503    ,  855.39185    ,  839.85018    ,
     *   823.94805    ,
     *   942.67681    ,  928.75699    ,  914.61702    ,  900.24031    ,
     *   885.60820    ,  870.69960    ,  855.49044    ,  839.95316    ,
     *   824.05583    ,
     *   942.76533    ,  928.84860    ,  914.71194    ,  900.33880    ,
     *   885.71054    ,  870.80609    ,  855.60146    ,  840.06911    ,
     *   824.17720    ,
     *   942.86463    ,  928.95137    ,  914.81843    ,  900.44928    ,
     *   885.82533    ,  870.92554    ,  855.72598    ,  840.19917    ,
     *   824.31333    ,
     *   942.97559    ,  929.06621    ,  914.93742    ,  900.57274    ,
     *   885.95360    ,  871.05902    ,  855.86512    ,  840.34448    ,
     *   824.46543    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 10, 18) /
     *   943.09916    ,  929.19409    ,  915.06992    ,  900.71020    ,
     *   886.09642    ,  871.20764    ,  856.02003    ,  840.50627    ,
     *   824.63475    ,
     *   943.23628    ,  929.33599    ,  915.21695    ,  900.86274    ,
     *   886.25489    ,  871.37253    ,  856.19191    ,  840.68576    ,
     *   824.82261    ,
     *   943.38794    ,  929.49294    ,  915.37956    ,  901.03143    ,
     *   886.43015    ,  871.55489    ,  856.38197    ,  840.88425    ,
     *   825.03032    ,
     *   943.55516    ,  929.66598    ,  915.55884    ,  901.21741    ,
     *   886.62335    ,  871.75591    ,  856.59149    ,  841.10303    ,
     *   825.25927    ,
     *   943.73897    ,  929.85618    ,  915.75589    ,  901.42183    ,
     *   886.83570    ,  871.97685    ,  856.82175    ,  841.34346    ,
     *   825.51086    ,
     *   943.94043    ,  930.06465    ,  915.97186    ,  901.64585    ,
     *   887.06841    ,  872.21895    ,  857.07406    ,  841.60691    ,
     *   825.78650    ,
     *   944.16063    ,  930.29250    ,  916.20790    ,  901.89069    ,
     *   887.32273    ,  872.48353    ,  857.34977    ,  841.89476    ,
     *   826.08767    ,
     *   944.40068    ,  930.54087    ,  916.46518    ,  902.15755    ,
     *   887.59991    ,  872.77187    ,  857.65023    ,  842.20844    ,
     *   826.41583    ,
     *   944.66168    ,  930.81091    ,  916.74491    ,  902.44768    ,
     *   887.90125    ,  873.08532    ,  857.97683    ,  842.54938    ,
     *   826.77248    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 19, 27) /
     *   944.94479    ,  931.10381    ,  917.04830    ,  902.76233    ,
     *   888.22802    ,  873.42521    ,  858.33096    ,  842.91902    ,
     *   827.15913    ,
     *   945.25114    ,  931.42075    ,  917.37657    ,  903.10276    ,
     *   888.58156    ,  873.79291    ,  858.71402    ,  843.31884    ,
     *   827.57730    ,
     *   945.58190    ,  931.76291    ,  917.73094    ,  903.47024    ,
     *   888.96316    ,  874.18977    ,  859.12744    ,  843.75030    ,
     *   828.02851    ,
     *   945.93823    ,  932.13152    ,  918.11267    ,  903.86607    ,
     *   889.37416    ,  874.61717    ,  859.57263    ,  844.21487    ,
     *   828.51430    ,
     *   946.32131    ,  932.52776    ,  918.52301    ,  904.29153    ,
     *   889.81590    ,  875.07649    ,  860.05102    ,  844.71403    ,
     *   829.03619    ,
     *   946.73232    ,  932.95287    ,  918.96320    ,  904.74790    ,
     *   890.28969    ,  875.56910    ,  860.56403    ,  845.24926    ,
     *   829.59572    ,
     *   947.17244    ,  933.40805    ,  919.43450    ,  905.23649    ,
     *   890.79688    ,  876.09638    ,  861.11309    ,  845.82202    ,
     *   830.19441    ,
     *   947.64284    ,  933.89452    ,  919.93815    ,  905.75857    ,
     *   891.33879    ,  876.65970    ,  861.69960    ,  846.43377    ,
     *   830.83376    ,
     *   948.14471    ,  934.41349    ,  920.47541    ,  906.31543    ,
     *   891.91675    ,  877.26041    ,  862.32498    ,  847.08597    ,
     *   831.51528    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 28, 36) /
     *   948.67923    ,  934.96618    ,  921.04751    ,  906.90836    ,
     *   892.53206    ,  877.89988    ,  862.99061    ,  847.78005    ,
     *   832.24044    ,
     *   949.24756    ,  935.55377    ,  921.65569    ,  907.53861    ,
     *   893.18603    ,  878.57944    ,  863.69787    ,  848.51742    ,
     *   833.01070    ,
     *   949.85087    ,  936.17746    ,  922.30118    ,  908.20743    ,
     *   893.87995    ,  879.30041    ,  864.44812    ,  849.29949    ,
     *   833.82750    ,
     *   950.34213    ,  936.68529    ,  922.82669    ,  908.75190    ,
     *   894.44478    ,  879.88719    ,  865.05864    ,  849.93581    ,
     *   834.49196    ,
     *   950.85554    ,  937.21595    ,  923.37579    ,  909.32075    ,
     *   895.03484    ,  880.50011    ,  865.69629    ,  850.60031    ,
     *   835.18574    ,
     *   951.39160    ,  937.76999    ,  923.94903    ,  909.91454    ,
     *   895.65071    ,  881.13977    ,  866.36166    ,  851.29360    ,
     *   835.90947    ,
     *   951.95083    ,  938.34793    ,  924.54694    ,  910.53383    ,
     *   896.29295    ,  881.80673    ,  867.05535    ,  852.01628    ,
     *   836.66375    ,
     *   952.53376    ,  938.95030    ,  925.17007    ,  911.17917    ,
     *   896.96213    ,  882.50158    ,  867.77793    ,  852.76895    ,
     *   837.44920    ,
     *   953.14088    ,  939.57762    ,  925.81893    ,  911.85109    ,
     *   897.65879    ,  883.22487    ,  868.52998    ,  853.55219    ,
     *   838.26640    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 37, 45) /
     *   953.77271    ,  940.23039    ,  926.49406    ,  912.55012    ,
     *   898.38347    ,  883.97714    ,  869.31206    ,  854.36656    ,
     *   839.11593    ,
     *   954.42972    ,  940.90913    ,  927.19596    ,  913.27679    ,
     *   899.13670    ,  884.75895    ,  870.12471    ,  855.21263    ,
     *   839.99835    ,
     *   955.11242    ,  941.61432    ,  927.92513    ,  914.03161    ,
     *   899.91901    ,  885.57082    ,  870.96847    ,  856.09092    ,
     *   840.91421    ,
     *   955.82128    ,  942.34646    ,  928.68208    ,  914.81508    ,
     *   900.73090    ,  886.41326    ,  871.84386    ,  857.00198    ,
     *   841.86404    ,
     *   956.55678    ,  943.10602    ,  929.46730    ,  915.62770    ,
     *   901.57287    ,  887.28678    ,  872.75139    ,  857.94631    ,
     *   842.84835    ,
     *   957.31937    ,  943.89348    ,  930.28125    ,  916.46994    ,
     *   902.44542    ,  888.19187    ,  873.69156    ,  858.92442    ,
     *   843.86764    ,
     *   958.10953    ,  944.70930    ,  931.12441    ,  917.34229    ,
     *   903.34902    ,  889.12902    ,  874.66484    ,  859.93677    ,
     *   844.92239    ,
     *   958.92769    ,  945.55394    ,  931.99723    ,  918.24520    ,
     *   904.28412    ,  890.09869    ,  875.67172    ,  860.98384    ,
     *   846.01307    ,
     *   959.77429    ,  946.42783    ,  932.90017    ,  919.17912    ,
     *   905.25120    ,  891.10132    ,  876.71263    ,  862.06609    ,
     *   847.14013    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 46, 54) /
     *   960.64978    ,  947.33142    ,  933.83365    ,  920.14450    ,
     *   906.25068    ,  892.13737    ,  877.78802    ,  863.18394    ,
     *   848.30399    ,
     *   961.55456    ,  948.26512    ,  934.79811    ,  921.14176    ,
     *   907.28299    ,  893.20726    ,  878.89831    ,  864.33782    ,
     *   849.50506    ,
     *   962.48907    ,  949.22936    ,  935.79397    ,  922.17132    ,
     *   908.34855    ,  894.31141    ,  880.04391    ,  865.52812    ,
     *   850.74374    ,
     *   963.45369    ,  950.22454    ,  936.82163    ,  923.23358    ,
     *   909.44777    ,  895.45020    ,  881.22522    ,  866.75525    ,
     *   852.02041    ,
     *   964.44883    ,  951.25105    ,  937.88149    ,  924.32894    ,
     *   910.58104    ,  896.62404    ,  882.44262    ,  868.01956    ,
     *   853.33543    ,
     *   965.47487    ,  952.30930    ,  938.97393    ,  925.45778    ,
     *   911.74873    ,  897.83329    ,  883.69647    ,  869.32141    ,
     *   854.68913    ,
     *   966.53220    ,  953.39964    ,  940.09932    ,  926.62048    ,
     *   912.95121    ,  899.07832    ,  884.98712    ,  870.66114    ,
     *   856.08185    ,
     *   967.62118    ,  954.52245    ,  941.25804    ,  927.81739    ,
     *   914.18883    ,  900.35947    ,  886.31491    ,  872.03909    ,
     *   857.51390    ,
     *   968.74218    ,  955.67809    ,  942.45044    ,  929.04886    ,
     *   915.46195    ,  901.67707    ,  887.68017    ,  873.45555    ,
     *   858.98555    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 55, 63) /
     *   969.89555    ,  956.86691    ,  943.67686    ,  930.31524    ,
     *   916.77088    ,  903.03144    ,  889.08320    ,  874.91082    ,
     *   860.49711    ,
     *   971.08162    ,  958.08925    ,  944.93763    ,  931.61684    ,
     *   918.11596    ,  904.42290    ,  890.52429    ,  876.40518    ,
     *   862.04881    ,
     *   972.30075    ,  959.34545    ,  946.23310    ,  932.95400    ,
     *   919.49748    ,  905.85175    ,  892.00374    ,  877.93890    ,
     *   863.64092    ,
     *   973.55327    ,  960.63582    ,  947.56357    ,  934.32702    ,
     *   920.91575    ,  907.31827    ,  893.52182    ,  879.51224    ,
     *   865.27365    ,
     *   974.83949    ,  961.96068    ,  948.92935    ,  935.73620    ,
     *   922.37107    ,  908.82274    ,  895.07879    ,  881.12543    ,
     *   866.94725    ,
     *   976.15973    ,  963.32036    ,  950.33075    ,  937.18184    ,
     *   923.86371    ,  910.36542    ,  896.67489    ,  882.77871    ,
     *   868.66191    ,
     *   977.85836    ,  965.06937    ,  952.13304    ,  939.04059    ,
     *   925.78240    ,  912.34791    ,  898.72543    ,  884.90203    ,
     *   870.86328    ,
     *   979.61123    ,  966.87382    ,  953.99201    ,  940.95729    ,
     *   927.76036    ,  914.39100    ,  900.83796    ,  887.08874    ,
     *   873.12948    ,
     *   981.41896    ,  968.73430    ,  955.90822    ,  942.93248    ,
     *   929.79809    ,  916.49519    ,  903.01290    ,  889.33924    ,
     *   875.46086    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 64, 72) /
     *   983.28212    ,  970.65138    ,  957.88222    ,  944.96669    ,
     *   931.89609    ,  918.66091    ,  905.25071    ,  891.65392    ,
     *   877.85777    ,
     *   985.20130    ,  972.62562    ,  959.91456    ,  947.06043    ,
     *   934.05484    ,  920.88865    ,  907.55178    ,  894.03316    ,
     *   880.32051    ,
     *   987.17709    ,  974.65760    ,  962.00579    ,  949.21423    ,
     *   936.27485    ,  923.17885    ,  909.91655    ,  896.47732    ,
     *   882.84941    ,
     *   989.21009    ,  976.74790    ,  964.15646    ,  951.42862    ,
     *   938.55662    ,  925.53198    ,  912.34543    ,  898.98679    ,
     *   885.44480    ,
     *   991.30093    ,  978.89711    ,  966.36714    ,  953.70415    ,
     *   940.90065    ,  927.94853    ,  914.83888    ,  901.56196    ,
     *   888.10703    ,
     *   993.45023    ,  981.10586    ,  968.63845    ,  956.04138    ,
     *   943.30750    ,  930.42899    ,  917.39735    ,  904.20326    ,
     *   890.83646    ,
     *   995.65868    ,  983.37479    ,  970.97099    ,  958.44093    ,
     *   945.77772    ,  932.97391    ,  920.02134    ,  906.91113    ,
     *   893.63351    ,
     *   997.92700    ,  985.70463    ,  973.36547    ,  960.90345    ,
     *   948.31197    ,  935.58388    ,  922.71142    ,  909.68610    ,
     *   896.49862    ,
     *   1000.2560    ,  988.09612    ,  975.82262    ,  963.42965    ,
     *   950.91091    ,  938.25956    ,  925.46819    ,  912.52873    ,
     *   899.43234    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 73, 81) /
     *   1002.6465    ,  990.55013    ,  978.34328    ,  966.02036    ,
     *   953.57534    ,  941.00170    ,  928.29239    ,  915.43972    ,
     *   902.43531    ,
     *   1005.0995    ,  993.06762    ,  980.92839    ,  968.67649    ,
     *   956.30615    ,  943.81118    ,  931.18485    ,  918.41987    ,
     *   905.50829    ,
     *   1007.6162    ,  995.64971    ,  983.57907    ,  971.39913    ,
     *   959.10442    ,  946.68904    ,  934.14659    ,  921.47016    ,
     *   908.65222    ,
     *   1010.1978    ,  998.29772    ,  986.29661    ,  974.18958    ,
     *   961.97143    ,  949.63653    ,  937.17884    ,  924.59181    ,
     *   911.86831    ,
     *   1012.8460    ,  1001.0133    ,  989.08263    ,  977.04944    ,
     *   964.90876    ,  952.65525    ,  940.28318    ,  927.78636    ,
     *   915.15807    ,
     *   1015.5628    ,  1003.7984    ,  991.93916    ,  979.98075    ,
     *   967.91845    ,  955.74722    ,  943.46163    ,  931.05584    ,
     *   918.52351    ,
     *   1019.6505    ,  1007.9874    ,  996.23394    ,  984.38621    ,
     *   972.43982    ,  960.39013    ,  948.23214    ,  935.96049    ,
     *   923.56940    ,
     *   1023.9025    ,  1012.3428    ,  1000.6974    ,  988.96256    ,
     *   977.13423    ,  965.20817    ,  953.17979    ,  941.04422    ,
     *   928.79618    ,
     *   1028.3517    ,  1016.8983    ,  1005.3638    ,  993.74464    ,
     *   982.03719    ,  970.23754    ,  958.34153    ,  946.34472    ,
     *   934.24232    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 82, 90) /
     *   1028.4163    ,  1016.9645    ,  1005.4315    ,  993.81402    ,
     *   982.10831    ,  970.31047    ,  958.41636    ,  946.42154    ,
     *   934.32122    ,
     *   1028.5455    ,  1017.0967    ,  1005.5669    ,  993.95275    ,
     *   982.25050    ,  970.45629    ,  958.56598    ,  946.57512    ,
     *   934.47898    ,
     *   1028.9972    ,  1017.5591    ,  1006.0404    ,  994.43787    ,
     *   982.74773    ,  970.96618    ,  959.08911    ,  947.11212    ,
     *   935.03052    ,
     *   1031.6701    ,  1020.2948    ,  1008.8415    ,  997.30708    ,
     *   985.68807    ,  973.98081    ,  962.18144    ,  950.28578    ,
     *   938.28943    ,
     *   1034.3393    ,  1023.0260    ,  1011.6372    ,  1000.1701    ,
     *   988.62114    ,  976.98707    ,  965.26415    ,  953.44848    ,
     *   941.53588    ,
     *   1037.0050    ,  1025.7529    ,  1014.4278    ,  1003.0270    ,
     *   991.54716    ,  979.98517    ,  968.33752    ,  956.60051    ,
     *   944.77021    ,
     *   1039.6672    ,  1028.4756    ,  1017.2134    ,  1005.8780    ,
     *   994.46632    ,  982.97536    ,  971.40180    ,  959.74217    ,
     *   947.99276    ,
     *   1042.3261    ,  1031.1942    ,  1019.9941    ,  1008.7233    ,
     *   997.37881    ,  985.95783    ,  974.45724    ,  962.87375    ,
     *   951.20387    ,
     *   1044.9817    ,  1033.9089    ,  1022.7702    ,  1011.5630    ,
     *   1000.2848    ,  988.93282    ,  977.50409    ,  965.99553    ,
     *   954.40385    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 91, 99) /
     *   1047.6342    ,  1036.6198    ,  1025.5416    ,  1014.3974    ,
     *   1003.1845    ,  991.90054    ,  980.54259    ,  969.10778    ,
     *   957.59302    ,
     *   1050.2838    ,  1039.3270    ,  1028.3086    ,  1017.2265    ,
     *   1006.0781    ,  994.86117    ,  983.57296    ,  972.21076    ,
     *   960.77166    ,
     *   1052.9304    ,  1042.0306    ,  1031.0714    ,  1020.0505    ,
     *   1008.9658    ,  997.81493    ,  986.59543    ,  975.30473    ,
     *   963.94007    ,
     *   1055.5742    ,  1044.7308    ,  1033.8299    ,  1022.8696    ,
     *   1011.8477    ,  1000.7620    ,  989.61023    ,  978.38993    ,
     *   967.09854    ,
     *   1063.0850    ,  1052.3985    ,  1041.6600    ,  1030.8679    ,
     *   1020.0202    ,  1009.1153    ,  998.15104    ,  987.12546    ,
     *   976.03641    ,
     *   1070.5762    ,  1060.0417    ,  1049.4603    ,  1038.8306    ,
     *   1028.1511    ,  1017.4201    ,  1006.6361    ,  995.79725    ,
     *   984.90191    ,
     *   1078.0500    ,  1067.6629    ,  1057.2336    ,  1046.7609    ,
     *   1036.2436    ,  1025.6803    ,  1015.0696    ,  1004.4102    ,
     *   993.70061    ,
     *   1085.5085    ,  1075.2644    ,  1064.9825    ,  1054.6617    ,
     *   1044.3011    ,  1033.8996    ,  1023.4559    ,  1012.9690    ,
     *   1002.4376    ,
     *   1092.9537    ,  1082.8483    ,  1072.7093    ,  1062.5357    ,
     *   1052.3267    ,  1042.0813    ,  1031.7986    ,  1021.4778    ,
     *   1011.1178    /
        DATA ((SOSF  (J,K),J= 46, 54),K=100,108) /
     *   1100.3873    ,  1090.4168    ,  1080.4164    ,  1070.3854    ,
     *   1060.3231    ,  1050.2287    ,  1040.1014    ,  1029.9407    ,
     *   1019.7455    ,
     *   1107.8112    ,  1097.9718    ,  1088.1061    ,  1078.2134    ,
     *   1068.2931    ,  1058.3447    ,  1048.3677    ,  1038.3613    ,
     *   1028.3250    ,
     *   1115.2270    ,  1105.5152    ,  1095.7803    ,  1086.0218    ,
     *   1076.2393    ,  1066.4323    ,  1056.6005    ,  1046.7432    ,
     *   1036.8601    ,
     *   1122.6364    ,  1113.0488    ,  1103.4411    ,  1093.8130    ,
     *   1084.1641    ,  1074.4942    ,  1064.8028    ,  1055.0897    ,
     *   1045.3545    ,
     *   1130.0410    ,  1120.5743    ,  1111.0903    ,  1101.5889    ,
     *   1092.0698    ,  1082.5327    ,  1072.9775    ,  1063.4038    ,
     *   1053.8116    ,
     *   1137.4421    ,  1128.0932    ,  1118.7298    ,  1109.3516    ,
     *   1099.9585    ,  1090.5504    ,  1081.1271    ,  1071.6885    ,
     *   1062.2345    ,
     *   1144.8412    ,  1135.6072    ,  1126.3612    ,  1117.1029    ,
     *   1107.8324    ,  1098.5496    ,  1089.2543    ,  1079.9466    ,
     *   1070.6263    ,
     *   1152.2397    ,  1143.1178    ,  1133.9862    ,  1124.8447    ,
     *   1115.6934    ,  1106.5323    ,  1097.3613    ,  1088.1805    ,
     *   1078.9899    ,
     *   1159.6388    ,  1150.6264    ,  1141.6063    ,  1132.5786    ,
     *   1123.5434    ,  1114.5006    ,  1105.4504    ,  1096.3928    ,
     *   1087.3279    /
        DATA ((SOSF  (J,K),J= 46, 54),K=109,117) /
     *   1167.0399    ,  1158.1343    ,  1149.2231    ,  1140.3063    ,
     *   1131.3841    ,  1122.4565    ,  1113.5237    ,  1104.5858    ,
     *   1095.6429    ,
     *   1174.4441    ,  1165.6429    ,  1156.8379    ,  1148.0294    ,
     *   1139.2173    ,  1130.4019    ,  1121.5833    ,  1112.7617    ,
     *   1103.9372    ,
     *   1181.8526    ,  1173.1534    ,  1164.4522    ,  1155.7492    ,
     *   1147.0446    ,  1138.3385    ,  1129.6311    ,  1120.9226    ,
     *   1112.2132    ,
     *   1189.2665    ,  1180.6670    ,  1172.0673    ,  1163.4674    ,
     *   1154.8676    ,  1146.2680    ,  1137.6689    ,  1129.0705    ,
     *   1120.4731    ,
     *   1196.6868    ,  1188.1850    ,  1179.6844    ,  1171.1852    ,
     *   1162.6877    ,  1154.1920    ,  1145.6984    ,  1137.2073    ,
     *   1128.7188    ,
     *   1204.1147    ,  1195.7084    ,  1187.3047    ,  1178.9040    ,
     *   1170.5063    ,  1162.1121    ,  1153.7214    ,  1145.3348    ,
     *   1136.9523    ,
     *   1211.5511    ,  1203.2383    ,  1194.9295    ,  1186.6250    ,
     *   1178.3249    ,  1170.0297    ,  1161.7395    ,  1153.4547    ,
     *   1145.1755    ,
     *   1218.9970    ,  1210.7758    ,  1202.5598    ,  1194.3494    ,
     *   1186.1448    ,  1177.9463    ,  1169.7541    ,  1161.5686    ,
     *   1153.3902    ,
     *   1226.4532    ,  1218.3218    ,  1210.1968    ,  1202.0785    ,
     *   1193.9672    ,  1185.8632    ,  1177.7667    ,  1169.6782    ,
     *   1161.5980    /
        DATA ((SOSF  (J,K),J= 46, 54),K=118,126) /
     *   1233.9209    ,  1225.8774    ,  1217.8415    ,  1209.8133    ,
     *   1201.7933    ,  1193.7817    ,  1185.7788    ,  1177.7850    ,
     *   1169.8006    ,
     *   1241.4007    ,  1233.4435    ,  1225.4948    ,  1217.5550    ,
     *   1209.6243    ,  1201.7031    ,  1193.7917    ,  1185.8904    ,
     *   1177.9996    ,
     *   1248.8936    ,  1241.0210    ,  1233.1579    ,  1225.3046    ,
     *   1217.4614    ,  1209.6286    ,  1201.8066    ,  1193.9957    ,
     *   1186.1963    ,
     *   1256.4003    ,  1248.6107    ,  1240.8315    ,  1233.0630    ,
     *   1225.3055    ,  1217.5594    ,  1209.8249    ,  1202.1024    ,
     *   1194.3923    ,
     *   1263.9217    ,  1256.2136    ,  1248.5167    ,  1240.8313    ,
     *   1233.1578    ,  1225.4965    ,  1217.8477    ,  1210.2117    ,
     *   1202.5889    ,
     *   1271.4586    ,  1263.8305    ,  1256.2143    ,  1248.6105    ,
     *   1241.0193    ,  1233.4410    ,  1225.8761    ,  1218.3248    ,
     *   1210.7875    ,
     *   1279.0117    ,  1271.4621    ,  1263.9252    ,  1256.4014    ,
     *   1248.8909    ,  1241.3941    ,  1233.9113    ,  1226.4429    ,
     *   1218.9892    ,
     *   1286.5817    ,  1279.1093    ,  1271.6503    ,  1264.2049    ,
     *   1256.7736    ,  1249.3566    ,  1241.9544    ,  1234.5671    ,
     *   1227.1953    ,
     *   1294.1694    ,  1286.7728    ,  1279.3902    ,  1272.0219    ,
     *   1264.6683    ,  1257.3296    ,  1250.0063    ,  1242.6986    ,
     *   1235.4069    /
        DATA ((SOSF  (J,K),J= 46, 54),K=127,135) /
     *   1301.7753    ,  1294.4533    ,  1287.1458    ,  1279.8532    ,
     *   1272.5759    ,  1265.3141    ,  1258.0681    ,  1250.8384    ,
     *   1243.6252    ,
     *   1309.4004    ,  1302.1516    ,  1294.9179    ,  1287.6997    ,
     *   1280.4972    ,  1273.3108    ,  1266.1408    ,  1258.9875    ,
     *   1251.8513    ,
     *   1317.0450    ,  1309.8683    ,  1302.7072    ,  1295.5620    ,
     *   1288.4331    ,  1281.3207    ,  1274.2252    ,  1267.1469    ,
     *   1260.0862    ,
     *   1324.7100    ,  1317.6042    ,  1310.5144    ,  1303.4410    ,
     *   1296.3843    ,  1289.3446    ,  1282.3223    ,  1275.3176    ,
     *   1268.3309    ,
     *   1332.3960    ,  1325.3598    ,  1318.3402    ,  1311.3374    ,
     *   1304.3517    ,  1297.3835    ,  1290.4330    ,  1283.5005    ,
     *   1276.5864    ,
     *   1340.1034    ,  1333.1359    ,  1326.1854    ,  1319.2520    ,
     *   1312.3361    ,  1305.4380    ,  1298.5580    ,  1291.6965    ,
     *   1284.8536    ,
     *   1347.8331    ,  1340.9331    ,  1334.0505    ,  1327.1853    ,
     *   1320.3381    ,  1313.5090    ,  1306.6983    ,  1299.9064    ,
     *   1293.1335    ,
     *   1355.5854    ,  1348.7520    ,  1341.9362    ,  1335.1382    ,
     *   1328.3584    ,  1321.5971    ,  1314.8546    ,  1308.1311    ,
     *   1301.4270    ,
     *   1363.3611    ,  1356.5931    ,  1349.8431    ,  1343.1113    ,
     *   1336.3979    ,  1329.7033    ,  1323.0277    ,  1316.3715    ,
     *   1309.7348    /
        DATA ((SOSF  (J,K),J= 46, 54),K=136,144) /
     *   1371.1606    ,  1364.4572    ,  1357.7719    ,  1351.1051    ,
     *   1344.4571    ,  1337.8281    ,  1331.2184    ,  1324.6282    ,
     *   1318.0579    ,
     *   1378.9845    ,  1372.3446    ,  1365.7232    ,  1359.1205    ,
     *   1352.5367    ,  1345.9723    ,  1339.4273    ,  1332.9021    ,
     *   1326.3971    ,
     *   1386.8333    ,  1380.2561    ,  1373.6975    ,  1367.1579    ,
     *   1360.6375    ,  1354.1365    ,  1347.6552    ,  1341.1940    ,
     *   1334.7530    ,
     *   1394.7076    ,  1388.1921    ,  1381.6955    ,  1375.2180    ,
     *   1368.7599    ,  1362.3214    ,  1355.9029    ,  1349.5045    ,
     *   1343.1266    ,
     *   1402.6079    ,  1396.1532    ,  1389.7176    ,  1383.3014    ,
     *   1376.9046    ,  1370.5277    ,  1364.1709    ,  1357.8344    ,
     *   1351.5185    ,
     *   1410.5346    ,  1404.1400    ,  1397.7645    ,  1391.4086    ,
     *   1385.0723    ,  1378.7561    ,  1372.4600    ,  1366.1844    ,
     *   1359.9295    ,
     *   1418.4884    ,  1412.1529    ,  1405.8367    ,  1399.5402    ,
     *   1393.2636    ,  1387.0070    ,  1380.7708    ,  1374.5551    ,
     *   1368.3603    ,
     *   1426.4696    ,  1420.1924    ,  1413.9348    ,  1407.6968    ,
     *   1401.4789    ,  1395.2811    ,  1389.1039    ,  1382.9473    ,
     *   1376.8115    ,
     *   1434.4787    ,  1428.2591    ,  1422.0591    ,  1415.8790    ,
     *   1409.7189    ,  1403.5791    ,  1397.4599    ,  1391.3614    ,
     *   1385.2839    /
        DATA ((SOSF  (J,K),J= 46, 54),K=145,153) /
     *   1442.5163    ,  1436.3534    ,  1430.2103    ,  1424.0871    ,
     *   1417.9841    ,  1411.9015    ,  1405.8395    ,  1399.7983    ,
     *   1393.7781    ,
     *   1450.5827    ,  1444.4759    ,  1438.3889    ,  1432.3219    ,
     *   1426.2751    ,  1420.2488    ,  1414.2432    ,  1408.2584    ,
     *   1402.2947    ,
     *   1458.6784    ,  1452.6269    ,  1446.5953    ,  1440.5837    ,
     *   1434.5925    ,  1428.6217    ,  1422.6716    ,  1416.7425    ,
     *   1410.8344    ,
     *   1466.8040    ,  1460.8070    ,  1454.8300    ,  1448.8732    ,
     *   1442.9366    ,  1437.0206    ,  1431.1253    ,  1425.2510    ,
     *   1419.3978    ,
     *   1474.9597    ,  1469.0167    ,  1463.0936    ,  1457.1907    ,
     *   1451.3081    ,  1445.4461    ,  1439.6049    ,  1433.7846    ,
     *   1427.9855    ,
     *   1483.1461    ,  1477.2563    ,  1471.3865    ,  1465.5368    ,
     *   1459.7075    ,  1453.8988    ,  1448.1108    ,  1442.3439    ,
     *   1436.5980    ,
     *   1491.3636    ,  1485.5263    ,  1479.7090    ,  1473.9119    ,
     *   1468.1352    ,  1462.3791    ,  1456.6437    ,  1450.9293    ,
     *   1445.2360    ,
     *   1499.6126    ,  1493.8272    ,  1488.0618    ,  1482.3166    ,
     *   1476.5918    ,  1470.8876    ,  1465.2040    ,  1459.5415    ,
     *   1453.8999    ,
     *   1507.8936    ,  1502.1594    ,  1496.4453    ,  1490.7513    ,
     *   1485.0777    ,  1479.4247    ,  1473.7923    ,  1468.1809    ,
     *   1462.5905    /
        DATA ((SOSF  (J,K),J= 46, 54),K=154,162) /
     *   1516.2069    ,  1510.5234    ,  1504.8598    ,  1499.2165    ,
     *   1493.5934    ,  1487.9909    ,  1482.4091    ,  1476.8481    ,
     *   1471.3082    ,
     *   1524.5529    ,  1518.9194    ,  1513.3059    ,  1507.7125    ,
     *   1502.1394    ,  1496.5868    ,  1491.0549    ,  1485.5437    ,
     *   1480.0535    ,
     *   1532.9322    ,  1527.3481    ,  1521.7840    ,  1516.2399    ,
     *   1510.7162    ,  1505.2128    ,  1499.7301    ,  1494.2681    ,
     *   1488.8270    ,
     *   1541.3450    ,  1535.8097    ,  1530.2944    ,  1524.7991    ,
     *   1519.3241    ,  1513.8694    ,  1508.4353    ,  1503.0218    ,
     *   1497.6292    ,
     *   1549.7917    ,  1544.3048    ,  1538.8377    ,  1533.3906    ,
     *   1527.9637    ,  1522.5571    ,  1517.1709    ,  1511.8054    ,
     *   1506.4606    ,
     *   1558.2728    ,  1552.8336    ,  1547.4142    ,  1542.0147    ,
     *   1536.6353    ,  1531.2762    ,  1525.9375    ,  1520.6193    ,
     *   1515.3217    ,
     *   1566.7887    ,  1561.3966    ,  1556.0243    ,  1550.6719    ,
     *   1545.3395    ,  1540.0273    ,  1534.7354    ,  1529.4640    ,
     *   1524.2131    ,
     *   1575.3397    ,  1569.9943    ,  1564.6686    ,  1559.3626    ,
     *   1554.0767    ,  1548.8108    ,  1543.5652    ,  1538.3399    ,
     *   1533.1351    ,
     *   1583.9262    ,  1578.6269    ,  1573.3472    ,  1568.0873    ,
     *   1562.8472    ,  1557.6272    ,  1552.4273    ,  1547.2476    ,
     *   1542.0883    /
        DATA ((SOSF  (J,K),J= 55, 63),K=  1,  9) /
     *   807.31545    ,  790.55629    ,  773.30065    ,  755.48451    ,
     *   737.02920    ,  717.83632    ,  692.61304    ,  665.70199    ,
     *   636.60639    ,
     *   807.38280    ,  790.62717    ,  773.37547    ,  755.56379    ,
     *   737.11357    ,  717.92658    ,  692.71212    ,  665.81219    ,
     *   636.73117    ,
     *   807.46001    ,  790.70841    ,  773.46124    ,  755.65467    ,
     *   737.21028    ,  718.03003    ,  692.82568    ,  665.93848    ,
     *   636.87414    ,
     *   807.54809    ,  790.80110    ,  773.55908    ,  755.75833    ,
     *   737.32059    ,  718.14802    ,  692.95520    ,  666.08250    ,
     *   637.03717    ,
     *   807.64811    ,  790.90635    ,  773.67018    ,  755.87604    ,
     *   737.44584    ,  718.28199    ,  693.10224    ,  666.24599    ,
     *   637.22220    ,
     *   807.76121    ,  791.02535    ,  773.79579    ,  756.00912    ,
     *   737.58744    ,  718.43344    ,  693.26845    ,  666.43077    ,
     *   637.43129    ,
     *   807.88856    ,  791.15934    ,  773.93722    ,  756.15895    ,
     *   737.74686    ,  718.60392    ,  693.45553    ,  666.63872    ,
     *   637.66655    ,
     *   808.03139    ,  791.30961    ,  774.09583    ,  756.32696    ,
     *   737.92561    ,  718.79508    ,  693.66526    ,  666.87181    ,
     *   637.93019    ,
     *   808.19097    ,  791.47750    ,  774.27301    ,  756.51465    ,
     *   738.12527    ,  719.00858    ,  693.89949    ,  667.13207    ,
     *   638.22449    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 10, 18) /
     *   808.36861    ,  791.66439    ,  774.47024    ,  756.72355    ,
     *   738.34749    ,  719.24616    ,  694.16010    ,  667.42159    ,
     *   638.55179    ,
     *   808.56569    ,  791.87170    ,  774.68901    ,  756.95525    ,
     *   738.59394    ,  719.50963    ,  694.44905    ,  667.74252    ,
     *   638.91448    ,
     *   808.78359    ,  792.10091    ,  774.93087    ,  757.21138    ,
     *   738.86634    ,  719.80082    ,  694.76833    ,  668.09706    ,
     *   639.31500    ,
     *   809.02375    ,  792.35351    ,  775.19739    ,  757.49361    ,
     *   739.16647    ,  720.12160    ,  695.11999    ,  668.48744    ,
     *   639.75586    ,
     *   809.28763    ,  792.63105    ,  775.49020    ,  757.80364    ,
     *   739.49612    ,  720.47388    ,  695.50611    ,  668.91594    ,
     *   640.23956    ,
     *   809.57674    ,  792.93509    ,  775.81093    ,  758.14320    ,
     *   739.85713    ,  720.85961    ,  695.92877    ,  669.38485    ,
     *   640.76863    ,
     *   809.89258    ,  793.26722    ,  776.16127    ,  758.51405    ,
     *   740.25134    ,  721.28075    ,  696.39012    ,  669.89649    ,
     *   641.34564    ,
     *   810.23671    ,  793.62905    ,  776.54288    ,  758.91797    ,
     *   740.68064    ,  721.73928    ,  696.89229    ,  670.45320    ,
     *   641.97312    ,
     *   810.61067    ,  794.02222    ,  776.95750    ,  759.35675    ,
     *   741.14692    ,  722.23721    ,  697.43742    ,  671.05728    ,
     *   642.65362    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 19, 27) /
     *   811.01605    ,  794.44836    ,  777.40683    ,  759.83220    ,
     *   741.65207    ,  722.77653    ,  698.02768    ,  671.71108    ,
     *   643.38965    ,
     *   811.45443    ,  794.90914    ,  777.89261    ,  760.34612    ,
     *   742.19799    ,  723.35926    ,  698.66521    ,  672.41688    ,
     *   644.18371    ,
     *   811.92739    ,  795.40620    ,  778.41656    ,  760.90033    ,
     *   742.78658    ,  723.98737    ,  699.35212    ,  673.17698    ,
     *   645.03824    ,
     *   812.43653    ,  795.94120    ,  778.98042    ,  761.49664    ,
     *   743.41974    ,  724.66286    ,  700.09054    ,  673.99362    ,
     *   645.95565    ,
     *   812.98344    ,  796.51580    ,  779.58590    ,  762.13684    ,
     *   744.09935    ,  725.38769    ,  700.88254    ,  674.86900    ,
     *   646.93825    ,
     *   813.56970    ,  797.13165    ,  780.23473    ,  762.82272    ,
     *   744.82725    ,  726.16380    ,  701.73018    ,  675.80529    ,
     *   647.98832    ,
     *   814.19689    ,  797.79039    ,  780.92859    ,  763.55604    ,
     *   745.60529    ,  726.99310    ,  702.63544    ,  676.80458    ,
     *   649.10803    ,
     *   814.86658    ,  798.49362    ,  781.66917    ,  764.33853    ,
     *   746.43527    ,  727.87745    ,  703.60029    ,  677.86890    ,
     *   650.29948    ,
     *   815.58031    ,  799.24294    ,  782.45812    ,  765.17192    ,
     *   747.31895    ,  728.81868    ,  704.62663    ,  679.00021    ,
     *   651.56466    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 28, 36) /
     *   816.33960    ,  800.03995    ,  783.29706    ,  766.05786    ,
     *   748.25807    ,  729.81858    ,  705.71628    ,  680.20040    ,
     *   652.90545    ,
     *   817.14596    ,  800.88617    ,  784.18759    ,  766.99801    ,
     *   749.25430    ,  730.87886    ,  706.87103    ,  681.47125    ,
     *   654.32363    ,
     *   818.00087    ,  801.78312    ,  785.13125    ,  767.99396    ,
     *   750.30928    ,  732.00119    ,  708.09255    ,  682.81446    ,
     *   655.82086    ,
     *   818.69620    ,  802.51250    ,  785.89842    ,  768.80340    ,
     *   751.16642    ,  732.91269    ,  709.08402    ,  683.90385    ,
     *   657.03388    ,
     *   819.42208    ,  803.27377    ,  786.69896    ,  769.64784    ,
     *   752.06034    ,  733.86298    ,  710.11711    ,  685.03817    ,
     *   658.29575    ,
     *   820.17916    ,  804.06760    ,  787.53354    ,  770.52794    ,
     *   752.99173    ,  734.85273    ,  711.19250    ,  686.21809    ,
     *   659.60707    ,
     *   820.96805    ,  804.89461    ,  788.40280    ,  771.44436    ,
     *   753.96125    ,  735.88261    ,  712.31085    ,  687.44422    ,
     *   660.96840    ,
     *   821.78938    ,  805.75544    ,  789.30738    ,  772.39775    ,
     *   754.96954    ,  736.95326    ,  713.47277    ,  688.71715    ,
     *   662.38024    ,
     *   822.64375    ,  806.65069    ,  790.24789    ,  773.38871    ,
     *   756.01721    ,  738.06527    ,  714.67885    ,  690.03742    ,
     *   663.84306    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 37, 45) /
     *   823.53173    ,  807.58094    ,  791.22491    ,  774.41784    ,
     *   757.10484    ,  739.21923    ,  715.92963    ,  691.40552    ,
     *   665.35728    ,
     *   824.45389    ,  808.54678    ,  792.23903    ,  775.48570    ,
     *   758.23301    ,  740.41568    ,  717.22563    ,  692.82193    ,
     *   666.92325    ,
     *   825.41079    ,  809.54874    ,  793.29078    ,  776.59284    ,
     *   759.40223    ,  741.65514    ,  718.56733    ,  694.28704    ,
     *   668.54129    ,
     *   826.40295    ,  810.58737    ,  794.38071    ,  777.73978    ,
     *   760.61302    ,  742.93809    ,  719.95518    ,  695.80124    ,
     *   670.21166    ,
     *   827.43089    ,  811.66317    ,  795.50931    ,  778.92701    ,
     *   761.86586    ,  744.26499    ,  721.38957    ,  697.36487    ,
     *   671.93457    ,
     *   828.49511    ,  812.77664    ,  796.67707    ,  780.15501    ,
     *   763.16121    ,  745.63626    ,  722.87088    ,  698.97820    ,
     *   673.71021    ,
     *   829.59608    ,  813.92824    ,  797.88444    ,  781.42422    ,
     *   764.49947    ,  747.05230    ,  724.39946    ,  700.64150    ,
     *   675.53869    ,
     *   830.73426    ,  815.11843    ,  799.13188    ,  782.73506    ,
     *   765.88105    ,  748.51346    ,  725.97558    ,  702.35497    ,
     *   677.42008    ,
     *   831.91010    ,  816.34764    ,  800.41978    ,  784.08793    ,
     *   767.30632    ,  750.02007    ,  727.59954    ,  704.11879    ,
     *   679.35443    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 46, 54) /
     *   833.12402    ,  817.61627    ,  801.74856    ,  785.48320    ,
     *   768.77561    ,  751.57244    ,  729.27154    ,  705.93308    ,
     *   681.34173    ,
     *   834.37641    ,  818.92472    ,  803.11856    ,  786.92120    ,
     *   770.28924    ,  753.17083    ,  730.99179    ,  707.79795    ,
     *   683.38192    ,
     *   835.66766    ,  820.27335    ,  804.53015    ,  788.40226    ,
     *   771.84749    ,  754.81548    ,  732.76045    ,  709.71344    ,
     *   685.47492    ,
     *   836.99813    ,  821.66250    ,  805.98364    ,  789.92668    ,
     *   773.45061    ,  756.50660    ,  734.57765    ,  711.67959    ,
     *   687.62060    ,
     *   838.36817    ,  823.09251    ,  807.47933    ,  791.49472    ,
     *   775.09884    ,  758.24436    ,  736.44349    ,  713.69638    ,
     *   689.81881    ,
     *   839.77810    ,  824.56367    ,  809.01750    ,  793.10662    ,
     *   776.79238    ,  760.02893    ,  738.35804    ,  715.76376    ,
     *   692.06934    ,
     *   841.22823    ,  826.07628    ,  810.59841    ,  794.76261    ,
     *   778.53140    ,  761.86042    ,  740.32133    ,  717.88166    ,
     *   694.37199    ,
     *   842.71885    ,  827.63059    ,  812.22230    ,  796.46289    ,
     *   780.31607    ,  763.73894    ,  742.33338    ,  720.04998    ,
     *   696.72648    ,
     *   844.25023    ,  829.22686    ,  813.88937    ,  798.20764    ,
     *   782.14651    ,  765.66456    ,  744.39418    ,  722.26859    ,
     *   699.13255    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 55, 63) /
     *   845.82263    ,  830.86530    ,  815.59983    ,  799.99701    ,
     *   784.02284    ,  767.63733    ,  746.50367    ,  724.53733    ,
     *   701.58989    ,
     *   847.43628    ,  832.54614    ,  817.35385    ,  801.83113    ,
     *   785.94513    ,  769.65727    ,  748.66180    ,  726.85603    ,
     *   704.09818    ,
     *   849.09141    ,  834.26956    ,  819.15158    ,  803.71013    ,
     *   787.91345    ,  771.72440    ,  750.86849    ,  729.22448    ,
     *   706.65708    ,
     *   850.78822    ,  836.03574    ,  820.99318    ,  805.63410    ,
     *   789.92786    ,  773.83869    ,  753.12362    ,  731.64246    ,
     *   709.26623    ,
     *   852.52692    ,  837.84485    ,  822.87877    ,  807.60313    ,
     *   791.98839    ,  776.00014    ,  755.42709    ,  734.10975    ,
     *   711.92525    ,
     *   854.30767    ,  839.69704    ,  824.80846    ,  809.61728    ,
     *   794.09505    ,  778.20867    ,  757.77874    ,  736.62609    ,
     *   714.63377    ,
     *   856.59302    ,  842.07305    ,  827.28274    ,  812.19850    ,
     *   796.79324    ,  781.03548    ,  760.78585    ,  739.84010    ,
     *   718.08844    ,
     *   858.94466    ,  844.51683    ,  829.82624    ,  814.85040    ,
     *   799.56349    ,  783.93565    ,  763.86771    ,  743.12983    ,
     *   721.61906    ,
     *   861.36288    ,  847.02859    ,  832.43912    ,  817.57302    ,
     *   802.40576    ,  786.90901    ,  767.02398    ,  746.49474    ,
     *   725.22488    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 64, 72) /
     *   863.84796    ,  849.60855    ,  835.12150    ,  820.36642    ,
     *   805.31998    ,  789.95538    ,  770.25431    ,  749.93429    ,
     *   728.90512    ,
     *   866.40017    ,  852.25689    ,  837.87351    ,  823.23062    ,
     *   808.30610    ,  793.07459    ,  773.55837    ,  753.44794    ,
     *   732.65906    ,
     *   869.01977    ,  854.97383    ,  840.69527    ,  826.16565    ,
     *   811.36403    ,  796.26646    ,  776.93582    ,  757.03518    ,
     *   736.48597    ,
     *   871.70702    ,  857.75956    ,  843.58690    ,  829.17156    ,
     *   814.49373    ,  799.53081    ,  780.38633    ,  760.69552    ,
     *   740.38518    ,
     *   874.46221    ,  860.61430    ,  846.54855    ,  832.24841    ,
     *   817.69516    ,  802.86753    ,  783.90963    ,  764.42852    ,
     *   744.35608    ,
     *   877.28566    ,  863.53829    ,  849.58039    ,  835.39629    ,
     *   820.96833    ,  806.27650    ,  787.50548    ,  768.23378    ,
     *   748.39812    ,
     *   880.17771    ,  866.53183    ,  852.68264    ,  838.61534    ,
     *   824.31328    ,  809.75768    ,  791.17370    ,  772.11100    ,
     *   752.51085    ,
     *   883.13877    ,  869.59527    ,  855.85558    ,  841.90575    ,
     *   827.73014    ,  813.31110    ,  794.91421    ,  776.05996    ,
     *   756.69393    ,
     *   886.16933    ,  872.72901    ,  859.09957    ,  845.26784    ,
     *   831.21912    ,  816.93690    ,  798.72702    ,  780.08055    ,
     *   760.94713    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 73, 81) /
     *   889.26997    ,  875.93361    ,  862.41507    ,  848.70199    ,
     *   834.78056    ,  820.63533    ,  802.61229    ,  784.17284    ,
     *   765.27042    ,
     *   892.44142    ,  879.20973    ,  865.80272    ,  852.20877    ,
     *   838.41495    ,  824.40682    ,  806.57036    ,  788.33706    ,
     *   769.66398    ,
     *   895.68458    ,  882.55824    ,  869.26333    ,  855.78895    ,
     *   842.12300    ,  828.25202    ,  810.60180    ,  792.57373    ,
     *   774.12823    ,
     *   899.00061    ,  885.98026    ,  872.79798    ,  859.44355    ,
     *   845.90570    ,  832.17187    ,  814.70750    ,  796.88367    ,
     *   778.66398    ,
     *   902.39102    ,  889.47726    ,  876.40811    ,  863.17401    ,
     *   849.76444    ,  836.16773    ,  818.88876    ,  801.26816    ,
     *   783.27248    ,
     *   905.85780    ,  893.05124    ,  880.09570    ,  866.98228    ,
     *   853.70116    ,  840.24152    ,  823.14750    ,  805.72911    ,
     *   787.95565    ,
     *   911.05262    ,  898.40339    ,  885.61432    ,  872.67740    ,
     *   859.58381    ,  846.32387    ,  829.49862    ,  812.37316    ,
     *   794.92051    ,
     *   916.43000    ,  903.93956    ,  891.31821    ,  878.55874    ,
     *   865.65327    ,  852.59320    ,  836.03614    ,  819.20190    ,
     *   802.06688    ,
     *   922.02922    ,  909.69990    ,  897.24841    ,  884.66829    ,
     *   871.95255    ,  859.09354    ,  842.80552    ,  826.26238    ,
     *   809.44358    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 82, 90) /
     *   922.11031    ,  909.78330    ,  897.33423    ,  884.75667    ,
     *   872.04363    ,  859.18749    ,  842.90329    ,  826.36428    ,
     *   809.54996    ,
     *   922.27244    ,  909.95002    ,  897.50580    ,  884.93336    ,
     *   872.22572    ,  859.37529    ,  843.09873    ,  826.56797    ,
     *   809.76258    ,
     *   922.83926    ,  910.53290    ,  898.10559    ,  885.55098    ,
     *   872.86218    ,  860.03170    ,  843.78177    ,  827.27977    ,
     *   810.50555    ,
     *   926.18763    ,  913.97528    ,  901.64689    ,  889.19655    ,
     *   876.61782    ,  863.90373    ,  847.80913    ,  831.47464    ,
     *   814.88173    ,
     *   929.52188    ,  917.40171    ,  905.17023    ,  892.82189    ,
     *   880.35072    ,  867.75022    ,  851.80695    ,  835.63534    ,
     *   819.21834    ,
     *   932.84242    ,  920.81267    ,  908.67612    ,  896.42762    ,
     *   884.06159    ,  871.57199    ,  855.77622    ,  839.76308    ,
     *   823.51685    ,
     *   936.14964    ,  924.20858    ,  912.16509    ,  900.01434    ,
     *   887.75112    ,  875.36983    ,  859.71791    ,  843.85902    ,
     *   827.77869    ,
     *   939.44390    ,  927.58990    ,  915.63763    ,  903.58260    ,
     *   891.41996    ,  879.14450    ,  863.63293    ,  847.92426    ,
     *   832.00519    ,
     *   942.72559    ,  930.95703    ,  919.09422    ,  907.13297    ,
     *   895.06875    ,  882.89673    ,  867.52214    ,  851.95985    ,
     *   836.19760    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 91, 99) /
     *   945.99504    ,  934.31037    ,  922.53532    ,  910.66596    ,
     *   898.69809    ,  886.62722    ,  871.38638    ,  855.96679    ,
     *   840.35715    ,
     *   949.25260    ,  937.65032    ,  925.96138    ,  914.18210    ,
     *   902.30858    ,  890.33663    ,  875.22646    ,  859.94603    ,
     *   844.48498    ,
     *   952.49860    ,  940.97726    ,  929.37282    ,  917.68187    ,
     *   905.90076    ,  894.02562    ,  879.04314    ,  863.89851    ,
     *   848.58218    ,
     *   955.73337    ,  944.29154    ,  932.77007    ,  921.16574    ,
     *   909.47519    ,  897.69481    ,  882.83715    ,  867.82508    ,
     *   852.64980    ,
     *   964.88164    ,  953.65880    ,  942.36540    ,  930.99885    ,
     *   919.55640    ,  908.03514    ,  893.51808    ,  878.86669    ,
     *   864.07409    ,
     *   973.94818    ,  962.93410    ,  951.85767    ,  940.71677    ,
     *   929.50919    ,  918.23260    ,  904.03610    ,  889.72292    ,
     *   875.28768    ,
     *   982.93923    ,  972.12453    ,  961.25487    ,  950.32854    ,
     *   939.34378    ,  928.29874    ,  914.40473    ,  900.40961    ,
     *   886.30921    ,
     *   991.86060    ,  981.23659    ,  970.56431    ,  959.84240    ,
     *   949.06945    ,  938.24403    ,  924.63617    ,  910.94095    ,
     *   897.15520    ,
     *   1000.7176    ,  990.27629    ,  979.79273    ,  969.26589    ,
     *   958.69468    ,  948.07797    ,  934.74139    ,  921.32966    ,
     *   907.84044    /
        DATA ((SOSF  (J,K),J= 55, 63),K=100,108) /
     *   1009.5153    ,  999.24919    ,  988.94633    ,  978.60595    ,
     *   968.22720    ,  957.80924    ,  944.73037    ,  931.58725    ,
     *   918.37816    ,
     *   1018.2583    ,  1008.1604    ,  998.03085    ,  987.86895    ,
     *   977.67413    ,  967.44575    ,  954.61219    ,  941.72409    ,
     *   928.78030    ,
     *   1026.9508    ,  1017.0148    ,  1007.0516    ,  997.06081    ,
     *   987.04201    ,  976.99478    ,  964.39513    ,  951.74966    ,
     *   939.05763    ,
     *   1035.5970    ,  1025.8167    ,  1016.0135    ,  1006.1870    ,
     *   996.33689    ,  986.46300    ,  974.08679    ,  961.67257    ,
     *   949.21997    ,
     *   1044.2005    ,  1034.5704    ,  1024.9211    ,  1015.2525    ,
     *   1005.5644    ,  995.85659    ,  983.69414    ,  971.50071    ,
     *   959.27622    ,
     *   1052.7649    ,  1043.2797    ,  1033.7788    ,  1024.2621    ,
     *   1014.7296    ,  1005.1812    ,  993.22360    ,  981.24131    ,
     *   969.23455    ,
     *   1061.2936    ,  1051.9483    ,  1042.5905    ,  1033.2201    ,
     *   1023.8374    ,  1014.4423    ,  1002.6811    ,  990.90105    ,
     *   979.10244    ,
     *   1069.7896    ,  1060.5795    ,  1051.3599    ,  1042.1308    ,
     *   1032.8923    ,  1023.6445    ,  1012.0722    ,  1000.4861    ,
     *   988.88677    ,
     *   1078.2558    ,  1069.1767    ,  1060.0906    ,  1050.9978    ,
     *   1041.8984    ,  1032.7926    ,  1021.4018    ,  1010.0021    ,
     *   998.59386    /
        DATA ((SOSF  (J,K),J= 55, 63),K=109,117) /
     *   1086.6951    ,  1077.7428    ,  1068.7859    ,  1059.8248    ,
     *   1050.8597    ,  1041.8908    ,  1030.6749    ,  1019.4543    ,
     *   1008.2296    ,
     *   1095.1101    ,  1086.2806    ,  1077.4488    ,  1068.6151    ,
     *   1059.7798    ,  1050.9431    ,  1039.8958    ,  1028.8477    ,
     *   1017.7994    ,
     *   1103.5032    ,  1094.7929    ,  1086.0824    ,  1077.3720    ,
     *   1068.6622    ,  1059.9532    ,  1049.0687    ,  1038.1867    ,
     *   1027.3083    ,
     *   1111.8769    ,  1103.2821    ,  1094.6892    ,  1086.0984    ,
     *   1077.5101    ,  1068.9246    ,  1058.1973    ,  1047.4758    ,
     *   1036.7611    ,
     *   1120.2332    ,  1111.7508    ,  1103.2721    ,  1094.7972    ,
     *   1086.3266    ,  1077.8606    ,  1067.2853    ,  1056.7188    ,
     *   1046.1620    ,
     *   1128.5743    ,  1120.2012    ,  1111.8333    ,  1103.4709    ,
     *   1095.1145    ,  1086.7644    ,  1076.3362    ,  1065.9195    ,
     *   1055.5152    ,
     *   1136.9023    ,  1128.6355    ,  1120.3753    ,  1112.1222    ,
     *   1103.8765    ,  1095.6387    ,  1085.3531    ,  1075.0814    ,
     *   1064.8245    ,
     *   1145.2190    ,  1137.0556    ,  1128.9003    ,  1120.7533    ,
     *   1112.6153    ,  1104.4864    ,  1094.3391    ,  1084.2078    ,
     *   1074.0935    ,
     *   1153.5263    ,  1145.4637    ,  1137.4103    ,  1129.3667    ,
     *   1121.3331    ,  1113.3102    ,  1103.2970    ,  1093.3018    ,
     *   1083.3257    /
        DATA ((SOSF  (J,K),J= 55, 63),K=118,126) /
     *   1161.8260    ,  1153.8614    ,  1145.9074    ,  1137.9643    ,
     *   1130.0325    ,  1122.1124    ,  1112.2294    ,  1102.3663    ,
     *   1092.5240    ,
     *   1170.1196    ,  1162.2508    ,  1154.3935    ,  1146.5483    ,
     *   1138.7154    ,  1130.8953    ,  1121.1389    ,  1111.4041    ,
     *   1101.6917    ,
     *   1178.4087    ,  1170.6333    ,  1162.8705    ,  1155.1206    ,
     *   1147.3841    ,  1139.6613    ,  1130.0280    ,  1120.4177    ,
     *   1110.8315    ,
     *   1186.6950    ,  1179.0107    ,  1171.3399    ,  1163.6830    ,
     *   1156.0404    ,  1148.4125    ,  1138.8988    ,  1129.4097    ,
     *   1119.9460    ,
     *   1194.9798    ,  1187.3845    ,  1179.8036    ,  1172.2374    ,
     *   1164.6863    ,  1157.1507    ,  1147.7537    ,  1138.3824    ,
     *   1129.0378    ,
     *   1203.2645    ,  1195.7562    ,  1188.2631    ,  1180.7854    ,
     *   1173.3236    ,  1165.8780    ,  1156.5946    ,  1147.3381    ,
     *   1138.1094    ,
     *   1211.5505    ,  1204.1273    ,  1196.7199    ,  1189.3286    ,
     *   1181.9539    ,  1174.5962    ,  1165.4235    ,  1156.2788    ,
     *   1147.1629    ,
     *   1219.8391    ,  1212.4990    ,  1205.1754    ,  1197.8686    ,
     *   1190.5790    ,  1183.3070    ,  1174.2424    ,  1165.2066    ,
     *   1156.2005    ,
     *   1228.1315    ,  1220.8728    ,  1213.6311    ,  1206.4069    ,
     *   1199.2004    ,  1192.0121    ,  1183.0529    ,  1174.1234    ,
     *   1165.2244    /
        DATA ((SOSF  (J,K),J= 55, 63),K=127,135) /
     *   1236.4289    ,  1229.2499    ,  1222.0884    ,  1214.9448    ,
     *   1207.8196    ,  1200.7131    ,  1191.8567    ,  1183.0309    ,
     *   1174.2364    ,
     *   1244.7325    ,  1237.6314    ,  1230.5484    ,  1223.4838    ,
     *   1216.4381    ,  1209.4115    ,  1200.6557    ,  1191.9311    ,
     *   1183.2385    ,
     *   1253.0433    ,  1246.0186    ,  1239.0125    ,  1232.0252    ,
     *   1225.0572    ,  1218.1087    ,  1209.4512    ,  1200.8255    ,
     *   1192.2324    ,
     *   1261.3624    ,  1254.4126    ,  1247.4818    ,  1240.5702    ,
     *   1233.6782    ,  1226.8062    ,  1218.2448    ,  1209.7158    ,
     *   1201.2199    ,
     *   1269.6910    ,  1262.8145    ,  1255.9574    ,  1249.1200    ,
     *   1242.3025    ,  1235.5053    ,  1227.0379    ,  1218.6034    ,
     *   1210.2025    ,
     *   1278.0298    ,  1271.2254    ,  1264.4406    ,  1257.6758    ,
     *   1250.9312    ,  1244.2073    ,  1235.8319    ,  1227.4899    ,
     *   1219.1818    ,
     *   1286.3800    ,  1279.6462    ,  1272.9323    ,  1266.2387    ,
     *   1259.5657    ,  1252.9135    ,  1244.6282    ,  1236.3766    ,
     *   1228.1594    ,
     *   1294.7425    ,  1288.0779    ,  1281.4336    ,  1274.8098    ,
     *   1268.2069    ,  1261.6251    ,  1253.4280    ,  1245.2650    ,
     *   1237.1367    ,
     *   1303.1181    ,  1296.5216    ,  1289.9455    ,  1283.3902    ,
     *   1276.8560    ,  1270.3431    ,  1262.2325    ,  1254.1563    ,
     *   1246.1150    /
        DATA ((SOSF  (J,K),J= 55, 63),K=136,144) /
     *   1311.5078    ,  1304.9780    ,  1298.4690    ,  1291.9809    ,
     *   1285.5141    ,  1279.0688    ,  1271.0430    ,  1263.0517    ,
     *   1255.0957    ,
     *   1319.9123    ,  1313.4482    ,  1307.0050    ,  1300.5829    ,
     *   1294.1822    ,  1287.8033    ,  1279.8605    ,  1271.9526    ,
     *   1264.0801    ,
     *   1328.3326    ,  1321.9329    ,  1315.5543    ,  1309.1970    ,
     *   1302.8613    ,  1296.5474    ,  1288.6862    ,  1280.8600    ,
     *   1273.0694    ,
     *   1336.7694    ,  1330.4331    ,  1324.1180    ,  1317.8243    ,
     *   1311.5524    ,  1305.3024    ,  1297.5211    ,  1289.7751    ,
     *   1282.0647    ,
     *   1345.2235    ,  1338.9494    ,  1332.6968    ,  1326.4656    ,
     *   1320.2563    ,  1314.0691    ,  1306.3663    ,  1298.6989    ,
     *   1291.0673    ,
     *   1353.6956    ,  1347.4828    ,  1341.2915    ,  1335.1218    ,
     *   1328.9741    ,  1322.8484    ,  1315.2228    ,  1307.6326    ,
     *   1300.0783    ,
     *   1362.1865    ,  1356.0340    ,  1349.9030    ,  1343.7938    ,
     *   1337.7065    ,  1331.6414    ,  1324.0915    ,  1316.5771    ,
     *   1309.0986    ,
     *   1370.6970    ,  1364.6038    ,  1358.5321    ,  1352.4823    ,
     *   1346.4544    ,  1340.4488    ,  1332.9734    ,  1325.5335    ,
     *   1318.1294    ,
     *   1379.2276    ,  1373.1928    ,  1367.1795    ,  1361.1881    ,
     *   1355.2187    ,  1349.2716    ,  1341.8693    ,  1334.5026    ,
     *   1327.1717    /
        DATA ((SOSF  (J,K),J= 55, 63),K=145,153) /
     *   1387.7792    ,  1381.8018    ,  1375.8460    ,  1369.9120    ,
     *   1364.0002    ,  1358.1106    ,  1350.7802    ,  1343.4854    ,
     *   1336.2264    ,
     *   1396.3523    ,  1390.4314    ,  1384.5322    ,  1378.6549    ,
     *   1372.7996    ,  1366.9666    ,  1359.7069    ,  1352.4828    ,
     *   1345.2944    ,
     *   1404.9477    ,  1399.0825    ,  1393.2389    ,  1387.4173    ,
     *   1381.6177    ,  1375.8404    ,  1368.6503    ,  1361.4956    ,
     *   1354.3767    ,
     *   1413.5659    ,  1407.7555    ,  1401.9669    ,  1396.2000    ,
     *   1390.4553    ,  1384.7327    ,  1377.6111    ,  1370.5248    ,
     *   1363.4741    ,
     *   1422.2076    ,  1416.4513    ,  1410.7166    ,  1405.0038    ,
     *   1399.3130    ,  1393.6444    ,  1386.5901    ,  1379.5711    ,
     *   1372.5876    ,
     *   1430.8734    ,  1425.1703    ,  1419.4889    ,  1413.8293    ,
     *   1408.1916    ,  1402.5761    ,  1395.5881    ,  1388.6353    ,
     *   1381.7179    ,
     *   1439.5639    ,  1433.9133    ,  1428.2843    ,  1422.6771    ,
     *   1417.0918    ,  1411.5286    ,  1404.6059    ,  1397.7182    ,
     *   1390.8659    ,
     *   1448.2797    ,  1442.6808    ,  1437.1035    ,  1431.5480    ,
     *   1426.0143    ,  1420.5026    ,  1413.6442    ,  1406.8207    ,
     *   1400.0323    ,
     *   1457.0213    ,  1451.4735    ,  1445.9472    ,  1440.4425    ,
     *   1434.9596    ,  1429.4987    ,  1422.7036    ,  1415.9433    ,
     *   1409.2180    /
        DATA ((SOSF  (J,K),J= 55, 63),K=154,162) /
     *   1465.7894    ,  1460.2918    ,  1454.8158    ,  1449.3613    ,
     *   1443.9285    ,  1438.5176    ,  1431.7850    ,  1425.0869    ,
     *   1418.4237    ,
     *   1474.5844    ,  1469.1365    ,  1463.7100    ,  1458.3050    ,
     *   1452.9216    ,  1447.5600    ,  1440.8889    ,  1434.2521    ,
     *   1427.6501    ,
     *   1483.4069    ,  1478.0080    ,  1472.6304    ,  1467.2742    ,
     *   1461.9395    ,  1456.6266    ,  1450.0160    ,  1443.4397    ,
     *   1436.8979    ,
     *   1492.2575    ,  1486.9069    ,  1481.5775    ,  1476.2695    ,
     *   1470.9829    ,  1465.7178    ,  1459.1670    ,  1452.6503    ,
     *   1446.1679    ,
     *   1501.1367    ,  1495.8338    ,  1490.5520    ,  1485.2914    ,
     *   1480.0522    ,  1474.8344    ,  1468.3425    ,  1461.8846    ,
     *   1455.4607    ,
     *   1510.0450    ,  1504.7891    ,  1499.5543    ,  1494.3406    ,
     *   1489.1481    ,  1483.9770    ,  1477.5432    ,  1471.1432    ,
     *   1464.7770    ,
     *   1518.9829    ,  1513.7735    ,  1508.5850    ,  1503.4175    ,
     *   1498.2712    ,  1493.1461    ,  1486.7697    ,  1480.4268    ,
     *   1474.1175    ,
     *   1527.9509    ,  1522.7873    ,  1517.6446    ,  1512.5228    ,
     *   1507.4220    ,  1502.3423    ,  1496.0225    ,  1489.7359    ,
     *   1483.4828    ,
     *   1536.9495    ,  1531.8313    ,  1526.7337    ,  1521.6570    ,
     *   1516.6011    ,  1511.5662    ,  1505.3022    ,  1499.0713    ,
     *   1492.8736    /
        DATA ((SOSF  (J,K),J= 64, 72),K=  1,  9) /
     *   604.53892    ,  568.11873    ,  524.49438    ,  465.55460    ,
     *   458.20444    ,  450.95444    ,  443.78444    ,  436.70444    ,
     *   429.71444    ,
     *   604.68395    ,  568.29449    ,  524.72464    ,  465.92233    ,
     *   458.34444    ,  450.89444    ,  443.57444    ,  436.37444    ,
     *   429.30444    ,
     *   604.85009    ,  568.49578    ,  524.98818    ,  466.34233    ,
     *   458.50444    ,  450.81444    ,  443.29444    ,  435.97444    ,
     *   428.82444    ,
     *   605.03949    ,  568.72517    ,  525.28829    ,  466.81949    ,
     *   458.61444    ,  450.60444    ,  442.85444    ,  435.37444    ,
     *   428.14444    ,
     *   605.25441    ,  568.98536    ,  525.62840    ,  467.35883    ,
     *   458.60444    ,  450.13444    ,  442.06444    ,  434.39444    ,
     *   427.10444    ,
     *   605.49720    ,  569.27915    ,  526.01207    ,  467.96546    ,
     *   458.33444    ,  449.17444    ,  440.67444    ,  432.82444    ,
     *   425.51444    ,
     *   605.77030    ,  569.60944    ,  526.44296    ,  468.64450    ,
     *   457.53444    ,  447.34444    ,  438.32444    ,  430.33444    ,
     *   423.11444    ,
     *   606.07624    ,  569.97923    ,  526.92481    ,  469.40111    ,
     *   455.69444    ,  443.97444    ,  434.43444    ,  426.52444    ,
     *   419.64444    ,
     *   606.41762    ,  570.39160    ,  527.46143    ,  470.24035    ,
     *   451.53444    ,  437.82444    ,  428.18444    ,  420.92444    ,
     *   414.86444    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 10, 18) /
     *   606.79711    ,  570.84967    ,  528.05667    ,  471.16722    ,
     *   441.72444    ,  426.57444    ,  418.52444    ,  413.18444    ,
     *   408.69444    ,
     *   607.21744    ,  571.35664    ,  528.71440    ,  472.18652    ,
     *   415.95444    ,  406.55444    ,  404.78444    ,  403.45444    ,
     *   401.43444    ,
     *   607.68139    ,  571.91572    ,  529.43848    ,  473.30289    ,
     *   338.50717    ,  376.30444    ,  388.96444    ,  393.23444    ,
     *   393.97444    ,
     *   608.19175    ,  572.53015    ,  530.23275    ,  474.52069    ,
     *   349.93827    ,  368.90444    ,  380.11444    ,  385.60444    ,
     *   387.64444    ,
     *   608.75136    ,  573.20318    ,  531.10097    ,  475.84399    ,
     *   358.51842    ,  368.69444    ,  376.35444    ,  380.91444    ,
     *   383.00444    ,
     *   609.36305    ,  573.93802    ,  532.04684    ,  477.27655    ,
     *   365.92276    ,  371.13444    ,  375.63444    ,  378.62444    ,
     *   380.08444    ,
     *   610.02967    ,  574.73786    ,  533.07393    ,  478.82171    ,
     *   372.67738    ,  374.71444    ,  376.74444    ,  378.14444    ,
     *   378.72444    ,
     *   610.75402    ,  575.60584    ,  534.18569    ,  480.48244    ,
     *   379.02571    ,  378.88444    ,  379.03444    ,  379.04444    ,
     *   378.70444    ,
     *   611.53890    ,  576.54504    ,  535.38539    ,  482.26128    ,
     *   385.10245    ,  383.41444    ,  382.14444    ,  381.00444    ,
     *   379.80444    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 19, 27) /
     *   612.38706    ,  577.55842    ,  536.67612    ,  484.16030    ,
     *   390.99041    ,  388.18444    ,  385.84444    ,  383.76444    ,
     *   381.80444    ,
     *   613.30118    ,  578.64888    ,  538.06079    ,  486.18116    ,
     *   396.74424    ,  393.10444    ,  389.94444    ,  387.11444    ,
     *   384.48444    ,
     *   614.28389    ,  579.81915    ,  539.54204    ,  488.32501    ,
     *   402.40181    ,  398.12444    ,  394.30444    ,  390.83444    ,
     *   387.63444    ,
     *   615.33771    ,  581.07187    ,  541.12230    ,  490.59259    ,
     *   407.99035    ,  403.16444    ,  398.78444    ,  394.77444    ,
     *   391.04444    ,
     *   616.46511    ,  582.40950    ,  542.80374    ,  492.98417    ,
     *   413.52999    ,  408.20444    ,  403.29444    ,  398.76444    ,
     *   394.53444    ,
     *   617.66840    ,  583.83435    ,  544.58825    ,  495.49962    ,
     *   419.03593    ,  413.17444    ,  407.74444    ,  402.69444    ,
     *   397.97444    ,
     *   618.94982    ,  585.34855    ,  546.47744    ,  498.13839    ,
     *   424.51986    ,  418.06444    ,  412.04444    ,  406.43444    ,
     *   401.21444    ,
     *   620.31146    ,  586.95404    ,  548.47265    ,  500.89955    ,
     *   429.99087    ,  422.80444    ,  416.09444    ,  409.88444    ,
     *   404.13444    ,
     *   621.75527    ,  588.65257    ,  550.57494    ,  503.78184    ,
     *   435.45610    ,  427.32444    ,  419.77444    ,  412.86444    ,
     *   406.57444    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 28, 36) /
     *   623.28307    ,  590.44569    ,  552.78508    ,  506.78367    ,
     *   440.92126    ,  431.50444    ,  422.86444    ,  415.16444    ,
     *   408.32444    ,
     *   624.89653    ,  592.33474    ,  555.10355    ,  509.90319    ,
     *   446.39087    ,  435.08444    ,  425.01444    ,  416.42444    ,
     *   409.11444    ,
     *   626.59714    ,  594.32086    ,  557.53058    ,  513.13828    ,
     *   451.86858    ,  437.53444    ,  425.58444    ,  416.15444    ,
     *   408.61444    ,
     *   627.97290    ,  595.92395    ,  559.48190    ,  515.71786    ,
     *   456.11213    ,  437.36444    ,  423.60444    ,  413.97444    ,
     *   406.79444    ,
     *   629.40215    ,  597.58598    ,  561.49800    ,  518.36404    ,
     *   460.36341    ,  432.08444    ,  417.16444    ,  408.88444    ,
     *   403.20444    ,
     *   630.88538    ,  599.30723    ,  563.57866    ,  521.07562    ,
     *   464.62339    ,  413.03444    ,  403.47444    ,  400.62444    ,
     *   398.16444    ,
     *   632.42303    ,  601.08788    ,  565.72360    ,  523.85134    ,
     *   468.89289    ,  350.47001    ,  382.16444    ,  391.30444    ,
     *   393.14444    ,
     *   634.01547    ,  602.92807    ,  567.93244    ,  526.68993    ,
     *   473.17259    ,  370.69219    ,  382.47444    ,  388.75444    ,
     *   390.66444    ,
     *   635.66303    ,  604.82785    ,  570.20474    ,  529.59008    ,
     *   477.46308    ,  385.02409    ,  388.22444    ,  390.36444    ,
     *   390.60444    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 37, 45) /
     *   637.36595    ,  606.78719    ,  572.53999    ,  532.55046    ,
     *   481.76487    ,  396.81790    ,  395.24444    ,  393.94444    ,
     *   392.14444    ,
     *   639.12444    ,  608.80602    ,  574.93762    ,  535.56973    ,
     *   486.07838    ,  407.13213    ,  402.31444    ,  398.27444    ,
     *   394.51444    ,
     *   640.93863    ,  610.88419    ,  577.39699    ,  538.64654    ,
     *   490.40398    ,  416.46134    ,  409.00444    ,  402.62444    ,
     *   397.10444    ,
     *   642.80863    ,  613.02150    ,  579.91742    ,  541.77953    ,
     *   494.74196    ,  425.08250    ,  414.99444    ,  406.42444    ,
     *   399.33444    ,
     *   644.73446    ,  615.21768    ,  582.49817    ,  544.96737    ,
     *   499.09259    ,  433.16849    ,  419.81444    ,  408.96444    ,
     *   400.58444    ,
     *   646.71609    ,  617.47241    ,  585.13847    ,  548.20871    ,
     *   503.45609    ,  440.83540    ,  422.37444    ,  409.15444    ,
     *   400.08444    ,
     *   648.75346    ,  619.78533    ,  587.83751    ,  551.50222    ,
     *   507.83265    ,  448.16536    ,  419.82444    ,  405.10444    ,
     *   397.03444    ,
     *   650.84646    ,  622.15603    ,  590.59443    ,  554.84659    ,
     *   512.22241    ,  455.21888    ,  403.46444    ,  394.07444    ,
     *   391.11444    ,
     *   652.99490    ,  624.58403    ,  593.40837    ,  558.24055    ,
     *   516.62551    ,  462.04194    ,  343.67299    ,  375.95444    ,
     *   384.45444    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 46, 54) /
     *   655.19858    ,  627.06884    ,  596.27842    ,  561.68283    ,
     *   521.04206    ,  468.67037    ,  372.79894    ,  380.87444    ,
     *   384.82444    ,
     *   657.45726    ,  629.60993    ,  599.20368    ,  565.17218    ,
     *   525.47215    ,  475.13268    ,  391.28059    ,  389.92444    ,
     *   388.74444    ,
     *   659.77063    ,  632.20671    ,  602.18320    ,  568.70740    ,
     *   529.91586    ,  481.45195    ,  405.94454    ,  399.03444    ,
     *   393.64444    ,
     *   662.13838    ,  634.85859    ,  605.21606    ,  572.28732    ,
     *   534.37324    ,  487.64717    ,  418.50390    ,  406.94444    ,
     *   397.98444    ,
     *   664.56013    ,  637.56495    ,  608.30130    ,  575.91079    ,
     *   538.84437    ,  493.73413    ,  429.70034    ,  412.58444    ,
     *   400.41444    ,
     *   667.03550    ,  640.32512    ,  611.43798    ,  579.57671    ,
     *   543.32927    ,  499.72614    ,  439.93263    ,  413.53444    ,
     *   399.21444    ,
     *   669.56407    ,  643.13845    ,  614.62514    ,  583.28399    ,
     *   547.82800    ,  505.63448    ,  449.44336    ,  402.47444    ,
     *   391.96444    ,
     *   672.14539    ,  646.00425    ,  617.86186    ,  587.03160    ,
     *   552.34059    ,  511.46887    ,  458.39255    ,  354.32474    ,
     *   378.55444    ,
     *   674.77900    ,  648.92183    ,  621.14719    ,  590.81854    ,
     *   556.86708    ,  517.23767    ,  466.89196    ,  381.86321    ,
     *   384.54444    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 55, 63) /
     *   677.46441    ,  651.89047    ,  624.48021    ,  594.64384    ,
     *   561.40751    ,  522.94819    ,  475.02312    ,  400.93890    ,
     *   393.59444    ,
     *   680.20111    ,  654.90946    ,  627.86001    ,  598.50660    ,
     *   565.96191    ,  528.60682    ,  482.84748    ,  416.40204    ,
     *   401.29444    ,
     *   682.98860    ,  657.97811    ,  631.28571    ,  602.40592    ,
     *   570.53033    ,  534.21920    ,  490.41269    ,  429.76425    ,
     *   404.54444    ,
     *   685.82634    ,  661.09569    ,  634.75643    ,  606.34097    ,
     *   575.11281    ,  539.79031    ,  497.75646    ,  441.72800    ,
     *   396.39444    ,
     *   688.71381    ,  664.26150    ,  638.27131    ,  610.31094    ,
     *   579.70940    ,  545.32461    ,  504.90921    ,  452.68546    ,
     *   353.65976    ,
     *   691.65047    ,  667.47484    ,  641.82955    ,  614.31508    ,
     *   584.32018    ,  550.82611    ,  511.89589    ,  462.88093    ,
     *   383.40525    ,
     *   695.38964    ,  671.55730    ,  646.33707    ,  619.36720    ,
     *   590.10369    ,  557.66226    ,  520.42695    ,  474.79837    ,
     *   408.34226    ,
     *   699.20380    ,  675.71164    ,  650.90959    ,  624.47030    ,
     *   595.90964    ,  564.45902    ,  528.76408    ,  485.99706    ,
     *   427.87054    ,
     *   703.09192    ,  679.93659    ,  655.54567    ,  629.62316    ,
     *   601.73822    ,  571.22195    ,  536.93460    ,  496.62782    ,
     *   444.48644    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 64, 72) /
     *   707.05299    ,  684.23092    ,  660.24399    ,  634.82471    ,
     *   607.58968    ,  577.95608    ,  544.96121    ,  506.79927    ,
     *   459.24423    ,
     *   711.08605    ,  688.59349    ,  665.00332    ,  640.07399    ,
     *   613.46430    ,  584.66593    ,  552.86299    ,  516.59251    ,
     *   472.70266    ,
     *   715.19020    ,  693.02320    ,  669.82252    ,  645.37013    ,
     *   619.36245    ,  591.35564    ,  560.65617    ,  526.06991    ,
     *   485.19822    ,
     *   719.36457    ,  697.51907    ,  674.70057    ,  650.71243    ,
     *   625.28453    ,  598.02902    ,  568.35472    ,  535.28057    ,
     *   496.95116    ,
     *   723.60840    ,  702.08019    ,  679.63657    ,  656.10029    ,
     *   631.23104    ,  604.68960    ,  575.97082    ,  544.26399    ,
     *   508.11448    ,
     *   727.92098    ,  706.70577    ,  684.62976    ,  661.53329    ,
     *   637.20258    ,  611.34075    ,  583.51516    ,  553.05247    ,
     *   518.79930    ,
     *   732.30174    ,  711.39515    ,  689.67953    ,  667.01114    ,
     *   643.19985    ,  617.98565    ,  590.99728    ,  561.67293    ,
     *   529.08922    ,
     *   736.75022    ,  716.14782    ,  694.78543    ,  672.53374    ,
     *   649.22367    ,  624.62740    ,  598.42576    ,  570.14810    ,
     *   539.04901    ,
     *   741.26612    ,  720.96345    ,  699.94722    ,  678.10119    ,
     *   655.27505    ,  631.26908    ,  605.80845    ,  578.49748    ,
     *   548.73005    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 73, 81) /
     *   745.84933    ,  725.84191    ,  705.16488    ,  683.71383    ,
     *   661.35517    ,  637.91376    ,  613.15262    ,  586.73805    ,
     *   558.17409    ,
     *   750.49996    ,  730.78333    ,  710.43867    ,  689.37227    ,
     *   667.46546    ,  644.56462    ,  620.46517    ,  594.88487    ,
     *   567.41569    ,
     *   755.21843    ,  735.78814    ,  715.76917    ,  695.07746    ,
     *   673.60768    ,  651.22503    ,  627.75273    ,  602.95152    ,
     *   576.48409    ,
     *   760.00552    ,  740.85719    ,  721.15738    ,  700.83080    ,
     *   679.78396    ,  657.89863    ,  635.02192    ,  610.95056    ,
     *   585.40455    ,
     *   764.86250    ,  745.99183    ,  726.60487    ,  706.63423    ,
     *   685.99702    ,  664.58954    ,  642.27949    ,  618.89390    ,
     *   594.19949    ,
     *   769.79137    ,  751.19416    ,  732.11395    ,  712.49049    ,
     *   692.25034    ,  671.30259    ,  649.53270    ,  626.79328    ,
     *   602.88942    ,
     *   777.10947    ,  758.90363    ,  740.26012    ,  721.12787    ,
     *   701.44543    ,  681.13784    ,  660.11230    ,  638.25184    ,
     *   615.40583    ,
     *   784.60397    ,  766.78183    ,  748.56385    ,  729.90692    ,
     *   710.75978    ,  691.06073    ,  670.73464    ,  649.68865    ,
     *   627.80596    ,
     *   792.32571    ,  774.88191    ,  757.08110    ,  738.88707    ,
     *   720.25723    ,  701.14102    ,  681.47779    ,  661.19393    ,
     *   640.19881    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 82, 90) /
     *   792.43696    ,  774.99848    ,  757.20353    ,  739.01599    ,
     *   720.39336    ,  701.28524    ,  681.63118    ,  661.35778    ,
     *   640.37476    ,
     *   792.65932    ,  775.23149    ,  757.44824    ,  739.27363    ,
     *   720.66541    ,  701.57345    ,  681.93765    ,  661.68514    ,
     *   640.72625    ,
     *   793.43620    ,  776.04546    ,  758.30296    ,  740.17340    ,
     *   721.61530    ,  702.57952    ,  683.00725    ,  662.82725    ,
     *   641.95210    ,
     *   798.00940    ,  780.83370    ,  763.32709    ,  745.45772    ,
     *   727.18843    ,  708.47550    ,  689.26705    ,  669.50085    ,
     *   649.10139    ,
     *   802.53669    ,  785.56855    ,  768.28892    ,  750.66905    ,
     *   732.67560    ,  714.26963    ,  695.40527    ,  676.02802    ,
     *   656.07246    ,
     *   807.01990    ,  790.25228    ,  773.19128    ,  755.81094    ,
     *   738.08132    ,  719.96767    ,  701.42940    ,  682.41866    ,
     *   662.87861    ,
     *   811.46076    ,  794.88699    ,  778.03679    ,  760.88666    ,
     *   743.40971    ,  725.57491    ,  707.34626    ,  688.68170    ,
     *   669.53168    ,
     *   815.86088    ,  799.47470    ,  782.82791    ,  765.89928    ,
     *   748.66462    ,  731.09620    ,  713.16207    ,  694.82516    ,
     *   676.04223    ,
     *   820.22181    ,  804.01727    ,  787.56695    ,  770.85166    ,
     *   753.84961    ,  736.53603    ,  718.88250    ,  700.85635    ,
     *   682.41974    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 91, 99) /
     *   824.54500    ,  808.51648    ,  792.25608    ,  775.74645    ,
     *   758.96799    ,  741.89852    ,  724.51277    ,  706.78189    ,
     *   688.67273    ,
     *   828.83186    ,  812.97401    ,  796.89735    ,  780.58618    ,
     *   764.02285    ,  747.18750    ,  730.05766    ,  712.60783    ,
     *   694.80893    ,
     *   833.08368    ,  817.39144    ,  801.49268    ,  785.37317    ,
     *   769.01705    ,  752.40652    ,  735.52159    ,  718.33971    ,
     *   700.83536    ,
     *   837.30171    ,  821.77028    ,  806.04388    ,  790.10964    ,
     *   773.95328    ,  757.55888    ,  740.90864    ,  723.98262    ,
     *   706.75839    ,
     *   849.13281    ,  834.03476    ,  818.77111    ,  803.33222    ,
     *   787.70754    ,  771.88547    ,  755.85326    ,  739.59684    ,
     *   723.10073    ,
     *   860.72464    ,  846.02761    ,  831.18994    ,  816.20447    ,
     *   801.06345    ,  785.75851    ,  770.28055    ,  754.61975    ,
     *   738.76549    ,
     *   872.09913    ,  857.77473    ,  843.33106    ,  828.76284    ,
     *   814.06449    ,  799.23001    ,  784.25306    ,  769.12687    ,
     *   753.84427    ,
     *   883.27564    ,  869.29880    ,  855.22107    ,  841.03867    ,
     *   826.74764    ,  812.34381    ,  797.82286    ,  783.18028    ,
     *   768.41138    ,
     *   894.27130    ,  880.61976    ,  866.88324    ,  853.05912    ,
     *   839.14469    ,  825.13720    ,  811.03381    ,  796.83169    ,
     *   782.52797    /
        DATA ((SOSF  (J,K),J= 64, 72),K=100,108) /
     *   905.10141    ,  891.75527    ,  878.33801    ,  864.84789    ,
     *   851.28319    ,  837.64220    ,  823.92325    ,  810.12471    ,
     *   796.24507    ,
     *   915.77967    ,  902.72109    ,  889.60349    ,  876.42584    ,
     *   863.18717    ,  849.88657    ,  836.52325    ,  823.09649    ,
     *   809.60577    ,
     *   926.31838    ,  913.53127    ,  900.69577    ,  887.81138    ,
     *   874.87772    ,  861.89452    ,  848.86161    ,  835.77898    ,
     *   822.64680    ,
     *   936.72869    ,  924.19849    ,  911.62925    ,  899.02091    ,
     *   886.37353    ,  873.68731    ,  860.96258    ,  848.19984    ,
     *   835.39979    ,
     *   947.02068    ,  934.73417    ,  922.41687    ,  910.06907    ,
     *   897.69118    ,  885.28376    ,  872.84749    ,  860.38327    ,
     *   847.89215    ,
     *   957.20356    ,  945.14866    ,  933.07030    ,  920.96902    ,
     *   908.84550    ,  896.70056    ,  884.53518    ,  872.35050    ,
     *   860.14786    ,
     *   967.28571    ,  955.45139    ,  943.60010    ,  931.73261    ,
     *   919.84979    ,  907.95266    ,  896.04240    ,  884.12033    ,
     *   872.18801    ,
     *   977.27483    ,  965.65094    ,  954.01590    ,  942.37059    ,
     *   930.71605    ,  919.05345    ,  907.38411    ,  895.70948    ,
     *   884.03125    ,
     *   987.17798    ,  975.75520    ,  964.32644    ,  952.89271    ,
     *   941.45515    ,  930.01502    ,  918.57375    ,  907.13289    ,
     *   895.69419    /
        DATA ((SOSF  (J,K),J= 64, 72),K=109,117) /
     *   997.00167    ,  985.77140    ,  974.53976    ,  963.30787    ,
     *   952.07694    ,  940.84831    ,  929.62345    ,  918.40398    ,
     *   907.19167    ,
     *   1006.7519    ,  995.70618    ,  984.66323    ,  973.62422    ,
     *   962.59043    ,  951.56324    ,  940.54416    ,  929.53484    ,
     *   918.53705    ,
     *   1016.4343    ,  1005.5657    ,  994.70361    ,  983.84923    ,
     *   973.00386    ,  962.16889    ,  951.34587    ,  940.53644    ,
     *   929.74237    ,
     *   1026.0540    ,  1015.3557    ,  1004.6672    ,  993.98978    ,
     *   983.32476    ,  972.67355    ,  962.03766    ,  951.41873    ,
     *   940.81852    ,
     *   1035.6158    ,  1025.0813    ,  1014.5597    ,  1004.0522    ,
     *   993.56011    ,  983.08482    ,  972.62785    ,  962.19081    ,
     *   951.77544    ,
     *   1045.1242    ,  1034.7476    ,  1024.3866    ,  1014.0424    ,
     *   1003.7163    ,  993.40969    ,  983.12406    ,  972.86100    ,
     *   962.62217    ,
     *   1054.5834    ,  1044.3591    ,  1034.1528    ,  1023.9658    ,
     *   1013.7993    ,  1003.6546    ,  993.53333    ,  983.43691    ,
     *   973.36700    ,
     *   1063.9973    ,  1053.9200    ,  1043.8630    ,  1033.8275    ,
     *   1023.8145    ,  1013.8256    ,  1003.8621    ,  993.92559    ,
     *   984.01755    ,
     *   1073.3695    ,  1063.4345    ,  1053.5216    ,  1043.6321    ,
     *   1033.7672    ,  1023.9282    ,  1014.1165    ,  1004.3335    ,
     *   994.58081    /
        DATA ((SOSF  (J,K),J= 64, 72),K=118,126) /
     *   1082.7036    ,  1072.9061    ,  1063.1326    ,  1053.3841    ,
     *   1043.6620    ,  1033.9675    ,  1024.3019    ,  1014.6667    ,
     *   1005.0633    ,
     *   1092.0028    ,  1082.3385    ,  1072.6997    ,  1063.0876    ,
     *   1053.5034    ,  1043.9483    ,  1034.4236    ,  1024.9307    ,
     *   1015.4709    ,
     *   1101.2702    ,  1091.7349    ,  1082.2267    ,  1072.7465    ,
     *   1063.2956    ,  1053.8752    ,  1044.4864    ,  1035.1307    ,
     *   1025.8092    ,
     *   1110.5086    ,  1101.0985    ,  1091.7167    ,  1082.3644    ,
     *   1073.0425    ,  1063.7522    ,  1054.4948    ,  1045.2715    ,
     *   1036.0835    ,
     *   1119.7208    ,  1110.4322    ,  1101.1731    ,  1091.9446    ,
     *   1082.7476    ,  1073.5834    ,  1064.4530    ,  1055.3576    ,
     *   1046.2985    ,
     *   1128.9093    ,  1119.7388    ,  1110.5988    ,  1101.4904    ,
     *   1092.4146    ,  1083.3723    ,  1074.3649    ,  1065.3932    ,
     *   1056.4587    ,
     *   1138.0766    ,  1129.0209    ,  1119.9966    ,  1111.0048    ,
     *   1102.0465    ,  1093.1226    ,  1084.2342    ,  1075.3824    ,
     *   1066.5683    ,
     *   1147.2250    ,  1138.2810    ,  1129.3692    ,  1120.4907    ,
     *   1111.6464    ,  1102.8373    ,  1094.0644    ,  1085.3287    ,
     *   1076.6313    ,
     *   1156.3568    ,  1147.5214    ,  1138.7191    ,  1129.9508    ,
     *   1121.2173    ,  1112.5197    ,  1103.8588    ,  1095.2357    ,
     *   1086.6514    /
        DATA ((SOSF  (J,K),J= 64, 72),K=127,135) /
     *   1165.4740    ,  1156.7445    ,  1148.0487    ,  1139.3875    ,
     *   1130.7618    ,  1122.1725    ,  1113.6205    ,  1105.1067    ,
     *   1096.6321    ,
     *   1174.5787    ,  1165.9523    ,  1157.3603    ,  1148.8035    ,
     *   1140.2826    ,  1131.7986    ,  1123.3523    ,  1114.9447    ,
     *   1106.5766    ,
     *   1183.6726    ,  1175.1469    ,  1166.6561    ,  1158.2009    ,
     *   1149.7821    ,  1141.4005    ,  1133.0571    ,  1124.7527    ,
     *   1116.4880    ,
     *   1192.7578    ,  1184.3303    ,  1175.9381    ,  1167.5819    ,
     *   1159.2625    ,  1150.9808    ,  1142.7375    ,  1134.5334    ,
     *   1126.3694    ,
     *   1201.8358    ,  1193.5042    ,  1185.2082    ,  1176.9486    ,
     *   1168.7262    ,  1160.5417    ,  1152.3959    ,  1144.2895    ,
     *   1136.2234    ,
     *   1210.9085    ,  1202.6704    ,  1194.4684    ,  1186.3031    ,
     *   1178.1753    ,  1170.0856    ,  1162.0347    ,  1154.0235    ,
     *   1146.0526    ,
     *   1219.9772    ,  1211.8307    ,  1203.7205    ,  1195.6472    ,
     *   1187.6116    ,  1179.6144    ,  1171.6562    ,  1163.7377    ,
     *   1155.8596    ,
     *   1229.0437    ,  1220.9866    ,  1212.9661    ,  1204.9828    ,
     *   1197.0373    ,  1189.1303    ,  1181.2624    ,  1173.4344    ,
     *   1165.6468    ,
     *   1238.1093    ,  1230.1397    ,  1222.2069    ,  1214.3115    ,
     *   1206.4540    ,  1198.6351    ,  1190.8555    ,  1183.1157    ,
     *   1175.4163    /
        DATA ((SOSF  (J,K),J= 64, 72),K=136,144) /
     *   1247.1754    ,  1239.2915    ,  1231.4445    ,  1223.6350    ,
     *   1215.8636    ,  1208.1308    ,  1200.4373    ,  1192.7836    ,
     *   1185.1704    ,
     *   1256.2435    ,  1248.4434    ,  1240.6804    ,  1232.9549    ,
     *   1225.2676    ,  1217.6190    ,  1210.0097    ,  1202.4402    ,
     *   1194.9111    ,
     *   1265.3148    ,  1257.5968    ,  1249.9160    ,  1242.2728    ,
     *   1234.6678    ,  1227.1015    ,  1219.5745    ,  1212.0872    ,
     *   1204.6403    ,
     *   1274.3906    ,  1266.7531    ,  1259.1527    ,  1251.5901    ,
     *   1244.0656    ,  1236.5799    ,  1229.1333    ,  1221.7265    ,
     *   1214.3599    ,
     *   1283.4720    ,  1275.9133    ,  1268.3919    ,  1260.9082    ,
     *   1253.4626    ,  1246.0557    ,  1238.6879    ,  1231.3597    ,
     *   1224.0716    ,
     *   1292.5602    ,  1285.0789    ,  1277.6349    ,  1270.2284    ,
     *   1262.8601    ,  1255.5304    ,  1248.2397    ,  1240.9885    ,
     *   1233.7773    ,
     *   1301.6565    ,  1294.2510    ,  1286.8828    ,  1279.5522    ,
     *   1272.2596    ,  1265.0055    ,  1257.7903    ,  1250.6145    ,
     *   1243.4784    ,
     *   1310.7617    ,  1303.4307    ,  1296.1369    ,  1288.8806    ,
     *   1281.6623    ,  1274.4823    ,  1267.3411    ,  1260.2391    ,
     *   1253.1767    ,
     *   1319.8771    ,  1312.6192    ,  1305.3983    ,  1298.2150    ,
     *   1291.0695    ,  1283.9622    ,  1276.8935    ,  1269.8639    ,
     *   1262.8736    /
        DATA ((SOSF  (J,K),J= 64, 72),K=145,153) /
     *   1329.0036    ,  1321.8174    ,  1314.6683    ,  1307.5564    ,
     *   1300.4824    ,  1293.4464    ,  1286.4488    ,  1279.4901    ,
     *   1272.5705    ,
     *   1338.1422    ,  1331.0265    ,  1323.9477    ,  1316.9061    ,
     *   1309.9022    ,  1302.9361    ,  1296.0083    ,  1289.1191    ,
     *   1282.2689    ,
     *   1347.2938    ,  1340.2474    ,  1333.2377    ,  1326.2652    ,
     *   1319.3300    ,  1312.4326    ,  1305.5733    ,  1298.7523    ,
     *   1291.9701    ,
     *   1356.4594    ,  1349.4811    ,  1342.5393    ,  1335.6345    ,
     *   1328.7670    ,  1321.9370    ,  1315.1449    ,  1308.3909    ,
     *   1301.6754    ,
     *   1365.6400    ,  1358.7285    ,  1351.8535    ,  1345.0153    ,
     *   1338.2142    ,  1331.4504    ,  1324.7243    ,  1318.0360    ,
     *   1311.3860    ,
     *   1374.8362    ,  1367.9906    ,  1361.1813    ,  1354.4085    ,
     *   1347.6726    ,  1340.9739    ,  1334.3126    ,  1327.6889    ,
     *   1321.1032    ,
     *   1384.0491    ,  1377.2682    ,  1370.5234    ,  1363.8150    ,
     *   1357.1433    ,  1350.5085    ,  1343.9109    ,  1337.3506    ,
     *   1330.8281    ,
     *   1393.2794    ,  1386.5622    ,  1379.8809    ,  1373.2359    ,
     *   1366.6272    ,  1360.0553    ,  1353.5202    ,  1347.0223    ,
     *   1340.5618    ,
     *   1402.5280    ,  1395.8734    ,  1389.2547    ,  1382.6719    ,
     *   1376.1253    ,  1369.6151    ,  1363.1416    ,  1356.7050    ,
     *   1350.3055    /
        DATA ((SOSF  (J,K),J= 64, 72),K=154,162) /
     *   1411.7955    ,  1405.2027    ,  1398.6455    ,  1392.1239    ,
     *   1385.6384    ,  1379.1891    ,  1372.7761    ,  1366.3997    ,
     *   1360.0601    ,
     *   1421.0829    ,  1414.5509    ,  1408.0541    ,  1401.5929    ,
     *   1395.1675    ,  1388.7780    ,  1382.4246    ,  1376.1074    ,
     *   1369.8268    ,
     *   1430.3908    ,  1423.9186    ,  1417.4815    ,  1411.0797    ,
     *   1404.7134    ,  1398.3828    ,  1392.0879    ,  1385.8291    ,
     *   1379.6065    ,
     *   1439.7200    ,  1433.3067    ,  1426.9284    ,  1420.5851    ,
     *   1414.2770    ,  1408.0043    ,  1401.7672    ,  1395.5658    ,
     *   1389.4002    ,
     *   1449.0711    ,  1442.7160    ,  1436.3955    ,  1430.1098    ,
     *   1423.8591    ,  1417.6434    ,  1411.4631    ,  1405.3182    ,
     *   1399.2088    ,
     *   1458.4449    ,  1452.1471    ,  1445.8836    ,  1439.6547    ,
     *   1433.4604    ,  1427.3010    ,  1421.1766    ,  1415.0873    ,
     *   1409.0332    ,
     *   1467.8421    ,  1461.6007    ,  1455.3934    ,  1449.2204    ,
     *   1443.0819    ,  1436.9779    ,  1430.9085    ,  1424.8740    ,
     *   1418.8744    ,
     *   1477.2633    ,  1471.0776    ,  1464.9257    ,  1458.8079    ,
     *   1452.7241    ,  1446.6747    ,  1440.6597    ,  1434.6791    ,
     *   1428.7332    ,
     *   1486.7092    ,  1480.5784    ,  1474.4811    ,  1468.4176    ,
     *   1462.3880    ,  1456.3924    ,  1450.4308    ,  1444.5034    ,
     *   1438.6104    /
        DATA ((SOSF  (J,K),J= 73, 81),K=  1,  9) /
     *   422.79444    ,  415.97444    ,  409.23444    ,  402.59444    ,
     *   396.03444    ,  389.58444    ,  380.32444    ,  371.26444    ,
     *   362.37536    ,
     *   422.36444    ,  415.53444    ,  408.82444    ,  402.21444    ,
     *   395.70444    ,  389.29444    ,  380.12444    ,  371.14444    ,
     *   362.34270    ,
     *   421.85444    ,  415.02444    ,  408.34444    ,  401.77444    ,
     *   395.31444    ,  388.96444    ,  379.88444    ,  371.00444    ,
     *   362.30525    ,
     *   421.15444    ,  414.34444    ,  407.70444    ,  401.20444    ,
     *   394.82444    ,  388.55444    ,  379.59444    ,  370.83444    ,
     *   362.26249    ,
     *   420.12444    ,  413.38444    ,  406.83444    ,  400.43444    ,
     *   394.16444    ,  388.00444    ,  379.21444    ,  370.62444    ,
     *   362.21391    ,
     *   418.60444    ,  412.00444    ,  405.61444    ,  399.38444    ,
     *   393.27444    ,  387.27444    ,  378.71444    ,  370.34444    ,
     *   362.15893    ,
     *   416.41444    ,  410.06444    ,  403.93444    ,  397.95444    ,
     *   392.09444    ,  386.31444    ,  378.06444    ,  369.99444    ,
     *   362.09698    ,
     *   413.37444    ,  407.45444    ,  401.72444    ,  396.10444    ,
     *   390.56444    ,  385.08444    ,  377.24444    ,  369.55444    ,
     *   362.02743    ,
     *   409.36444    ,  404.10444    ,  398.93444    ,  393.80444    ,
     *   388.68444    ,  383.58444    ,  376.23444    ,  369.02444    ,
     *   361.94965    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 10, 18) /
     *   404.39444    ,  400.05444    ,  395.61444    ,  391.07444    ,
     *   386.46444    ,  381.82444    ,  375.06444    ,  368.40444    ,
     *   361.86297    ,
     *   398.72444    ,  395.49444    ,  391.89444    ,  388.02444    ,
     *   383.99444    ,  379.85444    ,  373.76444    ,  367.72444    ,
     *   361.76668    ,
     *   392.90444    ,  390.78444    ,  388.01444    ,  384.83444    ,
     *   381.38444    ,  377.77444    ,  372.38444    ,  366.99444    ,
     *   361.66006    ,
     *   387.61444    ,  386.33444    ,  384.26444    ,  381.69444    ,
     *   378.80444    ,  375.69444    ,  370.99444    ,  366.26444    ,
     *   361.54237    ,
     *   383.34444    ,  382.53444    ,  380.94444    ,  378.84444    ,
     *   376.41444    ,  373.76444    ,  369.69444    ,  365.55444    ,
     *   361.41284    ,
     *   380.30444    ,  379.60444    ,  378.26444    ,  376.48444    ,
     *   374.39444    ,  372.10444    ,  368.55444    ,  364.92444    ,
     *   361.27065    ,
     *   378.52444    ,  377.69444    ,  376.39444    ,  374.75444    ,
     *   372.87444    ,  370.82444    ,  367.64444    ,  364.39444    ,
     *   361.11500    ,
     *   377.94444    ,  376.82444    ,  375.39444    ,  373.74444    ,
     *   371.92444    ,  369.99444    ,  367.02444    ,  363.99444    ,
     *   360.94502    ,
     *   378.45444    ,  376.93444    ,  375.25444    ,  373.46444    ,
     *   371.58444    ,  369.64444    ,  366.70444    ,  363.73444    ,
     *   360.75986    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 19, 27) /
     *   379.86444    ,  377.90444    ,  375.90444    ,  373.87444    ,
     *   371.82444    ,  369.74444    ,  366.67444    ,  363.61444    ,
     *   360.55860    ,
     *   381.99444    ,  379.57444    ,  377.19444    ,  374.85444    ,
     *   372.53444    ,  370.23444    ,  366.90444    ,  363.60444    ,
     *   360.34033    ,
     *   384.61444    ,  381.73444    ,  378.95444    ,  376.25444    ,
     *   373.61444    ,  371.02444    ,  367.31444    ,  363.68444    ,
     *   360.10410    ,
     *   387.53444    ,  384.20444    ,  381.01444    ,  377.92444    ,
     *   374.93444    ,  372.01444    ,  367.86444    ,  363.81444    ,
     *   359.84895    ,
     *   390.56444    ,  386.79444    ,  383.18444    ,  379.71444    ,
     *   376.35444    ,  373.08444    ,  368.46444    ,  363.96444    ,
     *   359.57387    ,
     *   393.53444    ,  389.34444    ,  385.33444    ,  381.48444    ,
     *   377.76444    ,  374.15444    ,  369.05444    ,  364.10444    ,
     *   359.27783    ,
     *   396.32444    ,  391.72444    ,  387.33444    ,  383.13444    ,
     *   379.07444    ,  375.13444    ,  369.58444    ,  364.19444    ,
     *   358.95980    ,
     *   398.80444    ,  393.80444    ,  389.07444    ,  384.55444    ,
     *   380.19444    ,  375.96444    ,  370.01444    ,  364.23444    ,
     *   358.61869    ,
     *   400.81444    ,  395.46444    ,  390.44444    ,  385.66444    ,
     *   381.05444    ,  376.58444    ,  370.29444    ,  364.19444    ,
     *   358.25340    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 28, 36) /
     *   402.18444    ,  396.58444    ,  391.35444    ,  386.38444    ,
     *   381.60444    ,  376.95444    ,  370.41444    ,  364.04444    ,
     *   357.86278    ,
     *   402.74444    ,  397.01444    ,  391.70444    ,  386.65444    ,
     *   381.78444    ,  377.04444    ,  370.33444    ,  363.80444    ,
     *   357.44567    ,
     *   402.27444    ,  396.64444    ,  391.43444    ,  386.44444    ,
     *   381.58444    ,  376.82444    ,  370.05444    ,  363.44444    ,
     *   357.00086    ,
     *   400.90444    ,  395.64444    ,  390.69444    ,  385.87444    ,
     *   381.12444    ,  376.42444    ,  369.68444    ,  363.08444    ,
     *   356.63710    ,
     *   398.41444    ,  393.90444    ,  389.42444    ,  384.90444    ,
     *   380.35444    ,  375.77444    ,  369.15444    ,  362.63444    ,
     *   356.25544    ,
     *   395.18444    ,  391.68444    ,  387.80444    ,  383.66444    ,
     *   379.35444    ,  374.94444    ,  368.49444    ,  362.11444    ,
     *   355.85529    ,
     *   392.02444    ,  389.47444    ,  386.13444    ,  382.34444    ,
     *   378.26444    ,  374.02444    ,  367.77444    ,  361.55444    ,
     *   355.43602    ,
     *   389.97444    ,  387.78444    ,  384.71444    ,  381.12444    ,
     *   377.21444    ,  373.11444    ,  367.03444    ,  360.97444    ,
     *   354.99699    ,
     *   389.27444    ,  386.85444    ,  383.72444    ,  380.15444    ,
     *   376.31444    ,  372.29444    ,  366.33444    ,  360.40444    ,
     *   354.53756    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 37, 45) /
     *   389.67444    ,  386.65444    ,  383.22444    ,  379.51444    ,
     *   375.62444    ,  371.61444    ,  365.71444    ,  359.85444    ,
     *   354.05705    ,
     *   390.78444    ,  386.99444    ,  383.12444    ,  379.16444    ,
     *   375.15444    ,  371.10444    ,  365.18444    ,  359.32444    ,
     *   353.55477    ,
     *   392.17444    ,  387.61444    ,  383.27444    ,  379.03444    ,
     *   374.86444    ,  370.71444    ,  364.73444    ,  358.83444    ,
     *   353.03001    ,
     *   393.38444    ,  388.19444    ,  383.46444    ,  378.99444    ,
     *   374.66444    ,  370.41444    ,  364.32444    ,  358.34444    ,
     *   352.48204    ,
     *   393.96444    ,  388.42444    ,  383.49444    ,  378.89444    ,
     *   374.47444    ,  370.13444    ,  363.93444    ,  357.86444    ,
     *   351.91009    ,
     *   393.43444    ,  388.01444    ,  383.18444    ,  378.62444    ,
     *   374.18444    ,  369.80444    ,  363.52444    ,  357.35444    ,
     *   351.31338    ,
     *   391.51444    ,  386.86444    ,  382.47444    ,  378.13444    ,
     *   373.77444    ,  369.39444    ,  363.05444    ,  356.81444    ,
     *   350.69111    ,
     *   388.42444    ,  385.19444    ,  381.49444    ,  377.47444    ,
     *   373.24444    ,  368.89444    ,  362.53444    ,  356.23444    ,
     *   350.04242    ,
     *   385.49444    ,  383.67444    ,  380.56444    ,  376.80444    ,
     *   372.67444    ,  368.35444    ,  361.96444    ,  355.61444    ,
     *   349.36645    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 46, 54) /
     *   385.07444    ,  383.14444    ,  380.03444    ,  376.27444    ,
     *   372.14444    ,  367.79444    ,  361.36444    ,  354.96444    ,
     *   348.66229    ,
     *   386.61444    ,  383.59444    ,  379.97444    ,  375.95444    ,
     *   371.68444    ,  367.26444    ,  360.75444    ,  354.29444    ,
     *   347.92899    ,
     *   388.96444    ,  384.54444    ,  380.17444    ,  375.77444    ,
     *   371.29444    ,  366.76444    ,  360.14444    ,  353.60444    ,
     *   347.16557    ,
     *   391.07444    ,  385.40444    ,  380.36444    ,  375.59444    ,
     *   370.91444    ,  366.26444    ,  359.53444    ,  352.89444    ,
     *   346.37101    ,
     *   391.99444    ,  385.62444    ,  380.24444    ,  375.28444    ,
     *   370.48444    ,  365.73444    ,  358.89444    ,  352.15444    ,
     *   345.54423    ,
     *   390.85444    ,  384.83444    ,  379.66444    ,  374.77444    ,
     *   369.96444    ,  365.16444    ,  358.22444    ,  351.39444    ,
     *   344.68409    ,
     *   387.26444    ,  383.09444    ,  378.70444    ,  374.11444    ,
     *   369.37444    ,  364.55444    ,  357.53444    ,  350.59444    ,
     *   343.78943    ,
     *   382.92444    ,  381.38444    ,  377.81444    ,  373.46444    ,
     *   368.77444    ,  363.91444    ,  356.80444    ,  349.76444    ,
     *   342.85900    ,
     *   384.22444    ,  381.48444    ,  377.52444    ,  373.00444    ,
     *   368.20444    ,  363.26444    ,  356.04444    ,  348.90444    ,
     *   341.89150    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 55, 63) /
     *   387.83444    ,  382.62444    ,  377.61444    ,  372.63444    ,
     *   367.62444    ,  362.57444    ,  355.23444    ,  347.99444    ,
     *   340.88553    ,
     *   390.85444    ,  383.43444    ,  377.47444    ,  372.10444    ,
     *   366.92444    ,  361.77444    ,  354.34444    ,  347.02444    ,
     *   339.83964    ,
     *   390.83444    ,  382.65444    ,  376.57444    ,  371.19444    ,
     *   366.01444    ,  360.85444    ,  353.37444    ,  345.99444    ,
     *   338.75230    ,
     *   385.18444    ,  379.61444    ,  374.77444    ,  369.91444    ,
     *   364.92444    ,  359.81444    ,  352.33444    ,  344.91444    ,
     *   337.62184    ,
     *   373.61444    ,  375.59444    ,  372.80444    ,  368.56444    ,
     *   363.78444    ,  358.73444    ,  351.24444    ,  343.79444    ,
     *   336.44652    ,
     *   379.64444    ,  376.11444    ,  372.06444    ,  367.59444    ,
     *   362.77444    ,  357.69444    ,  350.15444    ,  342.63444    ,
     *   335.22447    ,
     *   387.08444    ,  377.21444    ,  371.44444    ,  366.54444    ,
     *   361.59444    ,  356.44444    ,  348.78444    ,  341.14444    ,
     *   333.62812    ,
     *   383.31444    ,  374.13444    ,  369.77444    ,  365.37444    ,
     *   360.46444    ,  355.21444    ,  347.39444    ,  339.60444    ,
     *   331.95137    ,
     *   343.69407    ,  365.95444    ,  367.95444    ,  364.51444    ,
     *   359.52444    ,  354.06444    ,  345.99444    ,  338.00444    ,
     *   330.18954    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 64, 72) /
     *   385.31384    ,  377.77444    ,  371.41444    ,  365.07444    ,
     *   358.89444    ,  352.92444    ,  344.50444    ,  336.31444    ,
     *   328.33747    ,
     *   411.21466    ,  388.79444    ,  374.89444    ,  365.36444    ,
     *   357.93444    ,  351.49444    ,  342.80444    ,  334.47444    ,
     *   326.38939    ,
     *   431.58931    ,  391.71444    ,  374.03444    ,  363.47444    ,
     *   355.84444    ,  349.42444    ,  340.77444    ,  332.44444    ,
     *   324.33886    ,
     *   448.95199    ,  372.46507    ,  365.96444    ,  358.48444    ,
     *   352.38444    ,  346.67444    ,  338.43444    ,  330.24444    ,
     *   322.17854    ,
     *   464.38218    ,  403.06571    ,  358.58444    ,  351.86444    ,
     *   348.31444    ,  343.75444    ,  336.03444    ,  327.96444    ,
     *   319.90009    ,
     *   478.45681    ,  425.93932    ,  312.81123    ,  341.72444    ,
     *   345.02444    ,  341.62444    ,  333.97444    ,  325.74444    ,
     *   317.49382    ,
     *   491.52512    ,  444.99502    ,  373.97171    ,  356.92444    ,
     *   348.30444    ,  341.61444    ,  332.50444    ,  323.62444    ,
     *   314.94838    ,
     *   503.81663    ,  461.71138    ,  404.67991    ,  364.16444    ,
     *   349.73444    ,  341.10444    ,  330.88444    ,  321.38444    ,
     *   312.25025    ,
     *   515.49134    ,  476.83125    ,  427.95701    ,  345.47147    ,
     *   345.39444    ,  338.69444    ,  328.62444    ,  318.87444    ,
     *   309.38301    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 73, 81) /
     *   526.66590    ,  490.78786    ,  447.46053    ,  386.84088    ,
     *   347.64444    ,  336.54444    ,  326.11444    ,  316.19444    ,
     *   306.32626    ,
     *   537.42852    ,  503.85896    ,  464.62527    ,  414.42348    ,
     *   321.72031    ,  329.70444    ,  323.20444    ,  313.54444    ,
     *   303.05390    ,
     *   547.84802    ,  516.23489    ,  480.18475    ,  436.50351    ,
     *   374.62203    ,  337.60444    ,  323.54444    ,  311.84444    ,
     *   299.53152    ,
     *   557.97959    ,  528.05294    ,  494.57165    ,  455.47733    ,
     *   405.52933    ,  313.18775    ,  321.75444    ,  310.95444    ,
     *   295.71170    ,
     *   567.86880    ,  539.41643    ,  508.06604    ,  472.42768    ,
     *   429.50640    ,  369.76772    ,  339.60444    ,  314.83444    ,
     *   291.52569    ,
     *   577.55440    ,  550.40612    ,  520.86194    ,  487.95041    ,
     *   449.81461    ,  401.93558    ,  353.12444    ,  317.84444    ,
     *   286.86685    ,
     *   591.37487    ,  565.88548    ,  538.54439    ,  508.74831    ,
     *   475.48196    ,  436.77572    ,  357.70365    ,  317.86407    ,
     *   278.82128    ,
     *   604.93642    ,  580.88169    ,  555.37023    ,  528.01220    ,
     *   498.21046    ,  464.96216    ,  405.79878    ,  304.66683    ,
     *   267.85306    ,
     *   618.37899    ,  595.58945    ,  571.63982    ,  546.27132    ,
     *   519.11570    ,  489.61543    ,  440.36125    ,  376.88351    ,
     *   206.59923    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 82, 90) /
     *   618.56912    ,  595.79649    ,  571.86741    ,  546.52459    ,
     *   519.40219    ,  489.94704    ,  440.80072    ,  377.58347    ,
     *   228.18960    ,
     *   618.94888    ,  596.20993    ,  572.32180    ,  547.03007    ,
     *   519.97371    ,  490.60813    ,  441.67525    ,  378.96875    ,
     *   245.03465    ,
     *   620.27274    ,  597.65038    ,  573.90376    ,  548.78827    ,
     *   521.95897    ,  492.90005    ,  444.69119    ,  383.67243    ,
     *   272.71675    ,
     *   627.97580    ,  606.00782    ,  583.04883    ,  558.90357    ,
     *   533.30608    ,  505.87678    ,  461.35266    ,  408.02584    ,
     *   334.58431    ,
     *   635.45912    ,  614.09008    ,  591.84249    ,  568.55874    ,
     *   544.03064    ,  517.97258    ,  476.36132    ,  428.29149    ,
     *   368.28169    ,
     *   642.74099    ,  621.92288    ,  600.32204    ,  577.81006    ,
     *   554.22184    ,  529.33858    ,  490.10562    ,  445.92275    ,
     *   393.69812    ,
     *   649.83741    ,  629.52833    ,  608.51886    ,  586.70354    ,
     *   563.95002    ,  540.08812    ,  502.84538    ,  461.68781    ,
     *   414.71810    ,
     *   656.76245    ,  636.92560    ,  616.45964    ,  595.27739    ,
     *   573.27174    ,  550.30869    ,  514.76398    ,  476.04855    ,
     *   432.93227    ,
     *   663.52863    ,  644.13145    ,  624.16731    ,  603.56369    ,
     *   582.23327    ,  560.06940    ,  525.99628    ,  489.30695    ,
     *   449.17227    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 91, 99) /
     *   670.14707    ,  651.16061    ,  631.66169    ,  611.58970    ,
     *   590.87300    ,  569.42595    ,  536.64470    ,  501.67250    ,
     *   463.93436    ,
     *   676.62774    ,  658.02611    ,  638.96009    ,  619.37883    ,
     *   599.22320    ,  578.42398    ,  546.78911    ,  513.29722    ,
     *   477.54100    ,
     *   682.97961    ,  664.73956    ,  646.07772    ,  626.95131    ,
     *   607.31130    ,  587.10141    ,  556.49319    ,  524.29533    ,
     *   490.21482    ,
     *   689.21076    ,  671.31131    ,  653.02802    ,  634.32477    ,
     *   615.16081    ,  595.49016    ,  565.80861    ,  534.75512    ,
     *   502.11666    ,
     *   706.34788    ,  689.31954    ,  671.99513    ,  654.35222    ,
     *   636.36645    ,  618.01162    ,  590.54468    ,  562.14483    ,
     *   532.72451    ,
     *   722.70628    ,  706.42983    ,  689.92298    ,  673.17183    ,
     *   656.16189    ,  638.87827    ,  613.17028    ,  586.80666    ,
     *   559.75422    ,
     *   738.39770    ,  722.77923    ,  706.98065    ,  690.99359    ,
     *   674.80969    ,  658.42084    ,  634.15531    ,  609.42082    ,
     *   584.20987    ,
     *   753.51137    ,  738.47537    ,  723.29854    ,  707.97613    ,
     *   692.50374    ,  676.87746    ,  653.82376    ,  630.43276    ,
     *   606.70970    ,
     *   768.11983    ,  753.60454    ,  738.97955    ,  724.24259    ,
     *   709.39182    ,  694.42602    ,  672.40992    ,  650.15262    ,
     *   627.66584    /
        DATA ((SOSF  (J,K),J= 73, 81),K=100,108) /
     *   782.28292    ,  768.23707    ,  754.10654    ,  739.89075    ,
     *   725.58955    ,  711.20345    ,  690.08948    ,  668.80636    ,
     *   647.36899    ,
     *   796.05070    ,  782.43115    ,  768.74729    ,  754.99966    ,
     *   741.18925    ,  727.31765    ,  706.99805    ,  686.56443    ,
     *   666.03309    ,
     *   809.46545    ,  796.23556    ,  782.95807    ,  769.63428    ,
     *   756.26595    ,  742.85538    ,  723.24276    ,  703.55900    ,
     *   683.82084    ,
     *   822.56332    ,  809.69161    ,  796.78614    ,  783.84873    ,
     *   770.88161    ,  757.88751    ,  738.90988    ,  719.89491    ,
     *   700.85918    ,
     *   835.37543    ,  822.83465    ,  810.27164    ,  797.68857    ,
     *   785.08797    ,  772.47283    ,  754.07004    ,  735.65684    ,
     *   717.24934    ,
     *   847.92882    ,  835.69517    ,  823.44898    ,  811.19262    ,
     *   798.92881    ,  786.66064    ,  768.78187    ,  750.91431    ,
     *   733.07345    ,
     *   860.24715    ,  848.29971    ,  836.34791    ,  824.39424    ,
     *   812.44149    ,  800.49280    ,  783.09462    ,  765.72517    ,
     *   748.39918    ,
     *   872.35124    ,  860.67151    ,  848.99436    ,  837.32231    ,
     *   825.65820    ,  814.00513    ,  797.05013    ,  780.13808    ,
     *   763.28297    ,
     *   884.25954    ,  872.83105    ,  861.41104    ,  850.00206    ,
     *   838.60689    ,  827.22859    ,  810.68422    ,  794.19445    ,
     *   777.77247    /
        DATA ((SOSF  (J,K),J= 73, 81),K=109,117) /
     *   895.98847    ,  884.79649    ,  873.61804    ,  862.45563    ,
     *   851.31200    ,  840.19013    ,  824.02790    ,  807.92982    ,
     *   791.90829    ,
     *   907.55275    ,  896.58403    ,  885.63317    ,  874.70262    ,
     *   863.79506    ,  852.91334    ,  837.10814    ,  821.37493    ,
     *   805.72536    ,
     *   918.96559    ,  908.20816    ,  897.47232    ,  886.76044    ,
     *   876.07511    ,  865.41906    ,  849.94861    ,  834.55659    ,
     *   819.25394    ,
     *   930.23892    ,  919.68194    ,  909.14974    ,  898.64464    ,
     *   888.16911    ,  877.72577    ,  862.57018    ,  847.49833    ,
     *   832.52046    ,
     *   941.38357    ,  931.01715    ,  920.67829    ,  910.36920    ,
     *   900.09224    ,  889.84993    ,  874.99138    ,  860.22092    ,
     *   845.54815    ,
     *   952.40938    ,  942.22450    ,  932.06957    ,  921.94670    ,
     *   911.85815    ,  901.80632    ,  887.22874    ,  872.74282    ,
     *   858.35753    ,
     *   963.32533    ,  953.31373    ,  943.33412    ,  933.38855    ,
     *   923.47916    ,  913.60821    ,  899.29707    ,  885.08049    ,
     *   870.96687    ,
     *   974.13967    ,  964.29373    ,  954.48156    ,  944.70511    ,
     *   934.96642    ,  925.26763    ,  911.20972    ,  897.24871    ,
     *   883.39246    ,
     *   984.85996    ,  975.17265    ,  965.52066    ,  955.90582    ,
     *   946.33009    ,  936.79548    ,  922.97874    ,  909.26078    ,
     *   895.64896    /
        DATA ((SOSF  (J,K),J= 73, 81),K=118,126) /
     *   995.49315    ,  985.95800    ,  976.45948    ,  966.99935    ,
     *   957.57944    ,  948.20168    ,  934.61509    ,  921.12875    ,
     *   907.74956    ,
     *   1006.0457    ,  996.65668    ,  987.30543    ,  977.99361    ,
     *   968.72297    ,  959.49531    ,  946.12873    ,  932.86356    ,
     *   919.70622    ,
     *   1016.5236    ,  1007.2751    ,  998.06534    ,  988.89592    ,
     *   979.76847    ,  970.68469    ,  957.52879    ,  944.47515    ,
     *   931.52978    ,
     *   1026.9323    ,  1017.8191    ,  1008.7455    ,  999.71302    ,
     *   990.72313    ,  981.77747    ,  968.82363    ,  955.97265    ,
     *   943.23017    ,
     *   1037.2769    ,  1028.2943    ,  1019.3519    ,  1010.4512    ,
     *   1001.5936    ,  992.78069    ,  980.02092    ,  967.36441    ,
     *   954.81643    ,
     *   1047.5624    ,  1038.7057    ,  1029.8898    ,  1021.1161    ,
     *   1012.3860    ,  1003.7009    ,  991.12777    ,  978.65813    ,
     *   966.29689    ,
     *   1057.7932    ,  1049.0581    ,  1040.3644    ,  1031.7132    ,
     *   1023.1060    ,  1014.5441    ,  1002.1507    ,  989.86089    ,
     *   977.67920    ,
     *   1067.9734    ,  1059.3560    ,  1050.7803    ,  1042.2476    ,
     *   1033.7590    ,  1025.3159    ,  1013.0959    ,  1000.9793    ,
     *   988.97043    ,
     *   1078.1070    ,  1069.6035    ,  1061.1421    ,  1052.7238    ,
     *   1044.3500    ,  1036.0216    ,  1023.9689    ,  1012.0193    ,
     *   1000.1771    /
        DATA ((SOSF  (J,K),J= 73, 81),K=127,135) /
     *   1088.1977    ,  1079.8046    ,  1071.4538    ,  1063.1464    ,
     *   1054.8834    ,  1046.6660    ,  1034.7749    ,  1022.9868    ,
     *   1011.3053    ,
     *   1098.2490    ,  1089.9629    ,  1081.7194    ,  1073.5193    ,
     *   1065.3637    ,  1057.2537    ,  1045.5190    ,  1033.8868    ,
     *   1022.3607    ,
     *   1108.2642    ,  1100.0820    ,  1091.9424    ,  1083.8464    ,
     *   1075.7949    ,  1067.7890    ,  1056.2056    ,  1044.7244    ,
     *   1033.3486    ,
     *   1118.2463    ,  1110.1650    ,  1102.1264    ,  1094.1314    ,
     *   1086.1809    ,  1078.2758    ,  1066.8392    ,  1055.5041    ,
     *   1044.2737    ,
     *   1128.1983    ,  1120.2150    ,  1112.2746    ,  1104.3776    ,
     *   1096.5251    ,  1088.7180    ,  1077.4236    ,  1066.2303    ,
     *   1055.1408    ,
     *   1138.1229    ,  1130.2351    ,  1122.3900    ,  1114.5884    ,
     *   1106.8311    ,  1099.1190    ,  1087.9628    ,  1076.9069    ,
     *   1065.9541    ,
     *   1148.0228    ,  1140.2278    ,  1132.4755    ,  1124.7667    ,
     *   1117.1020    ,  1109.4823    ,  1098.4603    ,  1087.5379    ,
     *   1076.7177    ,
     *   1157.9004    ,  1150.1959    ,  1142.5340    ,  1134.9154    ,
     *   1127.3408    ,  1119.8109    ,  1108.9194    ,  1098.1268    ,
     *   1087.4354    ,
     *   1167.7582    ,  1160.1418    ,  1152.5680    ,  1145.0372    ,
     *   1137.5503    ,  1130.1079    ,  1119.3433    ,  1108.6769    ,
     *   1098.1108    /
        DATA ((SOSF  (J,K),J= 73, 81),K=136,144) /
     *   1177.5983    ,  1170.0679    ,  1162.5799    ,  1155.1348    ,
     *   1147.7334    ,  1140.3761    ,  1129.7351    ,  1119.1914    ,
     *   1108.7472    ,
     *   1187.4230    ,  1179.9765    ,  1172.5722    ,  1165.2106    ,
     *   1157.8924    ,  1150.6182    ,  1140.0975    ,  1129.6735    ,
     *   1119.3479    ,
     *   1197.2342    ,  1189.8696    ,  1182.5470    ,  1175.2669    ,
     *   1168.0300    ,  1160.8367    ,  1150.4334    ,  1140.1259    ,
     *   1129.9159    ,
     *   1207.0340    ,  1199.7494    ,  1192.5065    ,  1185.3060    ,
     *   1178.1484    ,  1171.0341    ,  1160.7452    ,  1150.5513    ,
     *   1140.4540    ,
     *   1216.8241    ,  1209.6177    ,  1202.4528    ,  1195.3300    ,
     *   1188.2498    ,  1181.2126    ,  1171.0355    ,  1160.9524    ,
     *   1150.9649    ,
     *   1226.6064    ,  1219.4764    ,  1212.3878    ,  1205.3409    ,
     *   1198.3363    ,  1191.3745    ,  1181.3064    ,  1171.3315    ,
     *   1161.4513    ,
     *   1236.3826    ,  1229.3274    ,  1222.3133    ,  1215.3407    ,
     *   1208.4100    ,  1201.5218    ,  1191.5603    ,  1181.6911    ,
     *   1171.9156    ,
     *   1246.1543    ,  1239.1723    ,  1232.2311    ,  1225.3312    ,
     *   1218.4728    ,  1211.6565    ,  1201.7993    ,  1192.0334    ,
     *   1182.3602    ,
     *   1255.9231    ,  1249.0128    ,  1242.1430    ,  1235.3141    ,
     *   1228.5265    ,  1221.7806    ,  1212.0253    ,  1202.3604    ,
     *   1192.7872    /
        DATA ((SOSF  (J,K),J= 73, 81),K=145,153) /
     *   1265.6905    ,  1258.8504    ,  1252.0505    ,  1245.2912    ,
     *   1238.5729    ,  1231.8960    ,  1222.2403    ,  1212.6743    ,
     *   1203.1988    ,
     *   1275.4580    ,  1268.6866    ,  1261.9553    ,  1255.2642    ,
     *   1248.6137    ,  1242.0042    ,  1232.4462    ,  1222.9768    ,
     *   1213.5971    ,
     *   1285.2269    ,  1278.5230    ,  1271.8588    ,  1265.2345    ,
     *   1258.6506    ,  1252.1071    ,  1242.6447    ,  1233.2700    ,
     *   1223.9840    ,
     *   1294.9986    ,  1288.3609    ,  1281.7625    ,  1275.2038    ,
     *   1268.6849    ,  1262.2063    ,  1252.8375    ,  1243.5556    ,
     *   1234.3614    ,
     *   1304.7744    ,  1298.2016    ,  1291.6678    ,  1285.1733    ,
     *   1278.7184    ,  1272.3033    ,  1263.0263    ,  1253.8353    ,
     *   1244.7310    ,
     *   1314.5556    ,  1308.0465    ,  1301.5761    ,  1295.1447    ,
     *   1288.7524    ,  1282.3995    ,  1273.2126    ,  1264.1107    ,
     *   1255.0945    ,
     *   1324.3434    ,  1317.8968    ,  1311.4886    ,  1305.1190    ,
     *   1298.7883    ,  1292.4965    ,  1283.3980    ,  1274.3835    ,
     *   1265.4537    ,
     *   1334.1389    ,  1327.7537    ,  1321.4066    ,  1315.0978    ,
     *   1308.8274    ,  1302.5957    ,  1293.5838    ,  1284.6551    ,
     *   1275.8101    ,
     *   1343.9432    ,  1337.6184    ,  1331.3314    ,  1325.0822    ,
     *   1318.8711    ,  1312.6982    ,  1303.7715    ,  1294.9269    ,
     *   1286.1652    /
        DATA ((SOSF  (J,K),J= 73, 81),K=154,162) /
     *   1353.7575    ,  1347.4921    ,  1341.2640    ,  1335.0734    ,
     *   1328.9206    ,  1322.8056    ,  1313.9624    ,  1305.2005    ,
     *   1296.5205    ,
     *   1363.5829    ,  1357.3757    ,  1351.2056    ,  1345.0727    ,
     *   1338.9770    ,  1332.9189    ,  1324.1578    ,  1315.4772    ,
     *   1306.8774    ,
     *   1373.4202    ,  1367.2705    ,  1361.1573    ,  1355.0810    ,
     *   1349.0417    ,  1343.0394    ,  1334.3590    ,  1325.7582    ,
     *   1317.2372    ,
     *   1383.2707    ,  1377.1773    ,  1371.1203    ,  1365.0997    ,
     *   1359.1156    ,  1353.1683    ,  1344.5673    ,  1336.0448    ,
     *   1327.6013    ,
     *   1393.1351    ,  1387.0973    ,  1381.0954    ,  1375.1296    ,
     *   1369.2000    ,  1363.3067    ,  1354.7837    ,  1346.3383    ,
     *   1337.9710    ,
     *   1403.0146    ,  1397.0314    ,  1391.0837    ,  1385.1719    ,
     *   1379.2958    ,  1373.4557    ,  1365.0094    ,  1356.6399    ,
     *   1348.3475    ,
     *   1412.9099    ,  1406.9804    ,  1401.0863    ,  1395.2275    ,
     *   1389.4041    ,  1383.6163    ,  1375.2455    ,  1366.9507    ,
     *   1358.7320    ,
     *   1422.8219    ,  1416.9455    ,  1411.1039    ,  1405.2974    ,
     *   1399.5259    ,  1393.7896    ,  1385.4931    ,  1377.2717    ,
     *   1369.1256    ,
     *   1432.7516    ,  1426.9274    ,  1421.1377    ,  1415.3826    ,
     *   1409.6622    ,  1403.9766    ,  1395.7533    ,  1387.6042    ,
     *   1379.5294    /
        DATA ((SOSF  (J,K),J= 82, 90),K=  1,  9) /
     *   362.40063    ,  362.45116    ,  362.62793    ,  363.67628    ,
     *   364.72708    ,  365.78033    ,  366.83600    ,  367.89410    ,
     *   368.95460    ,
     *   362.36798    ,  362.41854    ,  362.59540    ,  363.64427    ,
     *   364.69559    ,  365.74934    ,  366.80552    ,  367.86411    ,
     *   368.92510    ,
     *   362.33054    ,  362.38112    ,  362.55809    ,  363.60756    ,
     *   364.65946    ,  365.71380    ,  366.77056    ,  367.82972    ,
     *   368.89127    ,
     *   362.28780    ,  362.33842    ,  362.51550    ,  363.56565    ,
     *   364.61823    ,  365.67324    ,  366.73065    ,  367.79046    ,
     *   368.85265    ,
     *   362.23923    ,  362.28989    ,  362.46711    ,  363.51803    ,
     *   364.57138    ,  365.62714    ,  366.68530    ,  367.74585    ,
     *   368.80877    ,
     *   362.18428    ,  362.23498    ,  362.41234    ,  363.46415    ,
     *   364.51837    ,  365.57499    ,  366.63400    ,  367.69538    ,
     *   368.75912    ,
     *   362.12235    ,  362.17310    ,  362.35063    ,  363.40344    ,
     *   364.45863    ,  365.51622    ,  366.57618    ,  367.63851    ,
     *   368.70318    ,
     *   362.05284    ,  362.10363    ,  362.28136    ,  363.33528    ,
     *   364.39158    ,  365.45025    ,  366.51128    ,  367.57467    ,
     *   368.64039    ,
     *   361.97509    ,  362.02594    ,  362.20388    ,  363.25905    ,
     *   364.31658    ,  365.37647    ,  366.43871    ,  367.50328    ,
     *   368.57017    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 10, 18) /
     *   361.88843    ,  361.93936    ,  362.11754    ,  363.17410    ,
     *   364.23301    ,  365.29425    ,  366.35783    ,  367.42372    ,
     *   368.49191    ,
     *   361.79218    ,  361.84318    ,  362.02162    ,  363.07974    ,
     *   364.14018    ,  365.20293    ,  366.26800    ,  367.33536    ,
     *   368.40500    ,
     *   361.68561    ,  361.73670    ,  361.91543    ,  362.97526    ,
     *   364.03740    ,  365.10183    ,  366.16854    ,  367.23753    ,
     *   368.30878    ,
     *   361.56797    ,  361.61915    ,  361.79820    ,  362.85993    ,
     *   363.92395    ,  364.99023    ,  366.05877    ,  367.12956    ,
     *   368.20259    ,
     *   361.43848    ,  361.48976    ,  361.66918    ,  362.73300    ,
     *   363.79908    ,  364.86740    ,  365.93796    ,  367.01074    ,
     *   368.08573    ,
     *   361.29635    ,  361.34775    ,  361.52755    ,  362.59369    ,
     *   363.66204    ,  364.73260    ,  365.80537    ,  366.88033    ,
     *   367.95748    ,
     *   361.14076    ,  361.19228    ,  361.37251    ,  362.44118    ,
     *   363.51202    ,  364.58505    ,  365.66024    ,  366.73760    ,
     *   367.81711    ,
     *   360.97085    ,  361.02250    ,  361.20321    ,  362.27464    ,
     *   363.34822    ,  364.42394    ,  365.50179    ,  366.58177    ,
     *   367.66386    ,
     *   360.78576    ,  360.83756    ,  361.01878    ,  362.09323    ,
     *   363.16980    ,  364.24845    ,  365.32921    ,  366.41204    ,
     *   367.49696    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 19, 27) /
     *   360.58458    ,  360.63654    ,  360.81833    ,  361.89608    ,
     *   362.97589    ,  364.05775    ,  365.14166    ,  366.22762    ,
     *   367.31560    ,
     *   360.36640    ,  360.41854    ,  360.60093    ,  361.68226    ,
     *   362.76561    ,  363.85096    ,  364.93831    ,  366.02765    ,
     *   367.11898    ,
     *   360.13027    ,  360.18259    ,  360.36565    ,  361.45088    ,
     *   362.53806    ,  363.62719    ,  364.71827    ,  365.81130    ,
     *   366.90625    ,
     *   359.87522    ,  359.92775    ,  360.11152    ,  361.20097    ,
     *   362.29231    ,  363.38554    ,  364.48067    ,  365.57767    ,
     *   366.67656    ,
     *   359.60025    ,  359.65300    ,  359.83755    ,  360.93156    ,
     *   362.02741    ,  363.12508    ,  364.22457    ,  365.32589    ,
     *   366.42902    ,
     *   359.30433    ,  359.35733    ,  359.54272    ,  360.64167    ,
     *   361.74237    ,  362.84483    ,  363.94905    ,  365.05503    ,
     *   366.16275    ,
     *   358.98643    ,  359.03969    ,  359.22598    ,  360.33026    ,
     *   361.43621    ,  362.54384    ,  363.65315    ,  364.76415    ,
     *   365.87682    ,
     *   358.64546    ,  358.69900    ,  358.88627    ,  359.99628    ,
     *   361.10789    ,  362.22109    ,  363.33589    ,  364.45229    ,
     *   365.57029    ,
     *   358.28032    ,  358.33415    ,  358.52248    ,  359.63867    ,
     *   360.75636    ,  361.87555    ,  362.99626    ,  364.11847    ,
     *   365.24220    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 28, 36) /
     *   357.88986    ,  357.94402    ,  358.13348    ,  359.25631    ,
     *   360.38054    ,  361.50617    ,  362.63322    ,  363.76169    ,
     *   364.89157    ,
     *   357.47293    ,  357.52743    ,  357.71811    ,  358.84807    ,
     *   359.97932    ,  361.11187    ,  362.24573    ,  363.38090    ,
     *   364.51739    ,
     *   357.02830    ,  357.08318    ,  357.27517    ,  358.41278    ,
     *   359.55157    ,  360.69154    ,  361.83270    ,  362.97506    ,
     *   364.11862    ,
     *   356.66470    ,  356.71988    ,  356.91294    ,  358.05685    ,
     *   359.20184    ,  360.34791    ,  361.49507    ,  362.64334    ,
     *   363.79271    ,
     *   356.28320    ,  356.33872    ,  356.53290    ,  357.68346    ,
     *   358.83498    ,  359.98748    ,  361.14097    ,  362.29547    ,
     *   363.45098    ,
     *   355.88322    ,  355.93907    ,  356.13446    ,  357.29202    ,
     *   358.45043    ,  359.60971    ,  360.76987    ,  361.93093    ,
     *   363.09289    ,
     *   355.46413    ,  355.52034    ,  355.71698    ,  356.88193    ,
     *   358.04761    ,  359.21403    ,  360.38121    ,  361.54918    ,
     *   362.71795    ,
     *   355.02529    ,  355.08189    ,  355.27986    ,  356.45259    ,
     *   357.62591    ,  358.79985    ,  359.97444    ,  361.14968    ,
     *   362.32560    ,
     *   354.56606    ,  354.62306    ,  354.82242    ,  356.00335    ,
     *   357.18473    ,  358.36660    ,  359.54897    ,  360.73186    ,
     *   361.91531    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 37, 45) /
     *   354.08577    ,  354.14318    ,  354.34402    ,  355.53358    ,
     *   356.72344    ,  357.91364    ,  359.10421    ,  360.29516    ,
     *   361.48653    ,
     *   353.58371    ,  353.64157    ,  353.84396    ,  355.04261    ,
     *   356.24140    ,  357.44037    ,  358.63956    ,  359.83898    ,
     *   361.03867    ,
     *   353.05918    ,  353.11751    ,  353.32153    ,  354.52975    ,
     *   355.73794    ,  356.94614    ,  358.15440    ,  359.36273    ,
     *   360.57117    ,
     *   352.51146    ,  352.57028    ,  352.77602    ,  353.99430    ,
     *   355.21238    ,  356.43030    ,  357.64808    ,  358.86578    ,
     *   360.08342    ,
     *   351.93977    ,  351.99911    ,  352.20666    ,  353.43554    ,
     *   354.66402    ,  355.89215    ,  357.11996    ,  358.34750    ,
     *   359.57480    ,
     *   351.34333    ,  351.40322    ,  351.61267    ,  352.85271    ,
     *   354.09214    ,  355.33100    ,  356.56935    ,  357.80724    ,
     *   359.04469    ,
     *   350.72134    ,  350.78180    ,  350.99326    ,  352.24504    ,
     *   353.49598    ,  354.74614    ,  355.99557    ,  357.24432    ,
     *   358.49245    ,
     *   350.07296    ,  350.13402    ,  350.34759    ,  351.61173    ,
     *   352.87478    ,  354.13682    ,  355.39789    ,  356.65806    ,
     *   357.91739    ,
     *   349.39731    ,  349.45901    ,  349.67480    ,  350.95194    ,
     *   352.22774    ,  353.50226    ,  354.77557    ,  356.04775    ,
     *   357.31885    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 46, 54) /
     *   348.69348    ,  348.75585    ,  348.97399    ,  350.26481    ,
     *   351.55401    ,  352.84167    ,  354.12785    ,  355.41264    ,
     *   356.69611    ,
     *   347.96054    ,  348.02362    ,  348.24421    ,  349.54945    ,
     *   350.85276    ,  352.15423    ,  353.45394    ,  354.75198    ,
     *   356.04843    ,
     *   347.19749    ,  347.26132    ,  347.48451    ,  348.80491    ,
     *   350.12307    ,  351.43907    ,  352.75301    ,  354.06498    ,
     *   355.37507    ,
     *   346.40332    ,  346.46793    ,  346.69385    ,  348.03024    ,
     *   349.36403    ,  350.69532    ,  352.02422    ,  353.35083    ,
     *   354.67525    ,
     *   345.57695    ,  345.64238    ,  345.87119    ,  347.22441    ,
     *   348.57465    ,  349.92204    ,  351.26667    ,  352.60868    ,
     *   353.94816    ,
     *   344.71726    ,  344.78356    ,  345.01540    ,  346.38637    ,
     *   347.75395    ,  349.11826    ,  350.47946    ,  351.83765    ,
     *   353.19295    ,
     *   343.82305    ,  343.89027    ,  344.12532    ,  345.51500    ,
     *   346.90084    ,  348.28300    ,  349.66161    ,  351.03683    ,
     *   352.40877    ,
     *   342.89311    ,  342.96130    ,  343.19973    ,  344.60914    ,
     *   346.01424    ,  347.41518    ,  348.81214    ,  350.20526    ,
     *   351.59470    ,
     *   341.92611    ,  341.99533    ,  342.23733    ,  343.66757    ,
     *   345.09297    ,  346.51372    ,  347.93000    ,  349.34197    ,
     *   350.74981    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 55, 63) /
     *   340.92069    ,  340.99098    ,  341.23675    ,  342.68900    ,
     *   344.13583    ,  345.57746    ,  347.01409    ,  348.44592    ,
     *   349.87312    ,
     *   339.87538    ,  339.94682    ,  340.19658    ,  341.67206    ,
     *   343.14152    ,  344.60518    ,  346.06328    ,  347.51602    ,
     *   348.96360    ,
     *   338.78863    ,  338.86128    ,  339.11526    ,  340.61534    ,
     *   342.10870    ,  343.59562    ,  345.07635    ,  346.55114    ,
     *   348.02019    ,
     *   337.65882    ,  337.73275    ,  337.99120    ,  339.51729    ,
     *   341.03594    ,  342.54744    ,  344.05206    ,  345.55009    ,
     *   347.04177    ,
     *   336.48418    ,  336.55947    ,  336.82266    ,  338.37632    ,
     *   339.92173    ,  341.45920    ,  342.98907    ,  344.51163    ,
     *   346.02716    ,
     *   335.26285    ,  335.33958    ,  335.60780    ,  337.19071    ,
     *   338.76446    ,  340.32943    ,  341.88597    ,  343.43444    ,
     *   344.97514    ,
     *   333.66747    ,  333.74614    ,  334.02109    ,  335.64310    ,
     *   337.25471    ,  338.85635    ,  340.44844    ,  342.03138    ,
     *   343.60554    ,
     *   331.99177    ,  332.07252    ,  332.35475    ,  334.01901    ,
     *   335.67143    ,  337.31254    ,  338.94284    ,  340.56277    ,
     *   342.17277    ,
     *   330.23107    ,  330.31409    ,  330.60421    ,  332.31419    ,
     *   334.01072    ,  335.69440    ,  337.36582    ,  339.02552    ,
     *   340.67399    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 64, 72) /
     *   328.38023    ,  328.46571    ,  328.76440    ,  330.52402    ,
     *   332.26830    ,  333.99800    ,  335.71379    ,  337.41630    ,
     *   339.10613    ,
     *   326.43350    ,  326.52167    ,  326.82971    ,  328.64335    ,
     *   330.43951    ,  332.21906    ,  333.98281    ,  335.73152    ,
     *   337.46588    ,
     *   324.38444    ,  324.47554    ,  324.79381    ,  326.66649    ,
     *   328.51915    ,  330.35286    ,  332.16861    ,  333.96727    ,
     *   335.74970    ,
     *   322.22574    ,  322.32008    ,  322.64960    ,  324.58702    ,
     *   326.50147    ,  328.39422    ,  330.26648    ,  332.11931    ,
     *   333.95372    ,
     *   319.94908    ,  320.04699    ,  320.38893    ,  322.39772    ,
     *   324.38000    ,  326.33735    ,  328.27124    ,  330.18298    ,
     *   332.07376    ,
     *   317.54480    ,  317.64668    ,  318.00243    ,  320.09031    ,
     *   322.14743    ,  324.17577    ,  326.17714    ,  328.15314    ,
     *   330.10524    ,
     *   315.00159    ,  315.10792    ,  315.47912    ,  317.65524    ,
     *   319.79541    ,  321.90215    ,  323.97772    ,  326.02412    ,
     *   328.04315    ,
     *   312.30598    ,  312.41734    ,  312.80599    ,  315.08132    ,
     *   317.31428    ,  319.50813    ,  321.66572    ,  323.78958    ,
     *   325.88194    ,
     *   309.44162    ,  309.55872    ,  309.96726    ,  312.35521    ,
     *   314.69271    ,  316.98403    ,  319.23284    ,  321.44238    ,
     *   323.61546    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 73, 81) /
     *   306.38819    ,  306.51193    ,  306.94346    ,  309.46075    ,
     *   311.91719    ,  314.31849    ,  316.66951    ,  318.97441    ,
     *   321.23683    ,
     *   303.11976    ,  303.25129    ,  303.70981    ,  306.37781    ,
     *   308.97125    ,  311.49797    ,  313.96449    ,  316.37635    ,
     *   318.73826    ,
     *   299.60208    ,  299.74298    ,  300.23382    ,  303.08068    ,
     *   305.83437    ,  308.50594    ,  311.10441    ,  313.63729    ,
     *   316.11084    ,
     *   295.78806    ,  295.94051    ,  296.47111    ,  299.53534    ,
     *   302.48014    ,  305.32171    ,  308.07295    ,  310.74427    ,
     *   313.34425    ,
     *   291.60949    ,  291.77670    ,  292.35797    ,  295.69476    ,
     *   298.87333    ,  301.91858    ,  304.84966    ,  307.68156    ,
     *   310.42630    ,
     *   286.96065    ,  287.14771    ,  287.79682    ,  291.49038    ,
     *   294.96474    ,  298.26070    ,  301.40810    ,  304.42949    ,
     *   307.34230    ,
     *   278.93888    ,  279.17297    ,  279.98116    ,  284.47418    ,
     *   288.56880    ,  292.36406    ,  295.92500    ,  299.29676    ,
     *   302.51194    ,
     *   268.02874    ,  268.37658    ,  269.55915    ,  275.72837    ,
     *   280.93859    ,  285.54214    ,  289.72246    ,  293.58843    ,
     *   297.21033    ,
     *   230.86728    ,  238.08457    ,  246.88605    ,  262.66507    ,
     *   270.89451    ,  277.16543    ,  282.43586    ,  287.08278    ,
     *   291.29860    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 82, 90) /
     *   206.65803    ,  234.88944    ,  245.93998    ,  262.40621    ,
     *   270.72119    ,  277.02962    ,  282.32188    ,  286.98331    ,
     *   291.20960    ,
     *   237.02074    ,  207.62301    ,  243.67833    ,  261.87739    ,
     *   270.37119    ,  276.75651    ,  282.09312    ,  286.78392    ,
     *   291.03136    ,
     *   269.23958    ,  261.42823    ,  210.96695    ,  259.89143    ,
     *   269.10826    ,  275.78398    ,  281.28389    ,  286.08135    ,
     *   290.40488    ,
     *   333.24579    ,  330.52524    ,  320.49234    ,  229.28350    ,
     *   259.64082    ,  269.31148    ,  276.14959    ,  281.73767    ,
     *   286.59290    ,
     *   367.29522    ,  365.30595    ,  358.16236    ,  307.66521    ,
     *   244.48855    ,  260.68912    ,  270.21005    ,  277.01686    ,
     *   282.59298    ,
     *   392.87896    ,  391.23182    ,  385.37083    ,  346.79778    ,
     *   299.14283    ,  256.49045    ,  263.31792    ,  271.88250    ,
     *   278.42140    ,
     *   414.00103    ,  412.56134    ,  407.46251    ,  374.95822    ,
     *   337.46149    ,  295.07660    ,  265.84043    ,  267.35339    ,
     *   274.33527    ,
     *   432.28547    ,  430.98803    ,  426.40608    ,  397.72276    ,
     *   365.87864    ,  330.43513    ,  294.39139    ,  273.31787    ,
     *   272.25114    ,
     *   448.57749    ,  447.38513    ,  443.18218    ,  417.17606    ,
     *   388.98549    ,  358.31594    ,  325.69869    ,  295.73389    ,
     *   279.62899    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 91, 99) /
     *   463.38004    ,  462.26929    ,  458.35921    ,  434.35836    ,
     *   408.75463    ,  381.37622    ,  352.34890    ,  322.96847    ,
     *   298.17033    ,
     *   477.01932    ,  475.97431    ,  472.29925    ,  449.87147    ,
     *   426.21499    ,  401.23278    ,  374.97273    ,  347.93508    ,
     *   321.85372    ,
     *   489.72020    ,  488.72963    ,  485.24865    ,  464.09760    ,
     *   441.97281    ,  418.82121    ,  394.67563    ,  369.79212    ,
     *   344.93724    ,
     *   501.64495    ,  500.70046    ,  497.38334    ,  477.29592    ,
     *   456.41639    ,  434.71772    ,  412.23035    ,  389.11431    ,
     *   365.79205    ,
     *   532.30284    ,  531.45886    ,  528.49807    ,  510.68287    ,
     *   492.38024    ,  473.59319    ,  454.35013    ,  434.72388    ,
     *   414.86110    ,
     *   559.36851    ,  558.59669    ,  555.89094    ,  539.67240    ,
     *   523.12245    ,  506.25098    ,  489.08185    ,  471.66023    ,
     *   454.06298    ,
     *   583.85171    ,  583.13512    ,  580.62416    ,  565.61134    ,
     *   550.35884    ,  534.87749    ,  519.18658    ,  503.31733    ,
     *   487.31750    ,
     *   606.37357    ,  605.70111    ,  603.34556    ,  589.28736    ,
     *   575.04871    ,  560.63974    ,  546.07609    ,  531.38071    ,
     *   516.58620    ,
     *   627.34785    ,  626.71176    ,  624.48414    ,  611.20741    ,
     *   597.79100    ,  584.24404    ,  570.57940    ,  556.81472    ,
     *   542.97373    /
        DATA ((SOSF  (J,K),J= 82, 90),K=100,108) /
     *   647.06631    ,  646.46088    ,  644.34108    ,  631.72016    ,
     *   618.98894    ,  606.15560    ,  593.23093    ,  580.22901    ,
     *   567.16795    ,
     *   665.74357    ,  665.16449    ,  663.13723    ,  651.07735    ,
     *   638.92910    ,  626.69979    ,  614.39866    ,  602.03728    ,
     *   589.63002    ,
     *   683.54278    ,  682.98666    ,  681.04003    ,  669.46761    ,
     *   657.82358    ,  646.11453    ,  634.34849    ,  622.53523    ,
     *   610.68650    ,
     *   700.59125    ,  700.05538    ,  698.17987    ,  687.03641    ,
     *   675.83440    ,  664.57983    ,  653.27979    ,  641.94267    ,
     *   630.57835    ,
     *   716.99043    ,  716.47263    ,  714.66050    ,  703.89858    ,
     *   693.08846    ,  682.23561    ,  671.34634    ,  660.42802    ,
     *   649.48911    ,
     *   732.82266    ,  732.32111    ,  730.56597    ,  720.14655    ,
     *   709.68723    ,  699.19302    ,  688.66961    ,  678.12353    ,
     *   667.56217    ,
     *   748.15575    ,  747.66892    ,  745.96543    ,  735.85592    ,
     *   725.71323    ,  715.54197    ,  705.34731    ,  695.13511    ,
     *   684.91189    ,
     *   763.04626    ,  762.57288    ,  760.91650    ,  751.08939    ,
     *   741.23457    ,  731.35631    ,  721.45936    ,  711.54900    ,
     *   701.63106    ,
     *   777.54193    ,  777.08089    ,  775.46777    ,  765.89955    ,
     *   756.30815    ,  746.69751    ,  737.07199    ,  727.43640    ,
     *   717.79602    /
        DATA ((SOSF  (J,K),J= 82, 90),K=109,117) /
     *   791.68344    ,  791.23379    ,  789.66059    ,  780.33105    ,
     *   770.98205    ,  761.61728    ,  752.24075    ,  742.85686    ,
     *   733.47041    ,
     *   805.50579    ,  805.06671    ,  803.53052    ,  794.42209    ,
     *   785.29730    ,  776.15960    ,  767.01271    ,  757.86066    ,
     *   748.70786    ,
     *   819.03929    ,  818.61004    ,  817.10833    ,  808.20564    ,
     *   799.28920    ,  790.36221    ,  781.42814    ,  772.49071    ,
     *   763.55397    ,
     *   832.31041    ,  831.89037    ,  830.42088    ,  821.71040    ,
     *   812.98835    ,  804.25773    ,  795.52176    ,  786.78391    ,
     *   778.04789    ,
     *   845.34241    ,  844.93100    ,  843.49175    ,  834.96149    ,
     *   826.42150    ,  817.87458    ,  809.32376    ,  800.77225    ,
     *   792.22348    ,
     *   858.15586    ,  857.75258    ,  856.34179    ,  847.98106    ,
     *   839.61215    ,  831.23770    ,  822.86053    ,  814.48364    ,
     *   806.11022    ,
     *   870.76903    ,  870.37342    ,  868.98950    ,  860.78872    ,
     *   852.58108    ,  844.36907    ,  836.15531    ,  827.94262    ,
     *   819.73395    ,
     *   883.19826    ,  882.80992    ,  881.45143    ,  873.40198    ,
     *   865.34679    ,  857.28820    ,  849.22868    ,  841.17085    ,
     *   833.11749    ,
     *   895.45820    ,  895.07676    ,  893.74240    ,  885.83648    ,
     *   877.92578    ,  870.01249    ,  862.09895    ,  854.18761    ,
     *   846.28106    /
        DATA ((SOSF  (J,K),J= 82, 90),K=118,126) /
     *   907.56208    ,  907.18719    ,  905.87579    ,  898.10632    ,
     *   890.33288    ,  882.55755    ,  874.78251    ,  867.01008    ,
     *   859.24267    ,
     *   919.52186    ,  919.15322    ,  917.86369    ,  910.22422    ,
     *   902.58147    ,  894.93740    ,  887.29409    ,  879.65369    ,
     *   872.01849    ,
     *   931.34841    ,  930.98574    ,  929.71710    ,  922.20171    ,
     *   914.68364    ,  907.16474    ,  899.64696    ,  892.13234    ,
     *   884.62303    ,
     *   943.05165    ,  942.69469    ,  941.44603    ,  934.04930    ,
     *   926.65040    ,  919.25108    ,  911.85318    ,  904.45862    ,
     *   897.06942    ,
     *   954.64065    ,  954.28915    ,  953.05964    ,  945.77658    ,
     *   938.49178    ,  931.20690    ,  923.92368    ,  916.64394    ,
     *   909.36957    ,
     *   966.12373    ,  965.77749    ,  964.56635    ,  957.39235    ,
     *   950.21697    ,  943.04180    ,  935.86847    ,  928.69871    ,
     *   921.53431    ,
     *   977.50857    ,  977.16737    ,  975.97389    ,  968.90467    ,
     *   961.83439    ,  954.76454    ,  947.69669    ,  940.63246    ,
     *   933.57354    ,
     *   988.80223    ,  988.46589    ,  987.28940    ,  980.32099    ,
     *   973.35180    ,  966.38322    ,  959.41675    ,  952.45392    ,
     *   945.49633    ,
     *   1000.0113    ,  999.67960    ,  998.51948    ,  991.64820    ,
     *   984.77635    ,  977.90527    ,  971.03638    ,  964.17112    ,
     *   957.31103    /
        DATA ((SOSF  (J,K),J= 82, 90),K=127,135) /
     *   1011.1417    ,  1010.8146    ,  1009.6703    ,  1002.8927    ,
     *   996.11468    ,  989.33759    ,  982.56273    ,  975.79149    ,
     *   969.02531    ,
     *   1022.1993    ,  1021.8765    ,  1020.7475    ,  1014.0603    ,
     *   1007.3729    ,  1000.6866    ,  994.00243    ,  987.32188    ,
     *   980.64627    ,
     *   1033.1892    ,  1032.8707    ,  1031.7564    ,  1025.1567    ,
     *   1018.5568    ,  1011.9581    ,  1005.3616    ,  998.76866    ,
     *   992.18051    ,
     *   1044.1164    ,  1043.8019    ,  1042.7019    ,  1036.1868    ,
     *   1029.6717    ,  1023.1577    ,  1016.6460    ,  1010.1377    ,
     *   1003.6341    ,
     *   1054.9855    ,  1054.6750    ,  1053.5888    ,  1047.1556    ,
     *   1040.7226    ,  1034.2906    ,  1027.8609    ,  1021.4346    ,
     *   1015.0128    ,
     *   1065.8008    ,  1065.4940    ,  1064.4212    ,  1058.0675    ,
     *   1051.7140    ,  1045.3616    ,  1039.0114    ,  1032.6644    ,
     *   1026.3219    ,
     *   1076.5662    ,  1076.2632    ,  1075.2034    ,  1068.9268    ,
     *   1062.6504    ,  1056.3751    ,  1050.1020    ,  1043.8320    ,
     *   1037.5663    ,
     *   1087.2857    ,  1086.9864    ,  1085.9392    ,  1079.7374    ,
     *   1073.5359    ,  1067.3355    ,  1061.1371    ,  1054.9419    ,
     *   1048.7507    ,
     *   1097.9629    ,  1097.6670    ,  1096.6321    ,  1090.5031    ,
     *   1084.3743    ,  1078.2466    ,  1072.1210    ,  1065.9982    ,
     *   1059.8795    /
        DATA ((SOSF  (J,K),J= 82, 90),K=136,144) /
     *   1108.6010    ,  1108.3085    ,  1107.2856    ,  1101.2273    ,
     *   1095.1693    ,  1089.1123    ,  1083.0573    ,  1077.0051    ,
     *   1070.9567    ,
     *   1119.2033    ,  1118.9142    ,  1117.9029    ,  1111.9135    ,
     *   1105.9243    ,  1099.9361    ,  1093.9498    ,  1087.9662    ,
     *   1081.9862    ,
     *   1129.7729    ,  1129.4870    ,  1128.4870    ,  1122.5647    ,
     *   1116.6425    ,  1110.7213    ,  1104.8019    ,  1098.8851    ,
     *   1092.9717    ,
     *   1140.3126    ,  1140.0298    ,  1139.0409    ,  1133.1839    ,
     *   1127.3270    ,  1121.4711    ,  1115.6168    ,  1109.7650    ,
     *   1103.9165    ,
     *   1150.8250    ,  1150.5454    ,  1149.5672    ,  1143.7739    ,
     *   1137.9808    ,  1132.1885    ,  1126.3977    ,  1120.6093    ,
     *   1114.8240    ,
     *   1161.3130    ,  1161.0363    ,  1160.0686    ,  1154.3375    ,
     *   1148.6065    ,  1142.8762    ,  1137.1474    ,  1131.4209    ,
     *   1125.6973    ,
     *   1171.7787    ,  1171.5050    ,  1170.5476    ,  1164.8772    ,
     *   1159.2068    ,  1153.5371    ,  1147.8688    ,  1142.2026    ,
     *   1136.5391    ,
     *   1182.2247    ,  1181.9538    ,  1181.0064    ,  1175.3953    ,
     *   1169.7842    ,  1164.1737    ,  1158.5644    ,  1152.9571    ,
     *   1147.3524    ,
     *   1192.6531    ,  1192.3851    ,  1191.4474    ,  1185.8943    ,
     *   1180.3410    ,  1174.7883    ,  1169.2368    ,  1163.6870    ,
     *   1158.1397    /
        DATA ((SOSF  (J,K),J= 82, 90),K=145,153) /
     *   1203.0662    ,  1202.8008    ,  1201.8728    ,  1196.3763    ,
     *   1190.8796    ,  1185.3834    ,  1179.8883    ,  1174.3948    ,
     *   1168.9036    ,
     *   1213.4658    ,  1213.2031    ,  1212.2844    ,  1206.8434    ,
     *   1201.4021    ,  1195.9612    ,  1190.5212    ,  1185.0827    ,
     *   1179.6464    ,
     *   1223.8540    ,  1223.5940    ,  1222.6844    ,  1217.2976    ,
     *   1211.9106    ,  1206.5237    ,  1201.1377    ,  1195.7531    ,
     *   1190.3705    ,
     *   1234.2326    ,  1233.9752    ,  1233.0746    ,  1227.7410    ,
     *   1222.4069    ,  1217.0731    ,  1211.7399    ,  1206.4080    ,
     *   1201.0779    ,
     *   1244.6035    ,  1244.3485    ,  1243.4568    ,  1238.1752    ,
     *   1232.8931    ,  1227.6112    ,  1222.3298    ,  1217.0495    ,
     *   1211.7709    ,
     *   1254.9683    ,  1254.7158    ,  1253.8327    ,  1248.6021    ,
     *   1243.3710    ,  1238.1399    ,  1232.9092    ,  1227.6795    ,
     *   1222.4513    ,
     *   1265.3287    ,  1265.0786    ,  1264.2039    ,  1259.0234    ,
     *   1253.8422    ,  1248.6609    ,  1243.4800    ,  1238.2999    ,
     *   1233.1211    ,
     *   1275.6862    ,  1275.4385    ,  1274.5722    ,  1269.4407    ,
     *   1264.3085    ,  1259.1761    ,  1254.0439    ,  1248.9125    ,
     *   1243.7822    ,
     *   1286.0425    ,  1285.7971    ,  1284.9389    ,  1279.8556    ,
     *   1274.7715    ,  1269.6870    ,  1264.6027    ,  1259.5189    ,
     *   1254.4362    /
        DATA ((SOSF  (J,K),J= 82, 90),K=154,162) /
     *   1296.3989    ,  1296.1558    ,  1295.3056    ,  1290.2695    ,
     *   1285.2326    ,  1280.1953    ,  1275.1579    ,  1270.1210    ,
     *   1265.0849    ,
     *   1306.7569    ,  1306.5161    ,  1305.6737    ,  1300.6841    ,
     *   1295.6935    ,  1290.7023    ,  1285.7111    ,  1280.7201    ,
     *   1275.7299    ,
     *   1317.1179    ,  1316.8792    ,  1316.0445    ,  1311.1005    ,
     *   1306.1555    ,  1301.2097    ,  1296.2638    ,  1291.3180    ,
     *   1286.3727    ,
     *   1327.4831    ,  1327.2466    ,  1326.4195    ,  1321.5203    ,
     *   1316.6200    ,  1311.7189    ,  1306.8174    ,  1301.9160    ,
     *   1297.0150    ,
     *   1337.8538    ,  1337.6195    ,  1336.7998    ,  1331.9447    ,
     *   1327.0883    ,  1322.2311    ,  1317.3734    ,  1312.5155    ,
     *   1307.6580    ,
     *   1348.2314    ,  1347.9991    ,  1347.1868    ,  1342.3750    ,
     *   1337.5618    ,  1332.7477    ,  1327.9330    ,  1323.1180    ,
     *   1318.3032    ,
     *   1358.6169    ,  1358.3867    ,  1357.5815    ,  1352.8123    ,
     *   1348.0417    ,  1343.2700    ,  1338.4976    ,  1333.7248    ,
     *   1328.9521    ,
     *   1369.0115    ,  1368.7833    ,  1367.9852    ,  1363.2580    ,
     *   1358.5292    ,  1353.7992    ,  1349.0685    ,  1344.3372    ,
     *   1339.6058    ,
     *   1379.4163    ,  1379.1901    ,  1378.3990    ,  1373.7131    ,
     *   1369.0255    ,  1364.3366    ,  1359.6468    ,  1354.9563    ,
     *   1350.2656    /
        DATA ((SOSF  (J,K),J= 91, 99),K=  1,  9) /
     *   370.01750    ,  371.08277    ,  372.15041    ,  373.22041    ,
     *   376.27864    ,  379.35543    ,  382.45038    ,  385.56308    ,
     *   388.69310    ,
     *   369.98848    ,  371.05423    ,  372.12234    ,  373.19280    ,
     *   376.25232    ,  379.33035    ,  382.42650    ,  385.54035    ,
     *   388.67148    ,
     *   369.95520    ,  371.02150    ,  372.09015    ,  373.16114    ,
     *   376.22213    ,  379.30159    ,  382.39911    ,  385.51429    ,
     *   388.64668    ,
     *   369.91721    ,  370.98414    ,  372.05340    ,  373.12500    ,
     *   376.18769    ,  379.26877    ,  382.36785    ,  385.48454    ,
     *   388.61839    ,
     *   369.87405    ,  370.94169    ,  372.01165    ,  373.08394    ,
     *   376.14854    ,  379.23147    ,  382.33234    ,  385.45074    ,
     *   388.58625    ,
     *   369.82522    ,  370.89366    ,  371.96442    ,  373.03748    ,
     *   376.10426    ,  379.18928    ,  382.29216    ,  385.41251    ,
     *   388.54988    ,
     *   369.77020    ,  370.83954    ,  371.91119    ,  372.98514    ,
     *   376.05437    ,  379.14175    ,  382.24690    ,  385.36943    ,
     *   388.50892    ,
     *   369.70843    ,  370.77879    ,  371.85145    ,  372.92639    ,
     *   375.99837    ,  379.08840    ,  382.19610    ,  385.32109    ,
     *   388.46294    ,
     *   369.63936    ,  370.71086    ,  371.78464    ,  372.86070    ,
     *   375.93575    ,  379.02874    ,  382.13931    ,  385.26705    ,
     *   388.41155    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 10, 18) /
     *   369.56240    ,  370.63517    ,  371.71020    ,  372.78749    ,
     *   375.86598    ,  378.96228    ,  382.07603    ,  385.20683    ,
     *   388.35429    ,
     *   369.47692    ,  370.55110    ,  371.62753    ,  372.70619    ,
     *   375.78850    ,  378.88847    ,  382.00576    ,  385.13998    ,
     *   388.29071    ,
     *   369.38229    ,  370.45804    ,  371.53601    ,  372.61620    ,
     *   375.70273    ,  378.80678    ,  381.92799    ,  385.06598    ,
     *   388.22035    ,
     *   369.27785    ,  370.35533    ,  371.43501    ,  372.51688    ,
     *   375.60809    ,  378.71664    ,  381.84218    ,  384.98434    ,
     *   388.14273    ,
     *   369.16292    ,  370.24230    ,  371.32387    ,  372.40760    ,
     *   375.50396    ,  378.61746    ,  381.74778    ,  384.89453    ,
     *   388.05734    ,
     *   369.03680    ,  370.11828    ,  371.20191    ,  372.28768    ,
     *   375.38970    ,  378.50866    ,  381.64421    ,  384.79602    ,
     *   387.96368    ,
     *   368.89876    ,  369.98254    ,  371.06844    ,  372.15645    ,
     *   375.26467    ,  378.38960    ,  381.53090    ,  384.68824    ,
     *   387.86123    ,
     *   368.74806    ,  369.83435    ,  370.92274    ,  372.01319    ,
     *   375.12821    ,  378.25966    ,  381.40725    ,  384.57063    ,
     *   387.74943    ,
     *   368.58394    ,  369.67298    ,  370.76407    ,  371.85720    ,
     *   374.97962    ,  378.11820    ,  381.27263    ,  384.44260    ,
     *   387.62775    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 19, 27) /
     *   368.40562    ,  369.49765    ,  370.59169    ,  371.68772    ,
     *   374.81821    ,  377.96454    ,  381.12644    ,  384.30358    ,
     *   387.49563    ,
     *   368.21229    ,  369.30757    ,  370.40482    ,  371.50402    ,
     *   374.64326    ,  377.79802    ,  380.96801    ,  384.15294    ,
     *   387.35248    ,
     *   368.00314    ,  369.10195    ,  370.20267    ,  371.30530    ,
     *   374.45404    ,  377.61793    ,  380.79671    ,  383.99008    ,
     *   387.19773    ,
     *   367.77732    ,  368.87995    ,  369.98443    ,  371.09077    ,
     *   374.24981    ,  377.42358    ,  380.61186    ,  383.81436    ,
     *   387.03079    ,
     *   367.53397    ,  368.64073    ,  369.74929    ,  370.85964    ,
     *   374.02980    ,  377.21425    ,  380.41279    ,  383.62515    ,
     *   386.85105    ,
     *   367.27222    ,  368.38344    ,  369.49639    ,  370.61108    ,
     *   373.79322    ,  376.98920    ,  380.19880    ,  383.42179    ,
     *   386.65790    ,
     *   366.99117    ,  368.10719    ,  369.22488    ,  370.34423    ,
     *   373.53930    ,  376.74768    ,  379.96919    ,  383.20362    ,
     *   386.45071    ,
     *   366.68989    ,  367.81108    ,  368.93387    ,  370.05824    ,
     *   373.26722    ,  376.48894    ,  379.72326    ,  382.96997    ,
     *   386.22887    ,
     *   366.36744    ,  367.49420    ,  368.62246    ,  369.75224    ,
     *   372.97615    ,  376.21220    ,  379.46026    ,  382.72017    ,
     *   385.99172    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 28, 36) /
     *   366.02287    ,  367.15560    ,  368.28975    ,  369.42532    ,
     *   372.66526    ,  375.91667    ,  379.17947    ,  382.45351    ,
     *   385.73863    ,
     *   365.65519    ,  366.79432    ,  367.93478    ,  369.07656    ,
     *   372.33368    ,  375.60156    ,  378.88013    ,  382.16930    ,
     *   385.46893    ,
     *   365.26339    ,  366.40939    ,  367.55660    ,  368.70504    ,
     *   371.98055    ,  375.26605    ,  378.56149    ,  381.86684    ,
     *   385.18196    ,
     *   364.94322    ,  366.09484    ,  367.24761    ,  368.40151    ,
     *   371.69212    ,  374.99206    ,  378.30135    ,  381.61995    ,
     *   384.94778    ,
     *   364.60751    ,  365.76508    ,  366.92368    ,  368.08334    ,
     *   371.38985    ,  374.70500    ,  378.02884    ,  381.36137    ,
     *   384.70255    ,
     *   364.25578    ,  365.41960    ,  366.58436    ,  367.75007    ,
     *   371.07330    ,  374.40445    ,  377.74359    ,  381.09077    ,
     *   384.44597    ,
     *   363.88752    ,  365.05792    ,  366.22916    ,  367.40124    ,
     *   370.74206    ,  374.09001    ,  377.44524    ,  380.80780    ,
     *   384.17772    ,
     *   363.50221    ,  364.67954    ,  365.85758    ,  367.03637    ,
     *   370.39567    ,  373.76129    ,  377.13340    ,  380.51210    ,
     *   383.89746    ,
     *   363.09933    ,  364.28393    ,  365.46914    ,  366.65497    ,
     *   370.03370    ,  373.41787    ,  376.80769    ,  380.20333    ,
     *   383.60489    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 37, 45) /
     *   362.67833    ,  363.87058    ,  365.06332    ,  366.25655    ,
     *   369.65569    ,  373.05932    ,  376.46774    ,  379.88114    ,
     *   383.29967    ,
     *   362.23866    ,  363.43896    ,  364.63960    ,  365.84061    ,
     *   369.26117    ,  372.68524    ,  376.11315    ,  379.54516    ,
     *   382.98147    ,
     *   361.77975    ,  362.98851    ,  364.19745    ,  365.40662    ,
     *   368.84967    ,  372.29517    ,  375.74352    ,  379.19504    ,
     *   382.64997    ,
     *   361.30104    ,  362.51867    ,  363.73634    ,  364.95408    ,
     *   368.42072    ,  371.88869    ,  375.35846    ,  378.83040    ,
     *   382.30482    ,
     *   360.80191    ,  362.02886    ,  363.25569    ,  364.48243    ,
     *   367.97383    ,  371.46536    ,  374.95756    ,  378.45088    ,
     *   381.94569    ,
     *   360.28177    ,  361.51851    ,  362.75495    ,  363.99113    ,
     *   367.50849    ,  371.02471    ,  374.54040    ,  378.05610    ,
     *   381.57223    ,
     *   359.74000    ,  360.98701    ,  362.23354    ,  363.47962    ,
     *   367.02420    ,  370.56628    ,  374.10658    ,  377.64569    ,
     *   381.18412    ,
     *   359.17594    ,  360.43374    ,  361.69085    ,  362.94731    ,
     *   366.52043    ,  370.08961    ,  373.65566    ,  377.21925    ,
     *   380.78099    ,
     *   358.58893    ,  359.85806    ,  361.12627    ,  362.39364    ,
     *   365.99667    ,  369.59423    ,  373.18721    ,  376.77641    ,
     *   380.36250    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 46, 54) /
     *   357.97831    ,  359.25931    ,  360.53918    ,  361.81797    ,
     *   365.45236    ,  369.07964    ,  372.70081    ,  376.31677    ,
     *   379.92829    ,
     *   357.34336    ,  358.63683    ,  359.92893    ,  361.21971    ,
     *   364.88696    ,  368.54534    ,  372.19600    ,  375.83994    ,
     *   379.47803    ,
     *   356.68336    ,  357.98993    ,  359.29485    ,  360.59820    ,
     *   364.29989    ,  367.99084    ,  371.67234    ,  375.34551    ,
     *   379.01134    ,
     *   355.99757    ,  357.31788    ,  358.63626    ,  359.95279    ,
     *   363.69057    ,  367.41561    ,  371.12937    ,  374.83308    ,
     *   378.52786    ,
     *   355.28521    ,  356.61994    ,  357.95244    ,  359.28280    ,
     *   363.05840    ,  366.81914    ,  370.56662    ,  374.30224    ,
     *   378.02724    ,
     *   354.54549    ,  355.89536    ,  357.24268    ,  358.58754    ,
     *   362.40278    ,  366.20088    ,  369.98362    ,  373.75257    ,
     *   377.50911    ,
     *   353.77757    ,  355.14335    ,  356.50622    ,  357.86630    ,
     *   361.72307    ,  365.56028    ,  369.37990    ,  373.18366    ,
     *   376.97310    ,
     *   352.98060    ,  354.36308    ,  355.74228    ,  357.11832    ,
     *   361.01864    ,  364.89679    ,  368.75495    ,  372.59507    ,
     *   376.41884    ,
     *   352.15367    ,  353.55370    ,  354.95005    ,  356.34284    ,
     *   360.28882    ,  364.20983    ,  368.10830    ,  371.98638    ,
     *   375.84597    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 55, 63) /
     *   351.29588    ,  352.71435    ,  354.12870    ,  355.53907    ,
     *   359.53292    ,  363.49880    ,  367.43942    ,  371.35715    ,
     *   375.25410    ,
     *   350.40624    ,  351.84410    ,  353.27736    ,  354.70620    ,
     *   358.75025    ,  362.76313    ,  366.74782    ,  370.70695    ,
     *   374.64286    ,
     *   349.48374    ,  350.94199    ,  352.39514    ,  353.84337    ,
     *   357.94009    ,  362.00218    ,  366.03295    ,  370.03533    ,
     *   374.01187    ,
     *   348.52735    ,  350.00705    ,  351.48110    ,  352.94971    ,
     *   357.10169    ,  361.21533    ,  365.29430    ,  369.34183    ,
     *   373.36077    ,
     *   347.53595    ,  349.03823    ,  350.53427    ,  352.02429    ,
     *   356.23429    ,  360.40194    ,  364.53133    ,  368.62602    ,
     *   372.68916    ,
     *   346.50839    ,  348.03446    ,  349.55364    ,  351.06618    ,
     *   355.33709    ,  359.56135    ,  363.74348    ,  367.88744    ,
     *   371.99668    ,
     *   345.17126    ,  346.72887    ,  348.27871    ,  349.82105    ,
     *   354.17245    ,  358.47133    ,  362.72285    ,  366.93148    ,
     *   371.10115    ,
     *   343.77325    ,  345.36459    ,  346.94715    ,  348.52128    ,
     *   352.95834    ,  357.33641    ,  361.66138    ,  365.93832    ,
     *   370.17170    ,
     *   342.31172    ,  343.93914    ,  345.55668    ,  347.16474    ,
     *   351.69303    ,  356.15520    ,  360.55795    ,  364.90707    ,
     *   369.20760    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 64, 72) /
     *   340.78383    ,  342.44992    ,  344.10490    ,  345.74921    ,
     *   350.37476    ,  354.92628    ,  359.41144    ,  363.83683    ,
     *   368.20816    ,
     *   339.18656    ,  340.89415    ,  342.58923    ,  344.27233    ,
     *   349.00165    ,  353.64819    ,  358.22070    ,  362.72672    ,
     *   367.17270    ,
     *   337.51666    ,  339.26886    ,  341.00697    ,  342.73163    ,
     *   347.57180    ,  352.31943    ,  356.98459    ,  361.57585    ,
     *   366.10057    ,
     *   335.77062    ,  337.57087    ,  339.35524    ,  341.12448    ,
     *   346.08321    ,  350.93850    ,  355.70197    ,  360.38340    ,
     *   364.99117    ,
     *   333.94469    ,  335.79678    ,  337.63097    ,  339.44811    ,
     *   344.53380    ,  349.50386    ,  354.37169    ,  359.14854    ,
     *   363.84392    ,
     *   332.03477    ,  333.94295    ,  335.83089    ,  337.69961    ,
     *   342.92145    ,  348.01396    ,  352.99268    ,  357.87051    ,
     *   362.65833    ,
     *   330.03643    ,  332.00543    ,  333.95151    ,  335.87587    ,
     *   341.24395    ,  346.46725    ,  351.56386    ,  356.54863    ,
     *   361.43399    ,
     *   327.94481    ,  329.97998    ,  331.98910    ,  333.97363    ,
     *   339.49906    ,  344.86222    ,  350.08424    ,  355.18229    ,
     *   360.17058    ,
     *   325.75460    ,  327.86201    ,  329.93969    ,  331.98944    ,
     *   337.68450    ,  343.19739    ,  348.55292    ,  353.77099    ,
     *   358.86793    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 73, 81) /
     *   323.45993    ,  325.64649    ,  327.79900    ,  329.91965    ,
     *   335.79798    ,  341.47138    ,  346.96912    ,  352.31441    ,
     *   357.52600    ,
     *   321.05430    ,  323.32800    ,  325.56246    ,  327.76044    ,
     *   333.83721    ,  339.68290    ,  345.33226    ,  350.81240    ,
     *   356.14498    ,
     *   318.53040    ,  320.90053    ,  323.22518    ,  325.50779    ,
     *   331.80001    ,  337.83089    ,  343.64197    ,  349.26508    ,
     *   354.72530    ,
     *   315.87999    ,  318.35750    ,  320.78188    ,  323.15753    ,
     *   329.68432    ,  335.91453    ,  341.89821    ,  347.67289    ,
     *   353.26769    ,
     *   313.09362    ,  315.69159    ,  318.22693    ,  320.70533    ,
     *   327.48830    ,  333.93339    ,  340.10133    ,  346.03664    ,
     *   351.77327    ,
     *   310.16031    ,  312.89461    ,  315.55426    ,  318.14678    ,
     *   325.21051    ,  331.88754    ,  338.25223    ,  344.35768    ,
     *   350.24359    ,
     *   305.59492    ,  308.56439    ,  311.43505    ,  314.21864    ,
     *   321.74299    ,  328.79204    ,  335.46743    ,  341.83860    ,
     *   347.95575    ,
     *   300.63631    ,  303.90082    ,  307.02940    ,  310.04154    ,
     *   318.10012    ,  325.56650    ,  332.58296    ,  339.24152    ,
     *   345.60614    ,
     *   295.19608    ,  298.84736    ,  302.30149    ,  305.59338    ,
     *   314.27895    ,  322.21439    ,  329.60426    ,  336.57227    ,
     *   343.20041    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 82, 90) /
     *   295.11509    ,  298.77274    ,  302.23210    ,  305.52840    ,
     *   314.22362    ,  322.16609    ,  329.56148    ,  336.53402    ,
     *   343.16600    ,
     *   294.95296    ,  298.62342    ,  302.09329    ,  305.39845    ,
     *   314.11301    ,  322.06956    ,  329.47599    ,  336.45760    ,
     *   343.09725    ,
     *   294.38411    ,  298.10015    ,  301.60732    ,  304.94380    ,
     *   313.72646    ,  321.73245    ,  329.17755    ,  336.19087    ,
     *   342.85736    ,
     *   290.95906    ,  294.97251    ,  298.71772    ,  302.25085    ,
     *   311.45204    ,  319.75559    ,  327.43097    ,  334.63202    ,
     *   341.45680    ,
     *   287.44330    ,  291.80853    ,  295.82387    ,  299.57314    ,
     *   309.21649    ,  317.82294    ,  325.72839    ,  333.11524    ,
     *   340.09593    ,
     *   283.86976    ,  288.64497    ,  292.96153    ,  296.94384    ,
     *   307.04445    ,  315.95259    ,  324.08338    ,  331.65096    ,
     *   338.78295    ,
     *   280.37091    ,  285.57306    ,  290.20100    ,  294.41983    ,
     *   304.97090    ,  314.16805    ,  322.51265    ,  330.25158    ,
     *   337.52736    ,
     *   277.48748    ,  282.84028    ,  287.69098    ,  292.10412    ,
     *   303.04659    ,  312.50017    ,  321.03692    ,  328.93187    ,
     *   336.34020    ,
     *   277.49058    ,  281.19378    ,  285.77454    ,  290.19533    ,
     *   301.34708    ,  310.98995    ,  319.68198    ,  327.70951    ,
     *   335.23426    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 91, 99) /
     *   285.28629    ,  282.78218    ,  285.29236    ,  289.09915    ,
     *   299.98765    ,  309.69243    ,  318.48014    ,  326.60567    ,
     *   334.22441    ,
     *   301.23774    ,  290.60750    ,  288.02192    ,  289.64446    ,
     *   299.14773    ,  308.68228    ,  317.47206    ,  325.64576    ,
     *   333.32794    ,
     *   321.99249    ,  304.72910    ,  295.76200    ,  293.18856    ,
     *   299.10739    ,  308.06129    ,  316.70901    ,  324.86032    ,
     *   332.56495    ,
     *   343.17322    ,  323.09821    ,  308.52866    ,  300.82306    ,
     *   300.28569    ,  307.96787    ,  316.25571    ,  324.28605    ,
     *   331.95879    ,
     *   395.02235    ,  375.62655    ,  357.30274    ,  340.99699    ,
     *   314.79314    ,  312.40571    ,  317.45696    ,  324.23052    ,
     *   331.34858    ,
     *   436.41233    ,  418.89141    ,  401.75741    ,  385.34823    ,
     *   346.76541    ,  327.91778    ,  324.57114    ,  327.68151    ,
     *   333.06983    ,
     *   471.25729    ,  455.23620    ,  439.38992    ,  423.89497    ,
     *   383.77778    ,  354.60240    ,  340.10988    ,  336.42330    ,
     *   338.21629    ,
     *   501.73770    ,  486.89636    ,  472.14302    ,  457.58142    ,
     *   418.41294    ,  385.70707    ,  363.16919    ,  351.52148    ,
     *   347.86320    ,
     *   529.08775    ,  515.19761    ,  501.35569    ,  487.62799    ,
     *   449.96232    ,  416.43895    ,  389.84636    ,  371.95687    ,
     *   362.35130    /
        DATA ((SOSF  (J,K),J= 91, 99),K=100,108) /
     *   554.07075    ,  540.96644    ,  527.89122    ,  514.88975    ,
     *   478.81079    ,  445.51955    ,  417.11588    ,  395.34272    ,
     *   380.80706    ,
     *   577.19457    ,  564.75259    ,  552.33044    ,  539.95996    ,
     *   505.39879    ,  472.79448    ,  443.72231    ,  419.71755    ,
     *   401.69665    ,
     *   598.81642    ,  586.94182    ,  575.08274    ,  563.26291    ,
     *   530.10164    ,  498.37309    ,  469.25604    ,  444.03719    ,
     *   423.70080    ,
     *   619.19843    ,  607.81645    ,  596.44821    ,  585.11206    ,
     *   553.22324    ,  522.42808    ,  493.61402    ,  467.82381    ,
     *   445.99763    ,
     *   638.53937    ,  627.59001    ,  616.65386    ,  605.74558    ,
     *   575.00749    ,  545.13796    ,  516.81418    ,  490.86622    ,
     *   468.13162    ,
     *   656.99391    ,  646.42823    ,  635.87583    ,  625.34875    ,
     *   595.65089    ,  566.66793    ,  538.92614    ,  513.08316    ,
     *   489.85341    ,
     *   674.68499    ,  664.46256    ,  654.25371    ,  644.06856    ,
     *   615.31292    ,  587.16413    ,  560.03969    ,  534.46302    ,
     *   511.02900    ,
     *   691.71202    ,  681.79904    ,  671.90000    ,  662.02355    ,
     *   634.12417    ,  606.75324    ,  580.24900    ,  555.03258    ,
     *   531.59423    ,
     *   708.15663    ,  698.52456    ,  688.90673    ,  679.31070    ,
     *   652.19252    ,  625.54402    ,  599.64486    ,  574.83871    ,
     *   551.52935    /
        DATA ((SOSF  (J,K),J= 91, 99),K=109,117) /
     *   724.08662    ,  714.71116    ,  705.35017    ,  696.01030    ,
     *   669.60786    ,  643.62958    ,  618.31106    ,  593.93723    ,
     *   570.84259    ,
     *   739.55903    ,  730.41929    ,  721.29415    ,  712.18954    ,
     *   686.44570    ,  661.08962    ,  636.32314    ,  612.38631    ,
     *   589.55895    ,
     *   754.62224    ,  745.70015    ,  736.79271    ,  727.90522    ,
     *   702.76995    ,  677.99249    ,  653.74828    ,  630.24269    ,
     *   607.71256    ,
     *   769.31768    ,  760.59751    ,  751.89192    ,  743.20573    ,
     *   718.63514    ,  694.39703    ,  670.64582    ,  647.55969    ,
     *   625.34167    ,
     *   783.68112    ,  775.14906    ,  766.63146    ,  758.13268    ,
     *   734.08805    ,  710.35402    ,  687.06797    ,  664.38636    ,
     *   642.48547    ,
     *   797.74365    ,  789.38752    ,  781.04565    ,  772.72205    ,
     *   749.16912    ,  725.90756    ,  703.06062    ,  680.76721    ,
     *   659.18215    ,
     *   811.53246    ,  803.34146    ,  795.16447    ,  787.00517    ,
     *   763.91353    ,  741.09606    ,  718.66415    ,  696.74231    ,
     *   675.46791    ,
     *   825.07152    ,  817.03601    ,  809.01422    ,  801.00954    ,
     *   778.35203    ,  755.95313    ,  733.91417    ,  712.34756    ,
     *   691.37635    ,
     *   838.38202    ,  830.49336    ,  822.61810    ,  814.75938    ,
     *   792.51166    ,  770.50834    ,  748.84210    ,  727.61508    ,
     *   706.93837    /
        DATA ((SOSF  (J,K),J= 91, 99),K=118,126) /
     *   851.48284    ,  843.73325    ,  835.99672    ,  828.27616    ,
     *   806.41632    ,  784.78784    ,  763.47581    ,  742.57358    ,
     *   722.18213    ,
     *   864.39086    ,  856.77331    ,  849.16844    ,  841.57899    ,
     *   820.08725    ,  798.81479    ,  777.84007    ,  757.24877    ,
     *   737.13320    ,
     *   877.12124    ,  869.62933    ,  862.14973    ,  854.68499    ,
     *   833.54340    ,  812.60987    ,  791.95697    ,  771.66366    ,
     *   751.81474    ,
     *   889.68767    ,  882.31558    ,  874.95541    ,  867.60956    ,
     *   846.80176    ,  826.19157    ,  805.84629    ,  785.83895    ,
     *   766.24774    ,
     *   902.10254    ,  894.84492    ,  887.59886    ,  880.36657    ,
     *   859.87762    ,  839.57651    ,  819.52580    ,  799.79324    ,
     *   780.45118    ,
     *   914.37712    ,  907.22908    ,  900.09222    ,  892.96860    ,
     *   872.78481    ,  852.77968    ,  833.01153    ,  813.54335    ,
     *   794.44230    ,
     *   926.52168    ,  919.47872    ,  912.44654    ,  905.42711    ,
     *   885.53586    ,  865.81466    ,  846.31798    ,  827.10451    ,
     *   808.23674    ,
     *   938.54565    ,  931.60359    ,  924.67193    ,  917.75253    ,
     *   898.14220    ,  878.69380    ,  859.45830    ,  840.49052    ,
     *   821.84875    ,
     *   950.45765    ,  943.61263    ,  936.77765    ,  929.95443    ,
     *   910.61424    ,  891.42833    ,  872.44448    ,  853.71399    ,
     *   835.29131    /
        DATA ((SOSF  (J,K),J= 91, 99),K=127,135) /
     *   962.26566    ,  955.51409    ,  948.77219    ,  942.04160    ,
     *   922.96154    ,  904.02856    ,  885.28749    ,  866.78641    ,
     *   848.57630    ,
     *   973.97701    ,  967.31555    ,  960.66340    ,  954.02210    ,
     *   935.19290    ,  916.50392    ,  897.99735    ,  879.71831    ,
     *   861.71462    ,
     *   985.59851    ,  979.02404    ,  972.45853    ,  965.90343    ,
     *   947.31640    ,  928.86311    ,  910.58330    ,  892.51939    ,
     *   874.71628    ,
     *   997.13647    ,  990.64608    ,  984.16429    ,  977.69250    ,
     *   959.33952    ,  941.11415    ,  923.05385    ,  905.19855    ,
     *   887.59049    ,
     *   1008.5968    ,  1002.1877    ,  995.78693    ,  989.39573    ,
     *   971.26921    ,  953.26447    ,  935.41686    ,  917.76404    ,
     *   900.34580    ,
     *   1019.9849    ,  1013.6546    ,  1007.3322    ,  1001.0191    ,
     *   983.11190    ,  965.32093    ,  947.67961    ,  930.22349    ,
     *   912.99008    ,
     *   1031.3059    ,  1025.0520    ,  1018.8057    ,  1012.5682    ,
     *   994.87358    ,  977.28994    ,  959.84888    ,  942.58398    ,
     *   925.53066    ,
     *   1042.5647    ,  1036.3848    ,  1030.2123    ,  1024.0481    ,
     *   1006.5599    ,  989.17747    ,  971.93096    ,  954.85210    ,
     *   937.97437    ,
     *   1053.7656    ,  1047.6577    ,  1041.5568    ,  1035.4639    ,
     *   1018.1760    ,  1000.9891    ,  983.93174    ,  967.03400    ,
     *   950.32756    /
        DATA ((SOSF  (J,K),J= 91, 99),K=136,144) /
     *   1064.9130    ,  1058.8750    ,  1052.8436    ,  1046.8200    ,
     *   1029.7268    ,  1012.7300    ,  995.85670    ,  979.13542    ,
     *   962.59616    ,
     *   1076.0107    ,  1070.0407    ,  1064.0771    ,  1058.1208    ,
     *   1041.2169    ,  1024.4051    ,  1007.7110    ,  991.16173    ,
     *   974.78574    ,
     *   1087.0626    ,  1081.1587    ,  1075.2610    ,  1069.3702    ,
     *   1052.6507    ,  1036.0189    ,  1019.4995    ,  1003.1180    ,
     *   986.90151    ,
     *   1098.0721    ,  1092.2327    ,  1086.3991    ,  1080.5722    ,
     *   1064.0321    ,  1047.5759    ,  1031.2266    ,  1015.0089    ,
     *   998.94837    ,
     *   1109.0427    ,  1103.2660    ,  1097.4949    ,  1091.7302    ,
     *   1075.3651    ,  1059.0799    ,  1042.8968    ,  1026.8390    ,
     *   1010.9309    ,
     *   1119.9774    ,  1114.2619    ,  1108.5518    ,  1102.8478    ,
     *   1086.6533    ,  1070.5350    ,  1054.5140    ,  1038.6124    ,
     *   1022.8536    ,
     *   1130.8792    ,  1125.2235    ,  1119.5729    ,  1113.9280    ,
     *   1097.9001    ,  1081.9447    ,  1066.0820    ,  1050.3332    ,
     *   1034.7204    ,
     *   1141.7510    ,  1136.1537    ,  1130.5611    ,  1124.9740    ,
     *   1109.1087    ,  1093.3124    ,  1077.6044    ,  1062.0050    ,
     *   1046.5352    ,
     *   1152.5955    ,  1147.0552    ,  1141.5193    ,  1135.9887    ,
     *   1120.2822    ,  1104.6414    ,  1089.0847    ,  1073.6315    ,
     *   1058.3017    /
        DATA ((SOSF  (J,K),J= 91, 99),K=145,153) /
     *   1163.4153    ,  1157.9307    ,  1152.4503    ,  1146.9748    ,
     *   1131.4235    ,  1115.9347    ,  1100.5261    ,  1085.2159    ,
     *   1070.0235    ,
     *   1174.2128    ,  1168.7826    ,  1163.3565    ,  1157.9350    ,
     *   1142.5355    ,  1127.1954    ,  1111.9316    ,  1096.7616    ,
     *   1081.7038    ,
     *   1184.9904    ,  1179.6135    ,  1174.2403    ,  1168.8716    ,
     *   1153.6207    ,  1138.4262    ,  1123.3042    ,  1108.2715    ,
     *   1093.3457    ,
     *   1195.7502    ,  1190.4254    ,  1185.1043    ,  1179.7872    ,
     *   1164.6818    ,  1149.6298    ,  1134.6467    ,  1119.7486    ,
     *   1104.9523    ,
     *   1206.4944    ,  1201.2208    ,  1195.9504    ,  1190.6840    ,
     *   1175.7210    ,  1160.8086    ,  1145.9617    ,  1131.1956    ,
     *   1116.5264    ,
     *   1217.2251    ,  1212.0015    ,  1206.7810    ,  1201.5641    ,
     *   1186.7407    ,  1171.9652    ,  1157.2517    ,  1142.6151    ,
     *   1128.0707    ,
     *   1227.9442    ,  1222.7696    ,  1217.5980    ,  1212.4297    ,
     *   1197.7431    ,  1183.1017    ,  1168.5192    ,  1154.0097    ,
     *   1139.5879    ,
     *   1238.6535    ,  1233.5271    ,  1228.4033    ,  1223.2827    ,
     *   1208.7303    ,  1194.2205    ,  1179.7664    ,  1165.3817    ,
     *   1151.0804    ,
     *   1249.3549    ,  1244.2757    ,  1239.1989    ,  1234.1251    ,
     *   1219.7043    ,  1205.3236    ,  1190.9957    ,  1176.7335    ,
     *   1162.5506    /
        DATA ((SOSF  (J,K),J= 91, 99),K=154,162) /
     *   1260.0502    ,  1255.0172    ,  1249.9865    ,  1244.9586    ,
     *   1230.6670    ,  1216.4131    ,  1202.2090    ,  1188.0672    ,
     *   1174.0007    ,
     *   1270.7408    ,  1265.7533    ,  1260.7679    ,  1255.7851    ,
     *   1241.6203    ,  1227.4910    ,  1213.4085    ,  1199.3850    ,
     *   1185.4330    ,
     *   1281.4285    ,  1276.4857    ,  1271.5448    ,  1266.6061    ,
     *   1252.5660    ,  1238.5590    ,  1224.5961    ,  1210.6889    ,
     *   1196.8495    ,
     *   1292.1148    ,  1287.2159    ,  1282.3186    ,  1277.4235    ,
     *   1263.5058    ,  1249.6189    ,  1235.7736    ,  1221.9808    ,
     *   1208.2522    ,
     *   1302.8011    ,  1297.9453    ,  1293.0910    ,  1288.2386    ,
     *   1274.4413    ,  1260.6726    ,  1246.9428    ,  1233.2626    ,
     *   1219.6431    ,
     *   1313.4889    ,  1308.6756    ,  1303.8635    ,  1299.0531    ,
     *   1285.3741    ,  1271.7216    ,  1258.1055    ,  1244.5361    ,
     *   1231.0240    ,
     *   1324.1796    ,  1319.4080    ,  1314.6374    ,  1309.8683    ,
     *   1296.3057    ,  1282.7676    ,  1269.2634    ,  1255.8030    ,
     *   1242.3967    ,
     *   1334.8745    ,  1330.1439    ,  1325.4142    ,  1320.6857    ,
     *   1307.2377    ,  1293.8121    ,  1280.4180    ,  1267.0650    ,
     *   1253.7630    ,
     *   1345.5749    ,  1340.8846    ,  1336.1951    ,  1331.5067    ,
     *   1318.1714    ,  1304.8565    ,  1291.5709    ,  1278.3237    ,
     *   1265.1244    /
        DATA ((SOSF  (J,K),J=100,108),K=  1,  9) /
     *   391.83997    ,  395.00322    ,  398.18238    ,  401.37695    ,
     *   404.58643    ,  407.81033    ,  411.04816    ,  414.29946    ,
     *   417.56376    ,
     *   391.81942    ,  394.98370    ,  398.16385    ,  401.35937    ,
     *   404.56978    ,  407.79456    ,  411.03325    ,  414.28537    ,
     *   417.55046    ,
     *   391.79585    ,  394.96132    ,  398.14261    ,  401.33923    ,
     *   404.55068    ,  407.77649    ,  411.01616    ,  414.26922    ,
     *   417.53522    ,
     *   391.76896    ,  394.93578    ,  398.11836    ,  401.31623    ,
     *   404.52890    ,  407.75586    ,  410.99665    ,  414.25079    ,
     *   417.51782    ,
     *   391.73841    ,  394.90676    ,  398.09082    ,  401.29011    ,
     *   404.50415    ,  407.73243    ,  410.97449    ,  414.22985    ,
     *   417.49806    ,
     *   391.70384    ,  394.87393    ,  398.05967    ,  401.26057    ,
     *   404.47615    ,  407.70593    ,  410.94942    ,  414.20617    ,
     *   417.47571    ,
     *   391.66491    ,  394.83695    ,  398.02457    ,  401.22729    ,
     *   404.44462    ,  407.67607    ,  410.92119    ,  414.17949    ,
     *   417.45054    ,
     *   391.62122    ,  394.79545    ,  397.98519    ,  401.18994    ,
     *   404.40923    ,  407.64258    ,  410.88951    ,  414.14956    ,
     *   417.42229    ,
     *   391.57237    ,  394.74906    ,  397.94116    ,  401.14819    ,
     *   404.36968    ,  407.60514    ,  410.85410    ,  414.11611    ,
     *   417.39073    /
        DATA ((SOSF  (J,K),J=100,108),K= 10, 18) /
     *   391.51795    ,  394.69739    ,  397.89212    ,  401.10169    ,
     *   404.32562    ,  407.56344    ,  410.81467    ,  414.07886    ,
     *   417.35557    ,
     *   391.45754    ,  394.64001    ,  397.83768    ,  401.05007    ,
     *   404.27672    ,  407.51715    ,  410.77089    ,  414.03751    ,
     *   417.31655    ,
     *   391.39068    ,  394.57653    ,  397.77744    ,  400.99296    ,
     *   404.22261    ,  407.46593    ,  410.72247    ,  413.99176    ,
     *   417.27339    ,
     *   391.31692    ,  394.50649    ,  397.71099    ,  400.92995    ,
     *   404.16293    ,  407.40945    ,  410.66906    ,  413.94131    ,
     *   417.22579    ,
     *   391.23580    ,  394.42946    ,  397.63790    ,  400.86067    ,
     *   404.09729    ,  407.34733    ,  410.61033    ,  413.88584    ,
     *   417.17345    ,
     *   391.14681    ,  394.34498    ,  397.55775    ,  400.78468    ,
     *   404.02532    ,  407.27922    ,  410.54593    ,  413.82502    ,
     *   417.11607    ,
     *   391.04948    ,  394.25257    ,  397.47009    ,  400.70158    ,
     *   403.94662    ,  407.20474    ,  410.47552    ,  413.75852    ,
     *   417.05334    ,
     *   390.94328    ,  394.15176    ,  397.37446    ,  400.61094    ,
     *   403.86077    ,  407.12351    ,  410.39873    ,  413.68601    ,
     *   416.98493    ,
     *   390.82770    ,  394.04205    ,  397.27040    ,  400.51231    ,
     *   403.76737    ,  407.03514    ,  410.31520    ,  413.60713    ,
     *   416.91053    /
        DATA ((SOSF  (J,K),J=100,108),K= 19, 27) /
     *   390.70221    ,  393.92294    ,  397.15743    ,  400.40525    ,
     *   403.66599    ,  406.93923    ,  410.22454    ,  413.52153    ,
     *   416.82980    ,
     *   390.56627    ,  393.79393    ,  397.03508    ,  400.28931    ,
     *   403.55621    ,  406.83538    ,  410.12640    ,  413.42887    ,
     *   416.74241    ,
     *   390.41932    ,  393.65449    ,  396.90285    ,  400.16402    ,
     *   403.43760    ,  406.72318    ,  410.02037    ,  413.32877    ,
     *   416.64801    ,
     *   390.26082    ,  393.50409    ,  396.76026    ,  400.02892    ,
     *   403.30971    ,  406.60222    ,  409.90607    ,  413.22088    ,
     *   416.54628    ,
     *   390.09018    ,  393.34221    ,  396.60678    ,  399.88354    ,
     *   403.17209    ,  406.47207    ,  409.78311    ,  413.10482    ,
     *   416.43686    ,
     *   389.90684    ,  393.16829    ,  396.44193    ,  399.72738    ,
     *   403.02430    ,  406.33233    ,  409.65109    ,  412.98023    ,
     *   416.31941    ,
     *   389.71021    ,  392.98180    ,  396.26517    ,  399.55998    ,
     *   402.86589    ,  406.18255    ,  409.50961    ,  412.84673    ,
     *   416.19357    ,
     *   389.49969    ,  392.78217    ,  396.07599    ,  399.38084    ,
     *   402.69639    ,  406.02232    ,  409.35828    ,  412.70395    ,
     *   416.05901    ,
     *   389.27470    ,  392.56884    ,  395.87386    ,  399.18946    ,
     *   402.51535    ,  405.85120    ,  409.19669    ,  412.55151    ,
     *   415.91536    /
        DATA ((SOSF  (J,K),J=100,108),K= 28, 36) /
     *   389.03461    ,  392.34124    ,  395.65825    ,  398.98536    ,
     *   402.32230    ,  405.66875    ,  409.02443    ,  412.38903    ,
     *   415.76228    ,
     *   388.77883    ,  392.09881    ,  395.42863    ,  398.76804    ,
     *   402.11677    ,  405.47455    ,  408.84111    ,  412.21615    ,
     *   415.59942    ,
     *   388.50673    ,  391.84096    ,  395.18445    ,  398.53698    ,
     *   401.89830    ,  405.26816    ,  408.64631    ,  412.03248    ,
     *   415.42643    ,
     *   388.28472    ,  391.63062    ,  394.98531    ,  398.34857    ,
     *   401.72018    ,  405.09992    ,  408.48754    ,  411.88280    ,
     *   415.28548    ,
     *   388.05229    ,  391.41045    ,  394.77688    ,  398.15141    ,
     *   401.53383    ,  404.92392    ,  408.32148    ,  411.72628    ,
     *   415.13810    ,
     *   387.80913    ,  391.18016    ,  394.55892    ,  397.94527    ,
     *   401.33901    ,  404.73997    ,  408.14795    ,  411.56273    ,
     *   414.98414    ,
     *   387.55497    ,  390.93949    ,  394.33118    ,  397.72991    ,
     *   401.13553    ,  404.54787    ,  407.96675    ,  411.39200    ,
     *   414.82344    ,
     *   387.28950    ,  390.68817    ,  394.09341    ,  397.50511    ,
     *   400.92316    ,  404.34741    ,  407.77771    ,  411.21391    ,
     *   414.65584    ,
     *   387.01242    ,  390.42591    ,  393.84534    ,  397.27063    ,
     *   400.70169    ,  404.13840    ,  407.58064    ,  411.02828    ,
     *   414.48118    /
        DATA ((SOSF  (J,K),J=100,108),K= 37, 45) /
     *   386.72342    ,  390.15244    ,  393.58672    ,  397.02622    ,
     *   400.47089    ,  403.92064    ,  407.37537    ,  410.83496    ,
     *   414.29932    ,
     *   386.42222    ,  389.86748    ,  393.31730    ,  396.77167    ,
     *   400.23056    ,  403.69393    ,  407.16170    ,  410.63378    ,
     *   414.11010    ,
     *   386.10850    ,  389.57075    ,  393.03682    ,  396.50672    ,
     *   399.98048    ,  403.45807    ,  406.93945    ,  410.42458    ,
     *   413.91338    ,
     *   385.78195    ,  389.26198    ,  392.74502    ,  396.23116    ,
     *   399.72044    ,  403.21288    ,  406.70847    ,  410.20718    ,
     *   413.70901    ,
     *   385.44228    ,  388.94087    ,  392.44165    ,  395.94474    ,
     *   399.45022    ,  402.95815    ,  406.46855    ,  409.98145    ,
     *   413.49684    ,
     *   385.08916    ,  388.60716    ,  392.12646    ,  395.64724    ,
     *   399.16962    ,  402.69370    ,  406.21955    ,  409.74721    ,
     *   413.27673    ,
     *   384.72229    ,  388.26055    ,  391.79918    ,  395.33841    ,
     *   398.87842    ,  402.41933    ,  405.96127    ,  409.50432    ,
     *   413.04856    ,
     *   384.34135    ,  387.90077    ,  391.45957    ,  395.01804    ,
     *   398.57641    ,  402.13487    ,  405.69357    ,  409.25263    ,
     *   412.81217    ,
     *   383.94604    ,  387.52753    ,  391.10736    ,  394.68589    ,
     *   398.26340    ,  401.84012    ,  405.41626    ,  408.99198    ,
     *   412.56744    /
        DATA ((SOSF  (J,K),J=100,108),K= 46, 54) /
     *   383.53603    ,  387.14054    ,  390.74231    ,  394.34174    ,
     *   397.93918    ,  401.53491    ,  405.12919    ,  408.72224    ,
     *   412.31425    ,
     *   383.11101    ,  386.73954    ,  390.36416    ,  393.98536    ,
     *   397.60354    ,  401.21906    ,  404.83221    ,  408.44327    ,
     *   412.05247    ,
     *   382.67066    ,  386.32422    ,  389.97266    ,  393.61653    ,
     *   397.25630    ,  400.89238    ,  404.52515    ,  408.15492    ,
     *   411.78199    ,
     *   382.21466    ,  385.89432    ,  389.56756    ,  393.23502    ,
     *   396.89725    ,  400.55472    ,  404.20787    ,  407.85708    ,
     *   411.50269    ,
     *   381.74269    ,  385.44954    ,  389.14861    ,  392.84062    ,
     *   396.52620    ,  400.20591    ,  403.88023    ,  407.54962    ,
     *   411.21446    ,
     *   381.25444    ,  384.98961    ,  388.71557    ,  392.43312    ,
     *   396.14297    ,  399.84577    ,  403.54208    ,  407.23241    ,
     *   410.91721    ,
     *   380.74957    ,  384.51425    ,  388.26819    ,  392.01229    ,
     *   395.74738    ,  399.47417    ,  403.19329    ,  406.90534    ,
     *   410.61083    ,
     *   380.22777    ,  384.02318    ,  387.80623    ,  391.57794    ,
     *   395.33924    ,  399.09093    ,  402.83374    ,  406.56831    ,
     *   410.29524    ,
     *   379.68872    ,  383.51612    ,  387.32945    ,  391.12987    ,
     *   394.91839    ,  398.69593    ,  402.46329    ,  406.22121    ,
     *   409.97036    /
        DATA ((SOSF  (J,K),J=100,108),K= 55, 63) /
     *   379.13210    ,  382.99279    ,  386.83762    ,  390.66787    ,
     *   394.48466    ,  398.28901    ,  402.08184    ,  405.86396    ,
     *   409.63611    ,
     *   378.55758    ,  382.45294    ,  386.33052    ,  390.19175    ,
     *   394.03789    ,  397.87006    ,  401.68928    ,  405.49646    ,
     *   409.29244    ,
     *   377.96486    ,  381.89628    ,  385.80791    ,  389.70132    ,
     *   393.57792    ,  397.43894    ,  401.28551    ,  405.11865    ,
     *   408.93928    ,
     *   377.35360    ,  381.32256    ,  385.26958    ,  389.19642    ,
     *   393.10461    ,  396.99554    ,  400.87045    ,  404.73046    ,
     *   408.57658    ,
     *   376.72351    ,  380.73151    ,  384.71532    ,  388.67686    ,
     *   392.61783    ,  396.53976    ,  400.44401    ,  404.33182    ,
     *   408.20433    ,
     *   376.07427    ,  380.12289    ,  384.14493    ,  388.14249    ,
     *   392.11745    ,  396.07150    ,  400.00613    ,  403.92271    ,
     *   407.82248    ,
     *   375.23532    ,  379.33703    ,  383.40895    ,  387.45346    ,
     *   391.47269    ,  395.46851    ,  399.44261    ,  403.39654    ,
     *   407.33167    ,
     *   374.36540    ,  378.52286    ,  382.64710    ,  386.74079    ,
     *   390.80630    ,  394.84576    ,  398.86106    ,  402.85392    ,
     *   406.82588    ,
     *   373.46394    ,  377.67996    ,  381.85905    ,  386.00422    ,
     *   390.11813    ,  394.20316    ,  398.26143    ,  402.29485    ,
     *   406.30515    /
        DATA ((SOSF  (J,K),J=100,108),K= 64, 72) /
     *   372.53041    ,  376.80792    ,  381.04452    ,  385.24357    ,
     *   389.40807    ,  393.54066    ,  397.64372    ,  401.71938    ,
     *   405.76957    ,
     *   371.56429    ,  375.90637    ,  380.20324    ,  384.45868    ,
     *   388.67603    ,  392.85826    ,  397.00799    ,  401.12762    ,
     *   405.21928    ,
     *   370.56511    ,  374.97499    ,  379.33502    ,  383.64945    ,
     *   387.92200    ,  392.15598    ,  396.35434    ,  400.51971    ,
     *   404.65446    ,
     *   369.53246    ,  374.01350    ,  378.43971    ,  382.81583    ,
     *   387.14601    ,  391.43395    ,  395.68292    ,  399.89585    ,
     *   404.07535    ,
     *   368.46597    ,  373.02172    ,  377.51724    ,  381.95784    ,
     *   386.34817    ,  390.69234    ,  394.99397    ,  399.25631    ,
     *   403.48226    ,
     *   367.36535    ,  371.99950    ,  376.56760    ,  381.07559    ,
     *   385.52867    ,  389.93139    ,  394.28779    ,  398.60145    ,
     *   402.87557    ,
     *   366.23040    ,  370.94681    ,  375.59089    ,  380.16929    ,
     *   384.68778    ,  389.15145    ,  393.56476    ,  397.93168    ,
     *   402.25574    ,
     *   365.06104    ,  369.86374    ,  374.58732    ,  379.23922    ,
     *   383.82589    ,  388.35295    ,  392.82537    ,  397.24752    ,
     *   401.62330    ,
     *   363.85729    ,  368.75049    ,  373.55723    ,  378.28584    ,
     *   382.94350    ,  387.53646    ,  392.07023    ,  396.54961    ,
     *   400.97891    /
        DATA ((SOSF  (J,K),J=100,108),K= 73, 81) /
     *   362.61937    ,  367.60743    ,  372.50111    ,  377.30971    ,
     *   382.04125    ,  386.70267    ,  391.30004    ,  395.83868    ,
     *   400.32331    ,
     *   361.34768    ,  366.43513    ,  371.41962    ,  376.31158    ,
     *   381.11994    ,  385.85240    ,  390.51566    ,  395.11560    ,
     *   399.65738    ,
     *   360.04286    ,  365.23436    ,  370.31365    ,  375.29241    ,
     *   380.18057    ,  384.98667    ,  389.71812    ,  394.38138    ,
     *   398.98213    ,
     *   358.70584    ,  364.00618    ,  369.18433    ,  374.25335    ,
     *   379.22431    ,  384.10667    ,  388.90861    ,  393.63722    ,
     *   398.29872    ,
     *   357.33789    ,  362.75196    ,  368.03308    ,  373.19585    ,
     *   378.25260    ,  383.21382    ,  388.08851    ,  392.88446    ,
     *   397.60849    ,
     *   355.94070    ,  361.47343    ,  366.86161    ,  372.12161    ,
     *   377.26713    ,  382.30976    ,  387.25942    ,  392.12467    ,
     *   396.91294    ,
     *   353.85677    ,  359.57120    ,  365.12266    ,  370.53042    ,
     *   375.81045    ,  380.97614    ,  386.03889    ,  391.00846    ,
     *   395.89330    ,
     *   351.72369    ,  357.62991    ,  363.35289    ,  368.91527    ,
     *   374.33559    ,  379.62929    ,  384.80939    ,  389.88699    ,
     *   394.87164    ,
     *   349.54674    ,  355.65445    ,  361.55687    ,  367.28044    ,
     *   372.84662    ,  378.27310    ,  383.57470    ,  388.76396    ,
     *   393.85164    /
        DATA ((SOSF  (J,K),J=100,108),K= 82, 90) /
     *   349.51565    ,  355.62627    ,  361.53129    ,  367.25719    ,
     *   372.82547    ,  378.25386    ,  383.55721    ,  388.74808    ,
     *   393.83723    ,
     *   349.45353    ,  355.56999    ,  361.48019    ,  367.21074    ,
     *   372.78322    ,  378.21544    ,  383.52228    ,  388.71636    ,
     *   393.80847    ,
     *   349.23684    ,  355.37368    ,  361.30198    ,  367.04876    ,
     *   372.63592    ,  378.08149    ,  383.40053    ,  388.60581    ,
     *   393.70826    ,
     *   347.97285    ,  354.22946    ,  360.26411    ,  366.10623    ,
     *   371.77951    ,  377.30337    ,  382.69397    ,  387.96497    ,
     *   393.12799    ,
     *   346.74616    ,  353.12030    ,  359.25923    ,  365.19480    ,
     *   370.95248    ,  376.55306    ,  382.01378    ,  387.34915    ,
     *   392.57153    ,
     *   345.56335    ,  352.05157    ,  358.29180    ,  364.31822    ,
     *   370.15801    ,  375.83328    ,  381.36231    ,  386.76043    ,
     *   392.04067    ,
     *   344.43191    ,  351.02929    ,  357.36674    ,  363.48058    ,
     *   369.39955    ,  375.14697    ,  380.74208    ,  386.20097    ,
     *   391.53732    ,
     *   343.36034    ,  350.06019    ,  356.48951    ,  362.68636    ,
     *   368.68084    ,  374.49729    ,  380.15578    ,  385.67311    ,
     *   391.06349    ,
     *   342.35830    ,  349.15179    ,  355.66608    ,  361.94044    ,
     *   368.00591    ,  373.88761    ,  379.60628    ,  385.17928    ,
     *   390.62131    /
        DATA ((SOSF  (J,K),J=100,108),K= 91, 99) /
     *   341.43674    ,  348.31248    ,  354.90307    ,  361.24813    ,
     *   367.37910    ,  373.32156    ,  379.09664    ,  384.72210    ,
     *   390.21300    ,
     *   340.60814    ,  347.55160    ,  354.20773    ,  360.61520    ,
     *   366.80512    ,  372.80300    ,  378.63009    ,  384.30430    ,
     *   389.84091    ,
     *   339.88663    ,  346.87962    ,  353.58805    ,  360.04794    ,
     *   366.28902    ,  372.33609    ,  378.21008    ,  383.92881    ,
     *   389.50753    ,
     *   339.28824    ,  346.30813    ,  353.05279    ,  359.55316    ,
     *   365.83622    ,  371.92524    ,  377.84027    ,  383.59866    ,
     *   389.21544    ,
     *   338.42906    ,  345.35151    ,  352.07990    ,  358.60935    ,
     *   364.94723    ,  371.10550    ,  377.09749    ,  382.93639    ,
     *   388.63467    ,
     *   339.25339    ,  345.68330    ,  352.13551    ,  358.51293    ,
     *   364.77360    ,  370.90135    ,  376.89260    ,  382.75004    ,
     *   388.47937    ,
     *   342.45378    ,  347.76695    ,  353.54583    ,  359.50332    ,
     *   365.49716    ,  371.45475    ,  377.33906    ,  383.13200    ,
     *   388.82597    ,
     *   348.80718    ,  352.14144    ,  356.69165    ,  361.85787    ,
     *   367.32616    ,  372.92642    ,  378.56381    ,  384.18462    ,
     *   389.75839    ,
     *   358.90368    ,  359.31938    ,  361.96693    ,  365.87317    ,
     *   370.48588    ,  375.49049    ,  380.70411    ,  386.01805    ,
     *   391.36656    /
        DATA ((SOSF  (J,K),J=100,108),K=100,108) /
     *   372.75414    ,  369.59131    ,  369.68896    ,  371.82276    ,
     *   375.19743    ,  379.32315    ,  383.90085    ,  388.74615    ,
     *   393.74362    ,
     *   389.66811    ,  382.83469    ,  379.97557    ,  379.89030    ,
     *   381.64225    ,  384.58324    ,  388.28753    ,  392.47982    ,
     *   396.98177    ,
     *   408.61640    ,  398.51680    ,  392.66227    ,  390.09940    ,
     *   389.91720    ,  391.38553    ,  393.97438    ,  397.31740    ,
     *   401.16621    ,
     *   428.68148    ,  415.92086    ,  407.33909    ,  402.28351    ,
     *   399.99758    ,  399.77274    ,  401.02982    ,  403.33274    ,
     *   406.36751    ,
     *   449.22655    ,  434.38985    ,  423.49054    ,  416.12512    ,
     *   411.73046    ,  409.69756    ,  409.46395    ,  410.56297    ,
     *   412.63307    ,
     *   469.85102    ,  453.43064    ,  440.63394    ,  431.24313    ,
     *   424.86743    ,  421.02557    ,  419.22094    ,  418.99933    ,
     *   419.97945    ,
     *   490.30603    ,  472.70350    ,  458.38506    ,  447.27473    ,
     *   439.12000    ,  433.56016    ,  430.18498    ,  428.58487    ,
     *   428.38762    ,
     *   510.43670    ,  491.97814    ,  476.46044    ,  463.91784    ,
     *   454.20988    ,  447.07840    ,  442.19862    ,  439.22066    ,
     *   437.80315    ,
     *   530.14994    ,  511.09781    ,  494.65502    ,  480.93736    ,
     *   469.89708    ,  461.36296    ,  455.08649    ,  450.77920    ,
     *   448.14182    /
        DATA ((SOSF  (J,K),J=100,108),K=109,117) /
     *   549.39551    ,  529.95713    ,  512.82024    ,  498.15445    ,
     *   485.98678    ,  476.22117    ,  468.67619    ,  463.12039    ,
     *   459.29927    ,
     *   568.15313    ,  548.48855    ,  530.84895    ,  515.43327    ,
     *   502.32462    ,  491.49118    ,  482.81138    ,  476.10549    ,
     *   471.16201    ,
     *   586.42296    ,  566.65284    ,  548.66579    ,  532.67086    ,
     *   518.78894    ,  507.04046    ,  497.35710    ,  489.60644    ,
     *   483.61704    ,
     *   604.21836    ,  584.43177    ,  566.22048    ,  549.79039    ,
     *   535.28403    ,  522.76132    ,  512.19972    ,  503.51013    ,
     *   496.55846    ,
     *   621.56070    ,  601.82207    ,  583.48234    ,  566.73631    ,
     *   551.73537    ,  538.56652    ,  527.24454    ,  517.71908    ,
     *   509.89099    ,
     *   638.47565    ,  618.83072    ,  600.43577    ,  583.47049    ,
     *   568.08614    ,  554.38593    ,  542.41300    ,  532.15031    ,
     *   523.53087    ,
     *   654.99073    ,  635.47130    ,  617.07623    ,  599.96881    ,
     *   584.29445    ,  570.16398    ,  557.64032    ,  546.73357    ,
     *   537.40546    ,
     *   671.13364    ,  651.76132    ,  633.40708    ,  616.21816    ,
     *   600.33097    ,  585.85769    ,  572.87366    ,  561.40972    ,
     *   551.45219    ,
     *   686.93130    ,  667.72032    ,  649.43699    ,  632.21372    ,
     *   616.17656    ,  601.43495    ,  588.07068    ,  576.12941    ,
     *   565.61748    /
        DATA ((SOSF  (J,K),J=100,108),K=118,126) /
     *   702.40926    ,  683.36860    ,  665.17801    ,  647.95672    ,
     *   631.82025    ,  616.87282    ,  603.19832    ,  590.85203    ,
     *   579.85579    ,
     *   717.59143    ,  698.72632    ,  680.64417    ,  663.45268    ,
     *   647.25735    ,  632.15598    ,  618.23153    ,  605.54477    ,
     *   594.12880    ,
     *   732.49994    ,  713.81299    ,  695.85040    ,  678.70990    ,
     *   662.48785    ,  647.27521    ,  633.15214    ,  620.18175    ,
     *   608.40478    ,
     *   747.15518    ,  728.64716    ,  710.81189    ,  693.73849    ,
     *   677.51514    ,  662.22612    ,  647.94770    ,  634.74316    ,
     *   622.65790    ,
     *   761.57582    ,  743.24628    ,  725.54358    ,  708.54948    ,
     *   692.34493    ,  677.00793    ,  662.61043    ,  649.21440    ,
     *   636.86762    ,
     *   775.77898    ,  757.62658    ,  740.05991    ,  723.15433    ,
     *   706.98447    ,  691.62261    ,  677.13626    ,  663.58522    ,
     *   651.01803    ,
     *   789.78031    ,  771.80314    ,  754.37462    ,  737.56451    ,
     *   721.44194    ,  706.07400    ,  691.52397    ,  677.84898    ,
     *   665.09722    ,
     *   803.59412    ,  785.78991    ,  768.50066    ,  751.79127    ,
     *   735.72598    ,  720.36728    ,  705.77450    ,  692.00192    ,
     *   679.09667    ,
     *   817.23354    ,  799.59976    ,  782.45020    ,  765.84542    ,
     *   749.84538    ,  734.50848    ,  719.89037    ,  706.04256    ,
     *   693.01062    /
        DATA ((SOSF  (J,K),J=100,108),K=127,135) /
     *   830.71060    ,  813.24457    ,  796.23458    ,  779.73731    ,
     *   763.80890    ,  748.50409    ,  733.87523    ,  719.97113    ,
     *   706.83563    ,
     *   844.03636    ,  826.73533    ,  809.86438    ,  793.47672    ,
     *   777.62505    ,  762.36085    ,  747.73347    ,  733.78917    ,
     *   720.57001    ,
     *   857.22099    ,  840.08216    ,  823.34945    ,  807.07288    ,
     *   791.30208    ,  776.08556    ,  761.46995    ,  747.49918    ,
     *   734.21353    ,
     *   870.27389    ,  853.29447    ,  836.69896    ,  820.53448    ,
     *   804.84784    ,  789.68490    ,  775.08980    ,  761.10431    ,
     *   747.76699    ,
     *   883.20374    ,  866.38095    ,  849.92144    ,  833.86966    ,
     *   818.26986    ,  803.16542    ,  788.59827    ,  774.60816    ,
     *   761.23203    ,
     *   896.01861    ,  879.34968    ,  863.02484    ,  847.08606    ,
     *   831.57522    ,  816.53346    ,  802.00061    ,  788.01461    ,
     *   774.61085    ,
     *   908.72596    ,  892.20819    ,  876.01658    ,  860.19086    ,
     *   844.77066    ,  829.79507    ,  815.30200    ,  801.32768    ,
     *   787.90607    ,
     *   921.33276    ,  904.96347    ,  888.90361    ,  873.19077    ,
     *   857.86255    ,  842.95608    ,  828.50751    ,  814.55147    ,
     *   801.12058    ,
     *   933.84550    ,  917.62208    ,  901.69242    ,  886.09212    ,
     *   870.85688    ,  856.02203    ,  841.62204    ,  827.69007    ,
     *   814.25746    /
        DATA ((SOSF  (J,K),J=100,108),K=136,144) /
     *   946.27026    ,  930.19014    ,  914.38908    ,  898.90084    ,
     *   883.75934    ,  868.99821    ,  854.65035    ,  840.74751    ,
     *   827.31986    ,
     *   958.61271    ,  942.67339    ,  926.99932    ,  911.62254    ,
     *   896.57530    ,  881.88963    ,  867.59698    ,  853.72776    ,
     *   840.31099    ,
     *   970.87820    ,  955.07722    ,  939.52850    ,  924.26248    ,
     *   909.30984    ,  894.70110    ,  880.46632    ,  866.63466    ,
     *   853.23406    ,
     *   983.07174    ,  967.40670    ,  951.98169    ,  936.82565    ,
     *   921.96777    ,  907.43717    ,  893.26257    ,  879.47197    ,
     *   866.09224    ,
     *   995.19805    ,  979.66661    ,  964.36367    ,  949.31675    ,
     *   934.55366    ,  920.10217    ,  905.98977    ,  892.24330    ,
     *   878.88865    ,
     *   1007.2616    ,  991.86147    ,  976.67896    ,  961.74025    ,
     *   947.07183    ,  932.70024    ,  918.65176    ,  904.95216    ,
     *   891.62636    ,
     *   1019.2665    ,  1003.9955    ,  988.93181    ,  974.10035    ,
     *   959.52641    ,  945.23532    ,  931.25226    ,  917.60193    ,
     *   904.30836    ,
     *   1031.2169    ,  1016.0728    ,  1001.1263    ,  986.40108    ,
     *   971.92131    ,  957.71118    ,  943.79480    ,  930.19588    ,
     *   916.93756    ,
     *   1043.1164    ,  1028.0972    ,  1013.2662    ,  998.64625    ,
     *   984.26026    ,  970.13142    ,  956.28278    ,  942.73716    ,
     *   929.51680    /
        DATA ((SOSF  (J,K),J=100,108),K=145,153) /
     *   1054.9687    ,  1040.0722    ,  1025.3553    ,  1010.8395    ,
     *   996.54682    ,  982.49946    ,  968.71949    ,  955.22880    ,
     *   942.04883    ,
     *   1066.7771    ,  1052.0014    ,  1037.3969    ,  1022.9842    ,
     *   1008.7844    ,  994.81860    ,  981.10804    ,  967.67374    ,
     *   954.53634    ,
     *   1078.5449    ,  1063.8881    ,  1049.3944    ,  1035.0838    ,
     *   1020.9762    ,  1007.0920    ,  993.45146    ,  980.07481    ,
     *   966.98193    ,
     *   1090.2752    ,  1075.7353    ,  1061.3510    ,  1047.1413    ,
     *   1033.1254    ,  1019.3227    ,  1005.7526    ,  992.43475    ,
     *   979.38812    ,
     *   1101.9708    ,  1087.5460    ,  1073.2696    ,  1059.1597    ,
     *   1045.2348    ,  1031.5135    ,  1018.0144    ,  1004.7562    ,
     *   991.75736    ,
     *   1113.6346    ,  1099.3231    ,  1085.1531    ,  1071.1420    ,
     *   1057.3075    ,  1043.6673    ,  1030.2394    ,  1017.0417    ,
     *   1004.0920    ,
     *   1125.2692    ,  1111.0692    ,  1097.0043    ,  1083.0909    ,
     *   1069.3460    ,  1055.7867    ,  1042.4302    ,  1029.2937    ,
     *   1016.3945    ,
     *   1136.8772    ,  1122.7871    ,  1108.8258    ,  1095.0090    ,
     *   1081.3530    ,  1067.8743    ,  1054.5893    ,  1041.5146    ,
     *   1028.6669    ,
     *   1148.4610    ,  1134.4792    ,  1120.6200    ,  1106.8988    ,
     *   1093.3311    ,  1079.9325    ,  1066.7191    ,  1053.7068    ,
     *   1040.9115    /
        DATA ((SOSF  (J,K),J=100,108),K=154,162) /
     *   1160.0229    ,  1146.1478    ,  1132.3895    ,  1118.7628    ,
     *   1105.2825    ,  1091.9638    ,  1078.8220    ,  1065.8723    ,
     *   1053.1303    ,
     *   1171.5653    ,  1157.7952    ,  1144.1366    ,  1130.6033    ,
     *   1117.2097    ,  1103.9704    ,  1090.9001    ,  1078.0135    ,
     *   1065.3255    ,
     *   1183.0901    ,  1169.4237    ,  1155.8633    ,  1142.4225    ,
     *   1129.1149    ,  1115.9546    ,  1102.9557    ,  1090.1324    ,
     *   1077.4991    ,
     *   1194.5996    ,  1181.0354    ,  1167.5720    ,  1154.2226    ,
     *   1141.0002    ,  1127.9184    ,  1114.9908    ,  1102.2310    ,
     *   1089.6529    ,
     *   1206.0957    ,  1192.6321    ,  1179.2646    ,  1166.0056    ,
     *   1152.8677    ,  1139.8640    ,  1127.0074    ,  1114.3113    ,
     *   1101.7889    ,
     *   1217.5802    ,  1204.2160    ,  1190.9432    ,  1177.7736    ,
     *   1164.7194    ,  1151.7932    ,  1139.0075    ,  1126.3751    ,
     *   1113.9089    ,
     *   1229.0551    ,  1215.7889    ,  1202.6096    ,  1189.5284    ,
     *   1176.5573    ,  1163.7081    ,  1150.9930    ,  1138.4244    ,
     *   1126.0146    ,
     *   1240.5220    ,  1227.3526    ,  1214.2656    ,  1201.2719    ,
     *   1188.3830    ,  1175.6104    ,  1162.9657    ,  1150.4609    ,
     *   1138.1079    ,
     *   1251.9827    ,  1238.9088    ,  1225.9130    ,  1213.0060    ,
     *   1200.1986    ,  1187.5020    ,  1174.9274    ,  1162.4863    ,
     *   1150.1903    /
        DATA ((SOSF  (J,K),J=109,117),K=  1,  9) /
     *   420.84063    ,  424.12966    ,  427.43050    ,  430.74280    ,
     *   434.06629    ,  437.40073    ,  440.74595    ,  444.10184    ,
     *   447.46833    ,
     *   420.82809    ,  424.11786    ,  427.41940    ,  430.73238    ,
     *   434.05652    ,  437.39160    ,  440.73743    ,  444.09389    ,
     *   447.46095    ,
     *   420.81372    ,  424.10433    ,  427.40668    ,  430.72044    ,
     *   434.04533    ,  437.38113    ,  440.72765    ,  444.08478    ,
     *   447.45248    ,
     *   420.79732    ,  424.08889    ,  427.39216    ,  430.70681    ,
     *   434.03256    ,  437.36918    ,  440.71649    ,  444.07439    ,
     *   447.44282    ,
     *   420.77869    ,  424.07135    ,  427.37568    ,  430.69134    ,
     *   434.01806    ,  437.35561    ,  440.70383    ,  444.06259    ,
     *   447.43185    ,
     *   420.75763    ,  424.05152    ,  427.35703    ,  430.67383    ,
     *   434.00165    ,  437.34027    ,  440.68950    ,  444.04924    ,
     *   447.41945    ,
     *   420.73390    ,  424.02918    ,  427.33603    ,  430.65412    ,
     *   433.98318    ,  437.32299    ,  440.67337    ,  444.03421    ,
     *   447.40548    ,
     *   420.70728    ,  424.00412    ,  427.31247    ,  430.63201    ,
     *   433.96246    ,  437.30360    ,  440.65527    ,  444.01735    ,
     *   447.38981    ,
     *   420.67752    ,  423.97612    ,  427.28615    ,  430.60730    ,
     *   433.93930    ,  437.28194    ,  440.63505    ,  443.99851    ,
     *   447.37230    /
        DATA ((SOSF  (J,K),J=109,117),K= 10, 18) /
     *   420.64439    ,  423.94493    ,  427.25683    ,  430.57978    ,
     *   433.91352    ,  437.25782    ,  440.61253    ,  443.97754    ,
     *   447.35281    ,
     *   420.60762    ,  423.91031    ,  427.22429    ,  430.54924    ,
     *   433.88490    ,  437.23105    ,  440.58754    ,  443.95427    ,
     *   447.33119    ,
     *   420.56693    ,  423.87202    ,  427.18830    ,  430.51546    ,
     *   433.85325    ,  437.20145    ,  440.55991    ,  443.92853    ,
     *   447.30727    ,
     *   420.52207    ,  423.82980    ,  427.14861    ,  430.47822    ,
     *   433.81836    ,  437.16882    ,  440.52945    ,  443.90016    ,
     *   447.28091    ,
     *   420.47275    ,  423.78338    ,  427.10499    ,  430.43728    ,
     *   433.78000    ,  437.13295    ,  440.49597    ,  443.86898    ,
     *   447.25194    ,
     *   420.41869    ,  423.73250    ,  427.05717    ,  430.39241    ,
     *   433.73796    ,  437.09364    ,  440.45928    ,  443.83481    ,
     *   447.22020    ,
     *   420.35958    ,  423.67687    ,  427.00489    ,  430.34336    ,
     *   433.69202    ,  437.05067    ,  440.41919    ,  443.79747    ,
     *   447.18551    ,
     *   420.29512    ,  423.61622    ,  426.94791    ,  430.28989    ,
     *   433.64193    ,  437.00384    ,  440.37548    ,  443.75678    ,
     *   447.14771    ,
     *   420.22503    ,  423.55027    ,  426.88593    ,  430.23175    ,
     *   433.58747    ,  436.95293    ,  440.32797    ,  443.71255    ,
     *   447.10663    /
        DATA ((SOSF  (J,K),J=109,117),K= 19, 27) /
     *   420.14897    ,  423.47871    ,  426.81871    ,  430.16868    ,
     *   433.52841    ,  436.89771    ,  440.27646    ,  443.66458    ,
     *   447.06208    ,
     *   420.06665    ,  423.40127    ,  426.74595    ,  430.10043    ,
     *   433.46450    ,  436.83796    ,  440.22072    ,  443.61270    ,
     *   447.01390    ,
     *   419.97775    ,  423.31764    ,  426.66739    ,  430.02675    ,
     *   433.39550    ,  436.77347    ,  440.16056    ,  443.55670    ,
     *   446.96191    ,
     *   419.88193    ,  423.22752    ,  426.58274    ,  429.94736    ,
     *   433.32117    ,  436.70401    ,  440.09577    ,  443.49640    ,
     *   446.90593    ,
     *   419.77889    ,  423.13061    ,  426.49173    ,  429.86202    ,
     *   433.24127    ,  436.62934    ,  440.02613    ,  443.43160    ,
     *   446.84578    ,
     *   419.66830    ,  423.02661    ,  426.39407    ,  429.77045    ,
     *   433.15556    ,  436.54925    ,  439.95145    ,  443.36212    ,
     *   446.78128    ,
     *   419.54983    ,  422.91522    ,  426.28948    ,  429.67240    ,
     *   433.06378    ,  436.46351    ,  439.87151    ,  443.28775    ,
     *   446.71227    ,
     *   419.42316    ,  422.79613    ,  426.17768    ,  429.56759    ,
     *   432.96571    ,  436.37190    ,  439.78611    ,  443.20831    ,
     *   446.63856    ,
     *   419.28796    ,  422.66905    ,  426.05839    ,  429.45579    ,
     *   432.86109    ,  436.27419    ,  439.69504    ,  443.12362    ,
     *   446.55999    /
        DATA ((SOSF  (J,K),J=109,117),K= 28, 36) /
     *   419.14390    ,  422.53365    ,  425.93132    ,  429.33671    ,
     *   432.74969    ,  436.17017    ,  439.59809    ,  443.03347    ,
     *   446.47638    ,
     *   418.99066    ,  422.38966    ,  425.79619    ,  429.21011    ,
     *   432.63127    ,  436.05961    ,  439.49508    ,  442.93771    ,
     *   446.38758    ,
     *   418.82792    ,  422.23675    ,  425.65274    ,  429.07572    ,
     *   432.50560    ,  435.94230    ,  439.38580    ,  442.83613    ,
     *   446.29340    ,
     *   418.69535    ,  422.11222    ,  425.53592    ,  428.96631    ,
     *   432.40329    ,  435.84681    ,  439.29686    ,  442.75349    ,
     *   446.21680    ,
     *   418.55675    ,  421.98204    ,  425.41383    ,  428.85197    ,
     *   432.29640    ,  435.74707    ,  439.20398    ,  442.66719    ,
     *   446.13682    ,
     *   418.41198    ,  421.84609    ,  425.28634    ,  428.73261    ,
     *   432.18483    ,  435.64297    ,  439.10706    ,  442.57716    ,
     *   446.05340    ,
     *   418.26090    ,  421.70424    ,  425.15334    ,  428.60810    ,
     *   432.06847    ,  435.53443    ,  439.00602    ,  442.48332    ,
     *   445.96647    ,
     *   418.10336    ,  421.55635    ,  425.01470    ,  428.47834    ,
     *   431.94722    ,  435.42135    ,  438.90078    ,  442.38560    ,
     *   445.87596    ,
     *   417.93922    ,  421.40229    ,  424.87031    ,  428.34322    ,
     *   431.82099    ,  435.30365    ,  438.79126    ,  442.28392    ,
     *   445.78182    /
        DATA ((SOSF  (J,K),J=109,117),K= 37, 45) /
     *   417.76834    ,  421.24194    ,  424.72005    ,  428.20264    ,
     *   431.68969    ,  435.18124    ,  438.67738    ,  442.17823    ,
     *   445.68397    ,
     *   417.59059    ,  421.07517    ,  424.56381    ,  428.05648    ,
     *   431.55321    ,  435.05404    ,  438.55907    ,  442.06845    ,
     *   445.58237    ,
     *   417.40582    ,  420.90186    ,  424.40148    ,  427.90467    ,
     *   431.41147    ,  434.92197    ,  438.43626    ,  441.95452    ,
     *   445.47696    ,
     *   417.21392    ,  420.72189    ,  424.23294    ,  427.74709    ,
     *   431.26439    ,  434.78495    ,  438.30888    ,  441.83638    ,
     *   445.36768    ,
     *   417.01473    ,  420.53514    ,  424.05810    ,  427.58365    ,
     *   431.11188    ,  434.64290    ,  438.17687    ,  441.71399    ,
     *   445.25450    ,
     *   416.80815    ,  420.34150    ,  423.87685    ,  427.41427    ,
     *   430.95386    ,  434.49577    ,  438.04017    ,  441.58727    ,
     *   445.13736    ,
     *   416.59405    ,  420.14087    ,  423.68910    ,  427.23886    ,
     *   430.79026    ,  434.34348    ,  437.89871    ,  441.45620    ,
     *   445.01623    ,
     *   416.37230    ,  419.93312    ,  423.49475    ,  427.05733    ,
     *   430.62101    ,  434.18597    ,  437.75245    ,  441.32072    ,
     *   444.89107    ,
     *   416.14279    ,  419.71816    ,  423.29372    ,  426.86961    ,
     *   430.44603    ,  434.02319    ,  437.60135    ,  441.18079    ,
     *   444.76185    /
        DATA ((SOSF  (J,K),J=109,117),K= 46, 54) /
     *   415.90541    ,  419.49590    ,  423.08591    ,  426.67562    ,
     *   430.26526    ,  433.85508    ,  437.44535    ,  441.03638    ,
     *   444.62854    ,
     *   415.66006    ,  419.26624    ,  422.87125    ,  426.47530    ,
     *   430.07866    ,  433.68159    ,  437.28441    ,  440.88746    ,
     *   444.49111    ,
     *   415.40663    ,  419.02910    ,  422.64966    ,  426.26859    ,
     *   429.88616    ,  433.50269    ,  437.11851    ,  440.73400    ,
     *   444.34956    ,
     *   415.14502    ,  418.78438    ,  422.42108    ,  426.05542    ,
     *   429.68772    ,  433.31833    ,  436.94762    ,  440.57599    ,
     *   444.20387    ,
     *   414.87514    ,  418.53202    ,  422.18543    ,  425.83574    ,
     *   429.48330    ,  433.12849    ,  436.77172    ,  440.41341    ,
     *   444.05404    ,
     *   414.59691    ,  418.27194    ,  421.94267    ,  425.60952    ,
     *   429.27287    ,  432.93314    ,  436.59078    ,  440.24625    ,
     *   443.90006    ,
     *   414.31025    ,  418.00408    ,  421.69275    ,  425.37670    ,
     *   429.05639    ,  432.73227    ,  436.40481    ,  440.07452    ,
     *   443.74194    ,
     *   414.01509    ,  417.72838    ,  421.43561    ,  425.13727    ,
     *   428.83385    ,  432.52585    ,  436.21380    ,  439.89822    ,
     *   443.57970    ,
     *   413.71136    ,  417.44479    ,  421.17122    ,  424.89119    ,
     *   428.60523    ,  432.31390    ,  436.01775    ,  439.71737    ,
     *   443.41336    /
        DATA ((SOSF  (J,K),J=109,117),K= 55, 63) /
     *   413.39901    ,  417.15328    ,  420.89956    ,  424.63845    ,
     *   428.37054    ,  432.09641    ,  435.81669    ,  439.53199    ,
     *   443.24295    ,
     *   413.07798    ,  416.85381    ,  420.62061    ,  424.37905    ,
     *   428.12977    ,  431.87341    ,  435.61063    ,  439.34210    ,
     *   443.06850    ,
     *   412.74825    ,  416.54636    ,  420.33436    ,  424.11299    ,
     *   427.88293    ,  431.64491    ,  435.39961    ,  439.14775    ,
     *   442.89006    ,
     *   412.40978    ,  416.23091    ,  420.04081    ,  423.84028    ,
     *   427.63007    ,  431.41095    ,  435.18367    ,  438.94899    ,
     *   442.70769    ,
     *   412.06255    ,  415.90747    ,  419.73997    ,  423.56094    ,
     *   427.37120    ,  431.17156    ,  434.96285    ,  438.74587    ,
     *   442.52146    ,
     *   411.70657    ,  415.57604    ,  419.43187    ,  423.27502    ,
     *   427.10637    ,  430.92682    ,  434.73723    ,  438.53848    ,
     *   442.33143    ,
     *   411.24929    ,  415.15056    ,  419.03659    ,  422.90842    ,
     *   426.76705    ,  430.61345    ,  434.44856    ,  438.27333    ,
     *   442.08869    ,
     *   410.77838    ,  414.71271    ,  418.63011    ,  422.53173    ,
     *   426.41866    ,  430.29196    ,  434.15266    ,  438.00179    ,
     *   441.84036    ,
     *   410.29392    ,  414.26262    ,  418.21258    ,  422.14510    ,
     *   426.06136    ,  429.96254    ,  433.84975    ,  437.72409    ,
     *   441.58666    /
        DATA ((SOSF  (J,K),J=109,117),K= 64, 72) /
     *   409.79604    ,  413.80041    ,  417.78417    ,  421.74872    ,
     *   425.69539    ,  429.62542    ,  433.54006    ,  437.44048    ,
     *   441.32785    ,
     *   409.28491    ,  413.32630    ,  417.34510    ,  421.34285    ,
     *   425.32098    ,  429.28088    ,  433.22386    ,  437.15123    ,
     *   441.06423    ,
     *   408.76074    ,  412.84053    ,  416.89564    ,  420.92775    ,
     *   424.93844    ,  428.92921    ,  432.90149    ,  436.85668    ,
     *   440.79612    ,
     *   408.22381    ,  412.34340    ,  416.43610    ,  420.50376    ,
     *   424.54811    ,  428.57077    ,  432.57330    ,  436.55719    ,
     *   440.52390    ,
     *   407.67445    ,  411.83525    ,  415.96685    ,  420.07127    ,
     *   424.15039    ,  428.20598    ,  432.23971    ,  436.25319    ,
     *   440.24798    ,
     *   407.11306    ,  411.31652    ,  415.48834    ,  419.63074    ,
     *   423.74575    ,  427.83529    ,  431.90118    ,  435.94514    ,
     *   439.96885    ,
     *   406.54012    ,  410.78769    ,  415.00108    ,  419.18267    ,
     *   423.33469    ,  427.45923    ,  431.55823    ,  435.63357    ,
     *   439.68701    ,
     *   405.95620    ,  410.24935    ,  414.50563    ,  418.72765    ,
     *   422.91781    ,  427.07838    ,  431.21146    ,  435.31904    ,
     *   439.40305    ,
     *   405.36194    ,  409.70216    ,  414.00268    ,  418.26635    ,
     *   422.49578    ,  426.69341    ,  430.86151    ,  435.00223    ,
     *   439.11760    /
        DATA ((SOSF  (J,K),J=109,117),K= 73, 81) /
     *   404.75812    ,  409.14687    ,  413.49298    ,  417.79952    ,
     *   422.06934    ,  426.30505    ,  430.50912    ,  434.68384    ,
     *   438.83138    ,
     *   404.14560    ,  408.58437    ,  412.97739    ,  417.32802    ,
     *   421.63932    ,  425.91414    ,  430.15510    ,  434.36467    ,
     *   438.54517    ,
     *   403.52538    ,  408.01562    ,  412.45688    ,  416.85279    ,
     *   421.20668    ,  425.52159    ,  429.80035    ,  434.04560    ,
     *   438.25982    ,
     *   402.89861    ,  407.44177    ,  411.93256    ,  416.37492    ,
     *   420.77245    ,  425.12842    ,  429.44587    ,  433.72761    ,
     *   437.97630    ,
     *   402.26659    ,  406.86406    ,  411.40565    ,  415.89560    ,
     *   420.33780    ,  424.73577    ,  429.09275    ,  433.41177    ,
     *   437.69565    ,
     *   401.63077    ,  406.28391    ,  410.87751    ,  415.41616    ,
     *   419.90402    ,  424.34488    ,  428.74222    ,  433.09927    ,
     *   437.41902    ,
     *   400.70077    ,  405.43736    ,  410.10882    ,  414.72028    ,
     *   419.27636    ,  423.78126    ,  428.23880    ,  432.65252    ,
     *   437.02570    ,
     *   399.77163    ,  404.59423    ,  409.34584    ,  414.03216    ,
     *   418.65832    ,  423.22893    ,  427.74820    ,  432.21999    ,
     *   436.64788    ,
     *   398.84700    ,  403.75816    ,  408.59222    ,  413.35550    ,
     *   418.05363    ,  422.69168    ,  427.27426    ,  431.80558    ,
     *   436.28952    /
        DATA ((SOSF  (J,K),J=109,117),K= 82, 90) /
     *   398.83397    ,  403.74640    ,  408.58165    ,  413.34603    ,
     *   418.04519    ,  422.68421    ,  427.26769    ,  431.79987    ,
     *   436.28461    ,
     *   398.80794    ,  403.72291    ,  408.56053    ,  413.32712    ,
     *   418.02834    ,  422.66929    ,  427.25459    ,  431.78847    ,
     *   436.27482    ,
     *   398.71730    ,  403.64114    ,  408.48701    ,  413.26131    ,
     *   417.96973    ,  422.61743    ,  427.20907    ,  431.74890    ,
     *   436.24085    ,
     *   398.19307    ,  403.16892    ,  408.06319    ,  412.88262    ,
     *   417.63326    ,  422.32049    ,  426.94923    ,  431.52393    ,
     *   436.04872    ,
     *   397.69151    ,  402.71831    ,  407.65999    ,  412.52365    ,
     *   417.31563    ,  422.04159    ,  426.70667    ,  431.31554    ,
     *   435.87248    ,
     *   397.21421    ,  402.29072    ,  407.27867    ,  412.18550    ,
     *   417.01785    ,  421.78164    ,  426.48221    ,  431.12445    ,
     *   435.71281    ,
     *   396.76283    ,  401.88762    ,  406.92053    ,  411.86934    ,
     *   416.74096    ,  421.54156    ,  426.27670    ,  430.95144    ,
     *   435.57041    ,
     *   396.33913    ,  401.51055    ,  406.58694    ,  411.57638    ,
     *   416.48604    ,  421.32232    ,  426.09099    ,  430.79728    ,
     *   435.44598    ,
     *   395.94496    ,  401.16114    ,  406.27933    ,  411.30789    ,
     *   416.25422    ,  421.12494    ,  425.92600    ,  430.66279    ,
     *   435.34025    /
        DATA ((SOSF  (J,K),J=109,117),K= 91, 99) /
     *   395.58226    ,  400.84106    ,  405.99917    ,  411.06517    ,
     *   416.04666    ,  420.95045    ,  425.78265    ,  430.54880    ,
     *   435.25398    ,
     *   395.25305    ,  400.55210    ,  405.74802    ,  410.84958    ,
     *   415.86456    ,  420.79991    ,  425.66189    ,  430.45618    ,
     *   435.18794    ,
     *   394.95946    ,  400.29608    ,  405.52748    ,  410.66255    ,
     *   415.70918    ,  420.67445    ,  425.56473    ,  430.38580    ,
     *   435.14294    ,
     *   394.70371    ,  400.07494    ,  405.33923    ,  410.50553    ,
     *   415.58180    ,  420.57520    ,  425.49218    ,  430.33859    ,
     *   435.11978    ,
     *   394.20383    ,  399.65434    ,  404.99569    ,  410.23647    ,
     *   415.38447    ,  420.44674    ,  425.42972    ,  430.33931    ,
     *   435.18093    ,
     *   394.08761    ,  399.58224    ,  404.97071    ,  410.26019    ,
     *   415.45748    ,  420.56896    ,  425.60058    ,  430.55790    ,
     *   435.44612    ,
     *   394.41915    ,  399.91302    ,  405.31088    ,  410.61695    ,
     *   415.83592    ,  420.97262    ,  426.03187    ,  431.01841    ,
     *   435.93679    ,
     *   395.26828    ,  400.70554    ,  406.06633    ,  411.34985    ,
     *   416.55713    ,  421.69033    ,  426.75227    ,  431.74617    ,
     *   436.67545    ,
     *   396.70947    ,  402.02224    ,  407.29005    ,  412.50429    ,
     *   417.66036    ,  422.75627    ,  427.79174    ,  432.76762    ,
     *   437.68554    /
        DATA ((SOSF  (J,K),J=109,117),K=100,108) /
     *   398.81991    ,  403.92784    ,  409.03687    ,  414.12719    ,
     *   419.18611    ,  424.20566    ,  429.18112    ,  434.10994    ,
     *   438.99116    ,
     *   401.67669    ,  406.48736    ,  411.36208    ,  416.26596    ,
     *   421.17534    ,  426.07418    ,  430.95167    ,  435.80070    ,
     *   440.61673    ,
     *   405.35292    ,  409.76342    ,  414.31952    ,  418.96712    ,
     *   423.66849    ,  428.39715    ,  433.13447    ,  437.86735    ,
     *   442.58666    ,
     *   409.91266    ,  413.81293    ,  417.95927    ,  422.27465    ,
     *   426.70423    ,  431.20869    ,  435.75971    ,  440.33673    ,
     *   444.92488    ,
     *   415.40517    ,  418.68308    ,  422.32490    ,  426.22802    ,
     *   430.31802    ,  434.54059    ,  438.85585    ,  443.23438    ,
     *   447.65437    ,
     *   421.85910    ,  424.40718    ,  427.45042    ,  430.86005    ,
     *   434.54060    ,  438.42114    ,  442.44879    ,  446.58389    ,
     *   450.79660    ,
     *   429.27781    ,  431.00081    ,  433.35741    ,  436.19467    ,
     *   439.39625    ,  442.87397    ,  446.56090    ,  450.40619    ,
     *   454.37099    ,
     *   437.63727    ,  438.45915    ,  440.05252    ,  442.24494    ,
     *   444.90130    ,  447.91671    ,  451.21010    ,  454.71879    ,
     *   458.39431    ,
     *   446.88721    ,  446.75627    ,  447.52609    ,  449.01157    ,
     *   451.06275    ,  453.56002    ,  456.40891    ,  459.53508    ,
     *   462.88015    /
        DATA ((SOSF  (J,K),J=109,117),K=109,117) /
     *   456.95590    ,  455.84670    ,  455.75214    ,  456.48223    ,
     *   457.87741    ,  459.80664    ,  462.16379    ,  464.86370    ,
     *   467.83836    ,
     *   467.75709    ,  465.66915    ,  464.68996    ,  464.63191    ,
     *   465.33173    ,  466.65098    ,  468.47456    ,  470.70806    ,
     *   473.27463    ,
     *   479.19773    ,  476.15173    ,  474.28706    ,  473.42441    ,
     *   473.40221    ,  474.07909    ,  475.33420    ,  477.06599    ,
     *   479.19018    ,
     *   491.18476    ,  487.21733    ,  484.48298    ,  482.81459    ,
     *   482.05675    ,  482.06928    ,  482.72899    ,  483.92975    ,
     *   485.58158    ,
     *   503.62990    ,  498.78856    ,  495.21325    ,  492.75124    ,
     *   491.25637    ,  490.59310    ,  490.63904    ,  491.28616    ,
     *   492.44079    ,
     *   516.45240    ,  510.79121    ,  506.41291    ,  503.17999    ,
     *   500.95743    ,  499.61679    ,  499.03919    ,  499.11714    ,
     *   499.75538    ,
     *   529.58013    ,  523.15655    ,  518.01918    ,  514.04590    ,
     *   511.11372    ,  509.10289    ,  507.90005    ,  507.40037    ,
     *   507.50896    ,
     *   542.94949    ,  535.82224    ,  529.97321    ,  525.29550    ,
     *   521.67844    ,  519.01188    ,  517.18931    ,  516.11022    ,
     *   515.68174    ,
     *   556.50489    ,  548.73256    ,  542.22097    ,  536.87814    ,
     *   532.60576    ,  529.30364    ,  526.87295    ,  525.21865    ,
     *   524.25126    /
        DATA ((SOSF  (J,K),J=109,117),K=118,126) /
     *   570.19800    ,  561.83813    ,  554.71356    ,  548.74686    ,
     *   543.85193    ,  539.93868    ,  536.91639    ,  534.69623    ,
     *   533.19310    ,
     *   583.98709    ,  575.09548    ,  567.40712    ,  560.85864    ,
     *   555.37595    ,  550.87901    ,  547.28542    ,  544.51298    ,
     *   542.48166    ,
     *   597.83644    ,  588.46656    ,  580.26261    ,  573.17453    ,
     *   567.13993    ,  562.08875    ,  557.94693    ,  554.63915    ,
     *   552.09084    ,
     *   611.71586    ,  601.91834    ,  593.24545    ,  585.65946    ,
     *   579.10922    ,  573.53444    ,  568.86940    ,  565.04574    ,
     *   561.99461    ,
     *   625.60017    ,  615.42242    ,  606.32523    ,  598.28204    ,
     *   591.25230    ,  585.18520    ,  580.02322    ,  575.70500    ,
     *   572.16754    ,
     *   639.46876    ,  628.95464    ,  619.47544    ,  611.01441    ,
     *   603.54075    ,  597.01273    ,  591.38084    ,  586.59066    ,
     *   582.58509    ,
     *   653.30508    ,  642.49478    ,  632.67318    ,  623.83194    ,
     *   615.94905    ,  608.99126    ,  602.91682    ,  597.67810    ,
     *   593.22390    ,
     *   667.09620    ,  656.02616    ,  645.89891    ,  636.71309    ,
     *   628.45444    ,  621.09748    ,  614.60779    ,  608.94441    ,
     *   604.06193    ,
     *   680.83226    ,  669.53529    ,  659.13617    ,  649.63921    ,
     *   641.03677    ,  633.31037    ,  626.43247    ,  620.36843    ,
     *   615.07855    /
        DATA ((SOSF  (J,K),J=109,117),K=127,135) /
     *   694.50605    ,  683.01147    ,  672.37129    ,  662.59427    ,
     *   653.67834    ,  645.61118    ,  638.37152    ,  631.93070    ,
     *   626.25455    ,
     *   708.11256    ,  696.44645    ,  685.59311    ,  675.56472    ,
     *   666.36376    ,  657.98324    ,  650.40748    ,  643.61345    ,
     *   637.57219    ,
     *   721.64858    ,  709.83407    ,  698.79270    ,  688.53922    ,
     *   679.07977    ,  670.41184    ,  662.52474    ,  655.40049    ,
     *   649.01510    ,
     *   735.11235    ,  723.16988    ,  711.96304    ,  701.50843    ,
     *   691.81507    ,  682.88417    ,  674.70935    ,  667.27720    ,
     *   660.56830    ,
     *   748.50327    ,  736.45091    ,  725.09879    ,  714.46478    ,
     *   704.56014    ,  695.38912    ,  686.94900    ,  679.23043    ,
     *   672.21816    ,
     *   761.82161    ,  749.67534    ,  738.19597    ,  727.40224    ,
     *   717.30707    ,  707.91717    ,  699.23290    ,  691.24844    ,
     *   683.95229    ,
     *   775.06835    ,  762.84233    ,  751.25182    ,  740.31611    ,
     *   730.04937    ,  720.46024    ,  711.55165    ,  703.32081    ,
     *   695.75955    ,
     *   788.24497    ,  775.95175    ,  764.26451    ,  753.20283    ,
     *   742.78179    ,  733.01156    ,  723.89715    ,  715.43836    ,
     *   707.62994    ,
     *   801.35332    ,  789.00407    ,  777.23299    ,  766.05978    ,
     *   755.50016    ,  745.56548    ,  736.26245    ,  727.59306    ,
     *   719.55458    /
        DATA ((SOSF  (J,K),J=109,117),K=136,144) /
     *   814.39552    ,  802.00022    ,  790.15686    ,  778.88515    ,
     *   768.20125    ,  758.11740    ,  748.64170    ,  739.77794    ,
     *   731.52558    ,
     *   827.37388    ,  814.94146    ,  803.03622    ,  791.67779    ,
     *   780.88260    ,  770.66358    ,  761.02995    ,  751.98698    ,
     *   743.53602    ,
     *   840.29082    ,  827.82929    ,  815.87154    ,  804.43705    ,
     *   793.54241    ,  783.20107    ,  773.42311    ,  764.21506    ,
     *   755.57984    ,
     *   853.14882    ,  840.66542    ,  828.66363    ,  817.16275    ,
     *   806.17945    ,  795.72754    ,  785.81780    ,  776.45781    ,
     *   767.65180    ,
     *   865.95043    ,  853.45166    ,  841.41353    ,  829.85505    ,
     *   818.79292    ,  808.24123    ,  798.21131    ,  788.71155    ,
     *   779.74735    ,
     *   878.69816    ,  866.18995    ,  854.12243    ,  842.51438    ,
     *   831.38243    ,  820.74086    ,  810.60143    ,  800.97324    ,
     *   791.86260    ,
     *   891.39454    ,  878.88225    ,  866.79170    ,  855.14140    ,
     *   843.94788    ,  833.22553    ,  822.98646    ,  813.24032    ,
     *   803.99424    ,
     *   904.04207    ,  891.53056    ,  879.42278    ,  867.73693    ,
     *   856.48940    ,  845.69467    ,  835.36507    ,  825.51074    ,
     *   816.13946    ,
     *   916.64321    ,  904.13692    ,  892.01720    ,  880.30194    ,
     *   869.00738    ,  858.14798    ,  847.73630    ,  837.78283    ,
     *   828.29591    /
        DATA ((SOSF  (J,K),J=109,117),K=145,153) /
     *   929.20037    ,  916.70334    ,  904.57653    ,  892.83751    ,
     *   881.50232    ,  870.58541    ,  860.09946    ,  850.05526    ,
     *   840.46164    ,
     *   941.71594    ,  929.23184    ,  917.10239    ,  905.34479    ,
     *   893.97489    ,  883.00707    ,  872.45410    ,  862.32702    ,
     *   852.63502    ,
     *   954.19222    ,  941.72442    ,  929.59640    ,  917.82501    ,
     *   906.42586    ,  895.41326    ,  884.80001    ,  874.59732    ,
     *   864.81475    ,
     *   966.63150    ,  954.18307    ,  942.06022    ,  930.27943    ,
     *   918.85610    ,  907.80438    ,  897.13711    ,  886.86563    ,
     *   876.99976    ,
     *   979.03601    ,  966.60974    ,  954.49549    ,  942.70937    ,
     *   931.26653    ,  920.18097    ,  909.46551    ,  899.13159    ,
     *   889.18924    ,
     *   991.40791    ,  979.00636    ,  966.90386    ,  955.11617    ,
     *   943.65814    ,  932.54364    ,  921.78542    ,  911.39499    ,
     *   901.38255    ,
     *   1003.7493    ,  991.37482    ,  979.28698    ,  967.50117    ,
     *   956.03198    ,  944.89309    ,  934.09718    ,  923.65579    ,
     *   913.57924    ,
     *   1016.0623    ,  1003.7170    ,  991.64647    ,  979.86574    ,
     *   968.38912    ,  957.23008    ,  946.40121    ,  935.91404    ,
     *   925.77901    ,
     *   1028.3489    ,  1016.0347    ,  1003.9840    ,  992.21127    ,
     *   980.73066    ,  969.55542    ,  958.69801    ,  948.16993    ,
     *   937.98169    /
        DATA ((SOSF  (J,K),J=109,117),K=154,162) /
     *   1040.6111    ,  1028.3298    ,  1016.3011    ,  1004.5391    ,
     *   993.05774    ,  981.86998    ,  970.98815    ,  960.42371    ,
     *   950.18721    ,
     *   1052.8508    ,  1040.6040    ,  1028.5993    ,  1016.8507    ,
     *   1005.3715    ,  994.17465    ,  983.27225    ,  972.67573    ,
     *   962.39563    ,
     *   1065.0699    ,  1052.8591    ,  1040.8804    ,  1029.1473    ,
     *   1017.6731    ,  1006.4704    ,  995.55101    ,  984.92641    ,
     *   974.60708    ,
     *   1077.2703    ,  1065.0967    ,  1053.1457    ,  1041.4304    ,
     *   1029.9638    ,  1018.7581    ,  1007.8251    ,  997.17621    ,
     *   986.82178    ,
     *   1089.4536    ,  1077.3185    ,  1065.3968    ,  1053.7014    ,
     *   1042.2446    ,  1031.0387    ,  1020.0954    ,  1009.4257    ,
     *   999.04001    ,
     *   1101.6216    ,  1089.5262    ,  1077.6353    ,  1065.9614    ,
     *   1054.5168    ,  1043.3134    ,  1032.3626    ,  1021.6754    ,
     *   1011.2621    ,
     *   1113.7761    ,  1101.7213    ,  1089.8626    ,  1078.2120    ,
     *   1066.7816    ,  1055.5830    ,  1044.6275    ,  1033.9259    ,
     *   1023.4885    ,
     *   1125.9187    ,  1113.9055    ,  1102.0801    ,  1090.4544    ,
     *   1079.0402    ,  1067.8487    ,  1056.8910    ,  1046.1780    ,
     *   1035.7197    ,
     *   1138.0510    ,  1126.0802    ,  1114.2893    ,  1102.6900    ,
     *   1091.2936    ,  1080.1113    ,  1069.1540    ,  1058.4322    ,
     *   1047.9560    /
        DATA ((SOSF  (J,K),J=118,126),K=  1,  9) /
     *   450.84545    ,  454.23326    ,  457.63193    ,  461.04166    ,
     *   464.46275    ,  467.89555    ,  471.34049    ,  474.79806    ,
     *   478.26880    ,
     *   450.83860    ,  454.22693    ,  457.62610    ,  461.03631    ,
     *   464.45786    ,  467.89110    ,  471.33647    ,  474.79445    ,
     *   478.26559    ,
     *   450.83075    ,  454.21968    ,  457.61942    ,  461.03018    ,
     *   464.45225    ,  467.88601    ,  471.33186    ,  474.79031    ,
     *   478.26190    ,
     *   450.82180    ,  454.21140    ,  457.61179    ,  461.02318    ,
     *   464.44586    ,  467.88020    ,  471.32661    ,  474.78559    ,
     *   478.25770    ,
     *   450.81163    ,  454.20201    ,  457.60313    ,  461.01524    ,
     *   464.43860    ,  467.87360    ,  471.32064    ,  474.78024    ,
     *   478.25293    ,
     *   450.80013    ,  454.19138    ,  457.59335    ,  461.00625    ,
     *   464.43040    ,  467.86614    ,  471.31390    ,  474.77418    ,
     *   478.24754    ,
     *   450.78718    ,  454.17941    ,  457.58232    ,  460.99614    ,
     *   464.42116    ,  467.85774    ,  471.30631    ,  474.76737    ,
     *   478.24147    ,
     *   450.77266    ,  454.16599    ,  457.56996    ,  460.98480    ,
     *   464.41079    ,  467.84832    ,  471.29779    ,  474.75972    ,
     *   478.23467    ,
     *   450.75643    ,  454.15100    ,  457.55615    ,  460.97213    ,
     *   464.39922    ,  467.83779    ,  471.28828    ,  474.75119    ,
     *   478.22707    /
        DATA ((SOSF  (J,K),J=118,126),K= 10, 18) /
     *   450.73837    ,  454.13430    ,  457.54078    ,  460.95802    ,
     *   464.38633    ,  467.82608    ,  471.27770    ,  474.74169    ,
     *   478.21861    ,
     *   450.71833    ,  454.11579    ,  457.52372    ,  460.94238    ,
     *   464.37204    ,  467.81309    ,  471.26596    ,  474.73116    ,
     *   478.20924    ,
     *   450.69616    ,  454.09531    ,  457.50487    ,  460.92508    ,
     *   464.35624    ,  467.79873    ,  471.25299    ,  474.71952    ,
     *   478.19888    ,
     *   450.67174    ,  454.07274    ,  457.48409    ,  460.90602    ,
     *   464.33883    ,  467.78291    ,  471.23870    ,  474.70670    ,
     *   478.18747    ,
     *   450.64489    ,  454.04794    ,  457.46125    ,  460.88507    ,
     *   464.31971    ,  467.76554    ,  471.22300    ,  474.69261    ,
     *   478.17494    ,
     *   450.61548    ,  454.02077    ,  457.43624    ,  460.86213    ,
     *   464.29876    ,  467.74651    ,  471.20581    ,  474.67720    ,
     *   478.16123    ,
     *   450.58335    ,  453.99109    ,  457.40892    ,  460.83708    ,
     *   464.27588    ,  467.72572    ,  471.18705    ,  474.66037    ,
     *   478.14626    ,
     *   450.54833    ,  453.95875    ,  457.37915    ,  460.80978    ,
     *   464.25096    ,  467.70309    ,  471.16661    ,  474.64204    ,
     *   478.12996    ,
     *   450.51027    ,  453.92360    ,  457.34680    ,  460.78012    ,
     *   464.22389    ,  467.67851    ,  471.14442    ,  474.62215    ,
     *   478.11228    /
        DATA ((SOSF  (J,K),J=118,126),K= 19, 27) /
     *   450.46902    ,  453.88551    ,  457.31174    ,  460.74798    ,
     *   464.19456    ,  467.65187    ,  471.12038    ,  474.60060    ,
     *   478.09313    ,
     *   450.42440    ,  453.84431    ,  457.27383    ,  460.71324    ,
     *   464.16285    ,  467.62309    ,  471.09440    ,  474.57732    ,
     *   478.07245    ,
     *   450.37625    ,  453.79986    ,  457.23294    ,  460.67576    ,
     *   464.12866    ,  467.59205    ,  471.06640    ,  474.55224    ,
     *   478.05017    ,
     *   450.32442    ,  453.75201    ,  457.18893    ,  460.63543    ,
     *   464.09188    ,  467.55867    ,  471.03629    ,  474.52527    ,
     *   478.02622    ,
     *   450.26873    ,  453.70062    ,  457.14166    ,  460.59213    ,
     *   464.05238    ,  467.52284    ,  471.00397    ,  474.49634    ,
     *   478.00054    ,
     *   450.20904    ,  453.64554    ,  457.09100    ,  460.54573    ,
     *   464.01008    ,  467.48446    ,  470.96938    ,  474.46537    ,
     *   477.97306    ,
     *   450.14517    ,  453.58661    ,  457.03683    ,  460.49612    ,
     *   463.96485    ,  467.44345    ,  470.93241    ,  474.43230    ,
     *   477.94373    ,
     *   450.07697    ,  453.52370    ,  456.97900    ,  460.44318    ,
     *   463.91660    ,  467.39970    ,  470.89300    ,  474.39705    ,
     *   477.91247    ,
     *   450.00428    ,  453.45666    ,  456.91739    ,  460.38678    ,
     *   463.86522    ,  467.35314    ,  470.85106    ,  474.35955    ,
     *   477.87925    /
        DATA ((SOSF  (J,K),J=118,126),K= 28, 36) /
     *   449.92695    ,  453.38536    ,  456.85188    ,  460.32683    ,
     *   463.81061    ,  467.30366    ,  470.80651    ,  474.31974    ,
     *   477.84399    ,
     *   449.84482    ,  453.30966    ,  456.78234    ,  460.26322    ,
     *   463.75268    ,  467.25120    ,  470.75930    ,  474.27757    ,
     *   477.80666    ,
     *   449.75776    ,  453.22942    ,  456.70866    ,  460.19583    ,
     *   463.69134    ,  467.19566    ,  470.70934    ,  474.23296    ,
     *   477.76720    ,
     *   449.68696    ,  453.16418    ,  456.64877    ,  460.14107    ,
     *   463.64150    ,  467.15056    ,  470.66878    ,  474.19677    ,
     *   477.73520    ,
     *   449.61305    ,  453.09610    ,  456.58627    ,  460.08395    ,
     *   463.58954    ,  467.10354    ,  470.62652    ,  474.15908    ,
     *   477.70189    ,
     *   449.53597    ,  453.02511    ,  456.52114    ,  460.02442    ,
     *   463.53540    ,  467.05458    ,  470.58253    ,  474.11985    ,
     *   477.66725    ,
     *   449.45567    ,  452.95117    ,  456.45331    ,  459.96246    ,
     *   463.47907    ,  467.00365    ,  470.53678    ,  474.07909    ,
     *   477.63126    ,
     *   449.37208    ,  452.87423    ,  456.38274    ,  459.89801    ,
     *   463.42050    ,  466.95072    ,  470.48926    ,  474.03677    ,
     *   477.59393    ,
     *   449.28516    ,  452.79424    ,  456.30940    ,  459.83105    ,
     *   463.35966    ,  466.89576    ,  470.43995    ,  473.99287    ,
     *   477.55523    /
        DATA ((SOSF  (J,K),J=118,126),K= 37, 45) /
     *   449.19485    ,  452.71115    ,  456.23324    ,  459.76154    ,
     *   463.29653    ,  466.83876    ,  470.38882    ,  473.94738    ,
     *   477.51517    ,
     *   449.10109    ,  452.62492    ,  456.15423    ,  459.68945    ,
     *   463.23109    ,  466.77969    ,  470.33587    ,  473.90031    ,
     *   477.47373    ,
     *   449.00384    ,  452.53550    ,  456.07233    ,  459.61476    ,
     *   463.16331    ,  466.71854    ,  470.28109    ,  473.85163    ,
     *   477.43091    ,
     *   448.90307    ,  452.44287    ,  455.98751    ,  459.53743    ,
     *   463.09317    ,  466.65530    ,  470.22446    ,  473.80135    ,
     *   477.38672    ,
     *   448.79871    ,  452.34699    ,  455.89975    ,  459.45746    ,
     *   463.02066    ,  466.58996    ,  470.16599    ,  473.74947    ,
     *   477.34117    ,
     *   448.69076    ,  452.24783    ,  455.80902    ,  459.37482    ,
     *   462.94577    ,  466.52250    ,  470.10567    ,  473.69599    ,
     *   477.29425    ,
     *   448.57915    ,  452.14536    ,  455.71530    ,  459.28949    ,
     *   462.86849    ,  466.45294    ,  470.04350    ,  473.64092    ,
     *   477.24598    ,
     *   448.46388    ,  452.03956    ,  455.61858    ,  459.20147    ,
     *   462.78882    ,  466.38126    ,  469.97949    ,  473.58427    ,
     *   477.19638    ,
     *   448.34491    ,  451.93041    ,  455.51885    ,  459.11076    ,
     *   462.70675    ,  466.30748    ,  469.91365    ,  473.52604    ,
     *   477.14546    /
        DATA ((SOSF  (J,K),J=118,126),K= 46, 54) /
     *   448.22223    ,  451.81791    ,  455.41609    ,  459.01735    ,
     *   462.62229    ,  466.23160    ,  469.84600    ,  473.46627    ,
     *   477.09325    ,
     *   448.09581    ,  451.70204    ,  455.31032    ,  458.92124    ,
     *   462.53545    ,  466.15363    ,  469.77654    ,  473.40497    ,
     *   477.03977    ,
     *   447.96566    ,  451.58279    ,  455.20152    ,  458.82245    ,
     *   462.44624    ,  466.07360    ,  469.70531    ,  473.34217    ,
     *   476.98506    ,
     *   447.83176    ,  451.46018    ,  455.08971    ,  458.72098    ,
     *   462.35468    ,  465.99153    ,  469.63233    ,  473.27791    ,
     *   476.92914    ,
     *   447.69412    ,  451.33420    ,  454.97490    ,  458.61686    ,
     *   462.26079    ,  465.90745    ,  469.55764    ,  473.21221    ,
     *   476.87206    ,
     *   447.55274    ,  451.20488    ,  454.85711    ,  458.51011    ,
     *   462.16461    ,  465.82139    ,  469.48127    ,  473.14512    ,
     *   476.81387    ,
     *   447.40764    ,  451.07223    ,  454.73637    ,  458.40077    ,
     *   462.06617    ,  465.73339    ,  469.40327    ,  473.07669    ,
     *   476.75461    ,
     *   447.25884    ,  450.93628    ,  454.61271    ,  458.28886    ,
     *   461.96552    ,  465.64350    ,  469.32368    ,  473.00698    ,
     *   476.69434    ,
     *   447.10636    ,  450.79706    ,  454.48616    ,  458.17444    ,
     *   461.86269    ,  465.55177    ,  469.24257    ,  472.93603    ,
     *   476.63313    /
        DATA ((SOSF  (J,K),J=118,126),K= 55, 63) /
     *   446.95025    ,  450.65462    ,  454.35678    ,  458.05755    ,
     *   461.75775    ,  465.45826    ,  469.16000    ,  472.86392    ,
     *   476.57105    ,
     *   446.79055    ,  450.50900    ,  454.22462    ,  457.93826    ,
     *   461.65076    ,  465.36303    ,  469.07603    ,  472.79073    ,
     *   476.50816    ,
     *   446.62730    ,  450.36026    ,  454.08975    ,  457.81662    ,
     *   461.54178    ,  465.26616    ,  468.99074    ,  472.71652    ,
     *   476.44455    ,
     *   446.46058    ,  450.20847    ,  453.95222    ,  457.69273    ,
     *   461.43091    ,  465.16774    ,  468.90422    ,  472.64138    ,
     *   476.38031    ,
     *   446.29045    ,  450.05370    ,  453.81213    ,  457.56665    ,
     *   461.31822    ,  465.06784    ,  468.81656    ,  472.56542    ,
     *   476.31554    ,
     *   446.11698    ,  449.89605    ,  453.66956    ,  457.43848    ,
     *   461.20381    ,  464.96658    ,  468.72785    ,  472.48873    ,
     *   476.25034    ,
     *   445.89561    ,  449.69506    ,  453.48801    ,  457.27549    ,
     *   461.05854    ,  464.83824    ,  468.61568    ,  472.39202    ,
     *   476.16840    ,
     *   445.66939    ,  449.48991    ,  453.30296    ,  457.10962    ,
     *   460.91098    ,  464.70815    ,  468.50229    ,  472.29458    ,
     *   476.08622    ,
     *   445.43855    ,  449.28085    ,  453.11466    ,  456.94112    ,
     *   460.76137    ,  464.57658    ,  468.38795    ,  472.19669    ,
     *   476.00404    /
        DATA ((SOSF  (J,K),J=118,126),K= 64, 72) /
     *   445.20335    ,  449.06814    ,  452.92339    ,  456.77028    ,
     *   460.61002    ,  464.44382    ,  468.27293    ,  472.09862    ,
     *   475.92216    ,
     *   444.96410    ,  448.85210    ,  452.72944    ,  456.59740    ,
     *   460.45721    ,  464.31017    ,  468.15755    ,  472.00068    ,
     *   475.84089    ,
     *   444.72113    ,  448.63305    ,  452.53317    ,  456.42282    ,
     *   460.30331    ,  464.17597    ,  468.04216    ,  471.90323    ,
     *   475.76057    ,
     *   444.47482    ,  448.41138    ,  452.33495    ,  456.24692    ,
     *   460.14868    ,  464.04161    ,  467.92713    ,  471.80664    ,
     *   475.68157    ,
     *   444.22559    ,  448.18751    ,  452.13520    ,  456.07013    ,
     *   459.99374    ,  463.90750    ,  467.81287    ,  471.71131    ,
     *   475.60429    ,
     *   443.97391    ,  447.96190    ,  451.93439    ,  455.89290    ,
     *   459.83896    ,  463.77409    ,  467.69982    ,  471.61768    ,
     *   475.52918    ,
     *   443.72029    ,  447.73508    ,  451.73302    ,  455.71573    ,
     *   459.68482    ,  463.64187    ,  467.58848    ,  471.52623    ,
     *   475.45671    ,
     *   443.46530    ,  447.50759    ,  451.53165    ,  455.53918    ,
     *   459.53187    ,  463.51138    ,  467.47938    ,  471.43750    ,
     *   475.38738    ,
     *   443.20959    ,  447.28007    ,  451.33089    ,  455.36385    ,
     *   459.38071    ,  463.38321    ,  467.37308    ,  471.35203    ,
     *   475.32177    /
        DATA ((SOSF  (J,K),J=118,126),K= 73, 81) /
     *   442.95384    ,  447.05321    ,  451.13143    ,  455.19041    ,
     *   459.23199    ,  463.25799    ,  467.27023    ,  471.27046    ,
     *   475.26048    ,
     *   442.69882    ,  446.82775    ,  450.93400    ,  455.01958    ,
     *   459.08642    ,  463.13643    ,  467.17149    ,  471.19346    ,
     *   475.20416    ,
     *   442.44538    ,  446.60452    ,  450.73941    ,  454.85215    ,
     *   458.94477    ,  463.01928    ,  467.07763    ,  471.12174    ,
     *   475.15353    ,
     *   442.19445    ,  446.38443    ,  450.54854    ,  454.68899    ,
     *   458.80790    ,  462.90737    ,  466.98945    ,  471.05612    ,
     *   475.10937    ,
     *   441.94705    ,  446.16849    ,  450.36238    ,  454.53104    ,
     *   458.67673    ,  462.80162    ,  466.90783    ,  470.99746    ,
     *   475.07253    ,
     *   441.70430    ,  445.95777    ,  450.18197    ,  454.37936    ,
     *   458.55228    ,  462.70300    ,  466.83376    ,  470.94670    ,
     *   475.04396    ,
     *   441.36141    ,  445.66253    ,  449.93182    ,  454.17190    ,
     *   458.38527    ,  462.57437    ,  466.74155    ,  470.88910    ,
     *   475.01926    ,
     *   441.03519    ,  445.38506    ,  449.70043    ,  453.98411    ,
     *   458.23880    ,  462.46707    ,  466.67142    ,  470.85427    ,
     *   475.01797    ,
     *   440.72968    ,  445.12944    ,  449.49196    ,  453.82025    ,
     *   458.11718    ,  462.38550    ,  466.62783    ,  470.84675    ,
     *   475.04471    /
        DATA ((SOSF  (J,K),J=118,126),K= 82, 90) /
     *   440.72553    ,  445.12600    ,  449.48920    ,  453.81813    ,
     *   458.11567    ,  462.38455    ,  466.62743    ,  470.84686    ,
     *   475.04532    ,
     *   440.71725    ,  445.11915    ,  449.48370    ,  453.81391    ,
     *   458.11265    ,  462.38269    ,  466.62666    ,  470.84712    ,
     *   475.04655    ,
     *   440.68857    ,  445.09546    ,  449.46472    ,  453.79938    ,
     *   458.10235    ,  462.37638    ,  466.62415    ,  470.84821    ,
     *   475.05107    ,
     *   440.52738    ,  444.96347    ,  449.36033    ,  453.72110    ,
     *   458.04878    ,  462.34624    ,  466.61622    ,  470.86138    ,
     *   475.08427    ,
     *   440.38146    ,  444.84616    ,  449.27005    ,  453.65639    ,
     *   458.00828    ,  462.32868    ,  466.62043    ,  470.88624    ,
     *   475.12877    ,
     *   440.25141    ,  444.74407    ,  449.19438    ,  453.60572    ,
     *   457.98128    ,  462.32411    ,  466.63713    ,  470.92315    ,
     *   475.18486    ,
     *   440.13787    ,  444.65778    ,  449.13386    ,  453.56957    ,
     *   457.96821    ,  462.33292    ,  466.66671    ,  470.97244    ,
     *   475.25288    ,
     *   440.04148    ,  444.58789    ,  449.08900    ,  453.54842    ,
     *   457.96953    ,  462.35554    ,  466.70953    ,  471.03446    ,
     *   475.33315    ,
     *   439.96291    ,  444.53498    ,  449.06038    ,  453.54279    ,
     *   457.98569    ,  462.39238    ,  466.76600    ,  471.10957    ,
     *   475.42599    /
        DATA ((SOSF  (J,K),J=118,126),K= 91, 99) /
     *   439.90283    ,  444.49968    ,  449.04854    ,  453.55319    ,
     *   458.01717    ,  462.44387    ,  466.83650    ,  471.19814    ,
     *   475.53175    ,
     *   439.86196    ,  444.48263    ,  449.05407    ,  453.58014    ,
     *   458.06445    ,  462.51046    ,  466.92145    ,  471.30055    ,
     *   475.65077    ,
     *   439.84100    ,  444.48448    ,  449.07756    ,  453.62417    ,
     *   458.12802    ,  462.59260    ,  467.02125    ,  471.41716    ,
     *   475.78339    ,
     *   439.84069    ,  444.50588    ,  449.11961    ,  453.68585    ,
     *   458.20838    ,  462.69074    ,  467.13632    ,  471.54837    ,
     *   475.92998    ,
     *   439.95959    ,  444.67996    ,  449.34638    ,  453.96296    ,
     *   458.53356    ,  463.06183    ,  467.55128    ,  472.00523    ,
     *   476.42688    ,
     *   440.27010    ,  445.03441    ,  449.74334    ,  454.40096    ,
     *   459.01112    ,  463.57752    ,  468.10365    ,  472.59288    ,
     *   477.04845    ,
     *   440.79141    ,  445.58647    ,  450.32602    ,  455.01391    ,
     *   459.65386    ,  464.24943    ,  468.80405    ,  473.32105    ,
     *   477.80361    ,
     *   441.54361    ,  446.35418    ,  451.11065    ,  455.81648    ,
     *   460.47505    ,  465.08966    ,  469.66353    ,  474.19983    ,
     *   478.70162    ,
     *   442.54760    ,  447.35623    ,  452.11406    ,  456.82385    ,
     *   461.48844    ,  466.11069    ,  470.69346    ,  475.23962    ,
     *   479.75201    /
        DATA ((SOSF  (J,K),J=118,126),K=100,108) /
     *   443.82484    ,  448.61182    ,  453.35348    ,  458.05158    ,
     *   462.70812    ,  467.32531    ,  471.90549    ,  476.45107    ,
     *   480.96453    ,
     *   445.39709    ,  450.14044    ,  454.84644    ,  459.51545    ,
     *   464.14838    ,  468.74652    ,  473.31145    ,  477.84498    ,
     *   482.34908    ,
     *   447.28613    ,  451.96161    ,  456.61050    ,  461.23136    ,
     *   465.82362    ,  470.38740    ,  474.92329    ,  479.43229    ,
     *   483.91569    ,
     *   449.51342    ,  454.09462    ,  458.66307    ,  463.21505    ,
     *   467.74816    ,  472.26099    ,  476.75291    ,  481.22389    ,
     *   485.67437    ,
     *   452.09964    ,  456.55818    ,  461.02111    ,  465.48196    ,
     *   469.93605    ,  474.38015    ,  478.81210    ,  483.23061    ,
     *   487.63507    ,
     *   455.06437    ,  459.37012    ,  463.70090    ,  468.04695    ,
     *   472.40092    ,  476.75738    ,  481.11235    ,  485.46305    ,
     *   489.80759    ,
     *   458.42554    ,  462.54698    ,  466.71769    ,  470.92410    ,
     *   475.15576    ,  479.40467    ,  483.66476    ,  487.93147    ,
     *   492.20144    ,
     *   462.19904    ,  466.10370    ,  470.08545    ,  474.12644    ,
     *   478.21270    ,  482.33335    ,  486.47987    ,  490.64569    ,
     *   494.82578    ,
     *   466.39823    ,  470.05320    ,  473.81654    ,  477.66571    ,
     *   481.58286    ,  485.55385    ,  489.56750    ,  493.61496    ,
     *   497.68928    /
        DATA ((SOSF  (J,K),J=118,126),K=109,117) /
     *   471.03355    ,  474.40607    ,  477.92144    ,  481.55212    ,
     *   485.27607    ,  489.07563    ,  492.93666    ,  496.84782    ,
     *   500.80005    ,
     *   476.11209    ,  479.17022    ,  482.40848    ,  485.79414    ,
     *   489.30076    ,  492.90694    ,  496.59536    ,  500.35201    ,
     *   504.16553    ,
     *   481.63735    ,  484.35064    ,  487.28359    ,  490.39827    ,
     *   493.66373    ,  497.05470    ,  500.55053    ,  504.13435    ,
     *   507.79237    ,
     *   487.60899    ,  489.94919    ,  492.55013    ,  495.36889    ,
     *   498.37003    ,  501.52436    ,  504.80784    ,  508.20062    ,
     *   511.68637    ,
     *   494.02282    ,  495.96446    ,  498.20877    ,  500.70813    ,
     *   503.42282    ,  506.31982    ,  509.37166    ,  512.55551    ,
     *   515.85237    ,
     *   500.87080    ,  502.39184    ,  504.25742    ,  506.41580    ,
     *   508.82333    ,  511.44332    ,  514.24498    ,  517.20249    ,
     *   520.29423    ,
     *   508.14135    ,  509.22352    ,  510.69124    ,  512.48935    ,
     *   514.57075    ,  516.89537    ,  519.42929    ,  522.14382    ,
     *   525.01472    ,
     *   515.81965    ,  516.44876    ,  517.50280    ,  518.92397    ,
     *   520.66228    ,  522.67477    ,  524.92462    ,  527.38045    ,
     *   530.01552    ,
     *   523.88814    ,  524.05420    ,  524.68220    ,  525.71260    ,
     *   527.09320    ,  528.77860    ,  530.72951    ,  532.91206    ,
     *   535.29718    /
        DATA ((SOSF  (J,K),J=118,126),K=118,126) /
     *   532.32705    ,  532.02422    ,  532.21739    ,  532.84618    ,
     *   533.85692    ,  535.20232    ,  536.84101    ,  538.73702    ,
     *   540.85913    ,
     *   541.11503    ,  540.34139    ,  540.09447    ,  540.31386    ,
     *   540.94515    ,  541.93979    ,  543.25481    ,  544.85244    ,
     *   546.69965    ,
     *   550.22972    ,  548.98696    ,  548.29801    ,  548.10322    ,
     *   548.34811    ,  548.98346    ,  549.96522    ,  551.25424    ,
     *   552.81597    ,
     *   559.64828    ,  557.94131    ,  556.81151    ,  556.20061    ,
     *   556.05470    ,  556.32451    ,  556.96537    ,  557.93721    ,
     *   559.20426    ,
     *   569.34789    ,  567.18439    ,  565.61767    ,  564.59139    ,
     *   564.05279    ,  563.95301    ,  564.24731    ,  564.89508    ,
     *   565.85973    ,
     *   579.30611    ,  576.69609    ,  574.69882    ,  573.26032    ,
     *   572.32940    ,  571.85814    ,  571.80214    ,  572.12067    ,
     *   572.77668    ,
     *   589.50121    ,  586.45658    ,  584.03720    ,  582.19176    ,
     *   580.87102    ,  580.02838    ,  579.62020    ,  579.60602    ,
     *   579.94866    ,
     *   599.91237    ,  596.44654    ,  593.61522    ,  591.36995    ,
     *   589.66377    ,  588.45171    ,  587.69122    ,  587.34247    ,
     *   587.36848    ,
     *   610.51983    ,  606.64740    ,  603.41568    ,  600.77927    ,
     *   598.69365    ,  597.11578    ,  596.00448    ,  595.32085    ,
     *   595.02840    /
        DATA ((SOSF  (J,K),J=118,126),K=127,135) /
     *   621.30497    ,  617.04139    ,  613.42193    ,  610.40434    ,
     *   607.94671    ,  606.00810    ,  604.54898    ,  603.53158    ,
     *   602.92020    ,
     *   632.25038    ,  627.61171    ,  623.61801    ,  620.23024    ,
     *   617.40921    ,  615.11623    ,  613.31355    ,  611.96482    ,
     *   611.03532    ,
     *   643.33983    ,  638.34253    ,  633.98872    ,  630.24259    ,
     *   627.06773    ,  624.42781    ,  622.28703    ,  620.61058    ,
     *   619.36493    ,
     *   654.55829    ,  649.21902    ,  644.51966    ,  640.42761    ,
     *   636.90930    ,  633.93079    ,  631.45834    ,  629.45883    ,
     *   627.90007    ,
     *   665.89190    ,  660.22737    ,  655.19729    ,  650.77222    ,
     *   646.92142    ,  643.61342    ,  640.81659    ,  638.49959    ,
     *   636.63171    ,
     *   677.32794    ,  671.35478    ,  666.00890    ,  661.26402    ,
     *   657.09217    ,  653.46437    ,  650.35116    ,  647.72303    ,
     *   645.55085    ,
     *   688.85482    ,  682.58940    ,  676.94267    ,  671.89134    ,
     *   667.41021    ,  663.47277    ,  660.05174    ,  657.11952    ,
     *   654.64859    ,
     *   700.46197    ,  693.92036    ,  687.98758    ,  682.64323    ,
     *   677.86481    ,  673.62823    ,  669.90841    ,  666.67968    ,
     *   663.91620    ,
     *   712.13986    ,  705.33772    ,  699.13346    ,  693.50948    ,
     *   688.44585    ,  683.92088    ,  679.91166    ,  676.39445    ,
     *   673.34513    /
        DATA ((SOSF  (J,K),J=118,126),K=136,144) /
     *   723.87993    ,  716.83239    ,  710.37094    ,  704.48057    ,
     *   699.14383    ,  694.34137    ,  690.05239    ,  686.25510    ,
     *   682.92710    ,
     *   735.67450    ,  728.39617    ,  721.69143    ,  715.54770    ,
     *   709.94988    ,  704.88088    ,  700.32196    ,  696.25326    ,
     *   692.65409    ,
     *   747.51676    ,  740.02164    ,  733.08707    ,  726.70273    ,
     *   720.85574    ,  715.53112    ,  710.71220    ,  706.38095    ,
     *   702.51840    ,
     *   759.40069    ,  751.70215    ,  744.55074    ,  737.93819    ,
     *   731.85371    ,  726.28436    ,  721.21537    ,  716.63056    ,
     *   712.51264    ,
     *   771.32099    ,  763.43175    ,  756.07596    ,  749.24724    ,
     *   742.93671    ,  737.13333    ,  731.82420    ,  726.99489    ,
     *   722.62976    ,
     *   783.27301    ,  775.20514    ,  767.65691    ,  760.62363    ,
     *   754.09819    ,  748.07133    ,  742.53189    ,  737.46714    ,
     *   732.86303    ,
     *   795.25272    ,  787.01766    ,  779.28837    ,  772.06170    ,
     *   765.33214    ,  759.09209    ,  753.33205    ,  748.04088    ,
     *   743.20610    ,
     *   807.25661    ,  798.86516    ,  790.96566    ,  783.55630    ,
     *   776.63307    ,  770.18988    ,  764.21876    ,  758.71012    ,
     *   753.65292    ,
     *   819.28169    ,  810.74404    ,  802.68461    ,  795.10282    ,
     *   787.99597    ,  781.35937    ,  775.18650    ,  769.46919    ,
     *   764.19783    /
        DATA ((SOSF  (J,K),J=118,126),K=145,153) /
     *   831.32537    ,  822.65113    ,  814.44153    ,  806.69707    ,
     *   799.41626    ,  792.59569    ,  786.23016    ,  780.31285    ,
     *   774.83546    ,
     *   843.38545    ,  834.58368    ,  826.23314    ,  818.33534    ,
     *   810.88984    ,  803.89440    ,  797.34504    ,  791.23618    ,
     *   785.56081    ,
     *   855.46007    ,  846.53929    ,  838.05658    ,  830.01428    ,
     *   822.41296    ,  815.25140    ,  808.52677    ,  802.23464    ,
     *   796.36918    ,
     *   867.54768    ,  858.51592    ,  849.90930    ,  841.73094    ,
     *   833.98226    ,  826.66301    ,  819.77138    ,  813.30402    ,
     *   807.25619    ,
     *   879.64698    ,  870.51181    ,  861.78911    ,  853.48268    ,
     *   845.59472    ,  838.12586    ,  831.07521    ,  824.44042    ,
     *   818.21777    ,
     *   891.75691    ,  882.52545    ,  873.69406    ,  865.26716    ,
     *   857.24763    ,  849.63690    ,  842.43492    ,  835.64025    ,
     *   829.25013    ,
     *   903.87659    ,  894.55557    ,  885.62250    ,  877.08233    ,
     *   868.93858    ,  861.19338    ,  853.84745    ,  846.90022    ,
     *   840.34977    ,
     *   916.00536    ,  906.60111    ,  897.57297    ,  888.92638    ,
     *   880.66540    ,  872.79281    ,  865.31004    ,  858.21728    ,
     *   851.51343    ,
     *   928.14268    ,  918.66118    ,  909.54425    ,  900.79771    ,
     *   892.42617    ,  884.43296    ,  876.82017    ,  869.58866    ,
     *   862.73813    /
        DATA ((SOSF  (J,K),J=118,126),K=154,162) /
     *   940.28817    ,  930.73507    ,  921.53526    ,  912.69496    ,
     *   904.21919    ,  896.11183    ,  888.37554    ,  881.01184    ,
     *   874.02109    ,
     *   952.44157    ,  942.82221    ,  933.54514    ,  924.61691    ,
     *   916.04296    ,  907.82762    ,  899.97409    ,  892.48449    ,
     *   885.35980    ,
     *   964.60273    ,  954.92213    ,  945.57312    ,  936.56252    ,
     *   927.89614    ,  919.57872    ,  911.61396    ,  904.00449    ,
     *   896.75191    ,
     *   976.77158    ,  967.03452    ,  957.61861    ,  948.53092    ,
     *   939.77758    ,  931.36372    ,  923.29346    ,  915.56994    ,
     *   908.19528    ,
     *   988.94818    ,  979.15916    ,  969.68111    ,  960.52135    ,
     *   951.68627    ,  943.18134    ,  935.01109    ,  927.17909    ,
     *   919.68798    ,
     *   1001.1326    ,  991.29590    ,  981.76025    ,  972.53318    ,
     *   963.62132    ,  955.03046    ,  946.76548    ,  938.83037    ,
     *   931.22820    ,
     *   1013.3251    ,  1003.4447    ,  993.85574    ,  984.56588    ,
     *   975.58198    ,  966.91009    ,  958.55543    ,  950.52234    ,
     *   942.81432    ,
     *   1025.5258    ,  1015.6056    ,  1005.9674    ,  996.61905    ,
     *   987.56762    ,  978.81938    ,  970.37985    ,  962.25372    ,
     *   954.44487    ,
     *   1037.7351    ,  1027.7786    ,  1018.0951    ,  1008.6924    ,
     *   999.57768    ,  990.75758    ,  982.23780    ,  974.02337    ,
     *   966.11849    /
        DATA ((SOSF  (J,K),J=127,135),K=  1,  9) /
     *   481.75333    ,  485.25231    ,  488.76646    ,  492.29652    ,
     *   495.84331    ,  499.40764    ,  502.99039    ,  506.59244    ,
     *   510.21469    ,
     *   481.75050    ,  485.24984    ,  488.76434    ,  492.29474    ,
     *   495.84185    ,  499.40650    ,  502.98955    ,  506.59188    ,
     *   510.21441    ,
     *   481.74725    ,  485.24701    ,  488.76191    ,  492.29270    ,
     *   495.84018    ,  499.40519    ,  502.98858    ,  506.59125    ,
     *   510.21409    ,
     *   481.74354    ,  485.24378    ,  488.75914    ,  492.29037    ,
     *   495.83828    ,  499.40369    ,  502.98748    ,  506.59052    ,
     *   510.21373    ,
     *   481.73934    ,  485.24012    ,  488.75600    ,  492.28773    ,
     *   495.83612    ,  499.40200    ,  502.98623    ,  506.58970    ,
     *   510.21332    ,
     *   481.73458    ,  485.23598    ,  488.75245    ,  492.28475    ,
     *   495.83368    ,  499.40008    ,  502.98482    ,  506.58878    ,
     *   510.21286    ,
     *   481.72923    ,  485.23132    ,  488.74845    ,  492.28139    ,
     *   495.83094    ,  499.39793    ,  502.98323    ,  506.58774    ,
     *   510.21235    ,
     *   481.72323    ,  485.22610    ,  488.74397    ,  492.27763    ,
     *   495.82787    ,  499.39552    ,  502.98146    ,  506.58658    ,
     *   510.21178    ,
     *   481.71654    ,  485.22026    ,  488.73897    ,  492.27343    ,
     *   495.82444    ,  499.39283    ,  502.97949    ,  506.58529    ,
     *   510.21115    /
        DATA ((SOSF  (J,K),J=127,135),K= 10, 18) /
     *   481.70908    ,  485.21378    ,  488.73341    ,  492.26876    ,
     *   495.82063    ,  499.38985    ,  502.97730    ,  506.58386    ,
     *   510.21045    ,
     *   481.70082    ,  485.20659    ,  488.72725    ,  492.26359    ,
     *   495.81641    ,  499.38654    ,  502.97487    ,  506.58228    ,
     *   510.20969    ,
     *   481.69169    ,  485.19864    ,  488.72045    ,  492.25788    ,
     *   495.81175    ,  499.38290    ,  502.97220    ,  506.58055    ,
     *   510.20886    ,
     *   481.68164    ,  485.18990    ,  488.71296    ,  492.25160    ,
     *   495.80663    ,  499.37890    ,  502.96927    ,  506.57865    ,
     *   510.20795    ,
     *   481.67061    ,  485.18030    ,  488.70474    ,  492.24471    ,
     *   495.80102    ,  499.37451    ,  502.96607    ,  506.57658    ,
     *   510.20697    ,
     *   481.65853    ,  485.16980    ,  488.69575    ,  492.23718    ,
     *   495.79488    ,  499.36972    ,  502.96257    ,  506.57433    ,
     *   510.20592    ,
     *   481.64535    ,  485.15834    ,  488.68595    ,  492.22897    ,
     *   495.78820    ,  499.36451    ,  502.95878    ,  506.57190    ,
     *   510.20479    ,
     *   481.63101    ,  485.14588    ,  488.67529    ,  492.22004    ,
     *   495.78095    ,  499.35886    ,  502.95467    ,  506.56927    ,
     *   510.20359    ,
     *   481.61545    ,  485.13235    ,  488.66373    ,  492.21037    ,
     *   495.77309    ,  499.35275    ,  502.95023    ,  506.56645    ,
     *   510.20232    /
        DATA ((SOSF  (J,K),J=127,135),K= 19, 27) /
     *   481.59860    ,  485.11772    ,  488.65123    ,  492.19992    ,
     *   495.76461    ,  499.34616    ,  502.94546    ,  506.56342    ,
     *   510.20098    ,
     *   481.58042    ,  485.10194    ,  488.63775    ,  492.18865    ,
     *   495.75547    ,  499.33907    ,  502.94034    ,  506.56020    ,
     *   510.19957    ,
     *   481.56083    ,  485.08494    ,  488.62324    ,  492.17654    ,
     *   495.74566    ,  499.33147    ,  502.93487    ,  506.55677    ,
     *   510.19811    ,
     *   481.53979    ,  485.06669    ,  488.60767    ,  492.16355    ,
     *   495.73515    ,  499.32334    ,  502.92903    ,  506.55314    ,
     *   510.19660    ,
     *   481.51723    ,  485.04713    ,  488.59101    ,  492.14966    ,
     *   495.72392    ,  499.31468    ,  502.92283    ,  506.54931    ,
     *   510.19504    ,
     *   481.49311    ,  485.02623    ,  488.57320    ,  492.13483    ,
     *   495.71196    ,  499.30547    ,  502.91626    ,  506.54528    ,
     *   510.19346    ,
     *   481.46737    ,  485.00395    ,  488.55423    ,  492.11905    ,
     *   495.69924    ,  499.29570    ,  502.90933    ,  506.54107    ,
     *   510.19186    ,
     *   481.43996    ,  484.98023    ,  488.53407    ,  492.10229    ,
     *   495.68576    ,  499.28537    ,  502.90203    ,  506.53668    ,
     *   510.19027    ,
     *   481.41083    ,  484.95505    ,  488.51267    ,  492.08454    ,
     *   495.67151    ,  499.27447    ,  502.89436    ,  506.53212    ,
     *   510.18870    /
        DATA ((SOSF  (J,K),J=127,135),K= 28, 36) /
     *   481.37995    ,  484.92836    ,  488.49003    ,  492.06577    ,
     *   495.65647    ,  499.26302    ,  502.88635    ,  506.52741    ,
     *   510.18717    ,
     *   481.34727    ,  484.90015    ,  488.46611    ,  492.04598    ,
     *   495.64064    ,  499.25100    ,  502.87799    ,  506.52257    ,
     *   510.18572    ,
     *   481.31275    ,  484.87038    ,  488.44090    ,  492.02515    ,
     *   495.62402    ,  499.23843    ,  502.86931    ,  506.51763    ,
     *   510.18436    ,
     *   481.28478    ,  484.84628    ,  488.42051    ,  492.00833    ,
     *   495.61064    ,  499.22834    ,  502.86239    ,  506.51375    ,
     *   510.18340    ,
     *   481.25568    ,  484.82122    ,  488.39934    ,  491.99090    ,
     *   495.59678    ,  499.21793    ,  502.85529    ,  506.50983    ,
     *   510.18254    ,
     *   481.22544    ,  484.79521    ,  488.37739    ,  491.97284    ,
     *   495.58247    ,  499.20722    ,  502.84803    ,  506.50589    ,
     *   510.18179    ,
     *   481.19405    ,  484.76823    ,  488.35464    ,  491.95417    ,
     *   495.56771    ,  499.19621    ,  502.84063    ,  506.50195    ,
     *   510.18119    ,
     *   481.16150    ,  484.74028    ,  488.33112    ,  491.93488    ,
     *   495.55250    ,  499.18491    ,  502.83309    ,  506.49803    ,
     *   510.18074    ,
     *   481.12780    ,  484.71137    ,  488.30681    ,  491.91500    ,
     *   495.53686    ,  499.17335    ,  502.82545    ,  506.49415    ,
     *   510.18047    /
        DATA ((SOSF  (J,K),J=127,135),K= 37, 45) /
     *   481.09293    ,  484.68150    ,  488.28173    ,  491.89452    ,
     *   495.52080    ,  499.16153    ,  502.81771    ,  506.49033    ,
     *   510.18041    ,
     *   481.05690    ,  484.65066    ,  488.25588    ,  491.87346    ,
     *   495.50434    ,  499.14949    ,  502.80990    ,  506.48660    ,
     *   510.18059    ,
     *   481.01971    ,  484.61888    ,  488.22927    ,  491.85183    ,
     *   495.48749    ,  499.13723    ,  502.80205    ,  506.48298    ,
     *   510.18104    ,
     *   480.98137    ,  484.58614    ,  488.20193    ,  491.82965    ,
     *   495.47028    ,  499.12478    ,  502.79418    ,  506.47950    ,
     *   510.18178    ,
     *   480.94189    ,  484.55248    ,  488.17386    ,  491.80695    ,
     *   495.45272    ,  499.11218    ,  502.78633    ,  506.47621    ,
     *   510.18287    ,
     *   480.90127    ,  484.51791    ,  488.14508    ,  491.78374    ,
     *   495.43486    ,  499.09944    ,  502.77851    ,  506.47312    ,
     *   510.18432    ,
     *   480.85953    ,  484.48243    ,  488.11562    ,  491.76005    ,
     *   495.41670    ,  499.08660    ,  502.77078    ,  506.47029    ,
     *   510.18619    ,
     *   480.81669    ,  484.44609    ,  488.08550    ,  491.73591    ,
     *   495.39830    ,  499.07370    ,  502.76316    ,  506.46774    ,
     *   510.18852    ,
     *   480.77278    ,  484.40890    ,  488.05476    ,  491.71135    ,
     *   495.37967    ,  499.06077    ,  502.75570    ,  506.46553    ,
     *   510.19135    /
        DATA ((SOSF  (J,K),J=127,135),K= 46, 54) /
     *   480.72782    ,  484.37089    ,  488.02342    ,  491.68641    ,
     *   495.36087    ,  499.04786    ,  502.74845    ,  506.46371    ,
     *   510.19473    ,
     *   480.68184    ,  484.33209    ,  487.99152    ,  491.66112    ,
     *   495.34194    ,  499.03502    ,  502.74145    ,  506.46231    ,
     *   510.19872    ,
     *   480.63487    ,  484.29256    ,  487.95911    ,  491.63554    ,
     *   495.32291    ,  499.02228    ,  502.73474    ,  506.46140    ,
     *   510.20337    ,
     *   480.58695    ,  484.25231    ,  487.92622    ,  491.60971    ,
     *   495.30385    ,  499.00971    ,  502.72840    ,  506.46104    ,
     *   510.20874    ,
     *   480.53814    ,  484.21141    ,  487.89292    ,  491.58369    ,
     *   495.28480    ,  498.99736    ,  502.72248    ,  506.46128    ,
     *   510.21489    ,
     *   480.48846    ,  484.16991    ,  487.85924    ,  491.55752    ,
     *   495.26583    ,  498.98530    ,  502.71703    ,  506.46218    ,
     *   510.22189    ,
     *   480.43799    ,  484.12786    ,  487.82526    ,  491.53127    ,
     *   495.24701    ,  498.97358    ,  502.71214    ,  506.46383    ,
     *   510.22982    ,
     *   480.38678    ,  484.08532    ,  487.79104    ,  491.50502    ,
     *   495.22839    ,  498.96229    ,  502.70787    ,  506.46630    ,
     *   510.23875    ,
     *   480.33489    ,  484.04237    ,  487.75664    ,  491.47882    ,
     *   495.21005    ,  498.95149    ,  502.70429    ,  506.46965    ,
     *   510.24875    /
        DATA ((SOSF  (J,K),J=127,135),K= 55, 63) /
     *   480.28240    ,  483.99907    ,  487.72214    ,  491.45276    ,
     *   495.19208    ,  498.94126    ,  502.70150    ,  506.47398    ,
     *   510.25991    ,
     *   480.22939    ,  483.95550    ,  487.68763    ,  491.42692    ,
     *   495.17455    ,  498.93170    ,  502.69958    ,  506.47938    ,
     *   510.27233    ,
     *   480.17593    ,  483.91176    ,  487.65319    ,  491.40140    ,
     *   495.15756    ,  498.92290    ,  502.69861    ,  506.48594    ,
     *   510.28610    ,
     *   480.12211    ,  483.86793    ,  487.61892    ,  491.37628    ,
     *   495.14121    ,  498.91494    ,  502.69871    ,  506.49375    ,
     *   510.30131    ,
     *   480.06805    ,  483.82411    ,  487.58491    ,  491.35166    ,
     *   495.12560    ,  498.90795    ,  502.69998    ,  506.50293    ,
     *   510.31807    ,
     *   480.01384    ,  483.78041    ,  487.55128    ,  491.32767    ,
     *   495.11083    ,  498.90202    ,  502.70252    ,  506.51359    ,
     *   510.33651    ,
     *   479.94604    ,  483.72614    ,  487.50995    ,  491.29872    ,
     *   495.09374    ,  498.89629    ,  502.70767    ,  506.52916    ,
     *   510.36207    ,
     *   479.87843    ,  483.67248    ,  487.46962    ,  491.27117    ,
     *   495.07841    ,  498.89266    ,  502.71524    ,  506.54747    ,
     *   510.39067    ,
     *   479.81128    ,  483.61969    ,  487.43058    ,  491.24527    ,
     *   495.06509    ,  498.89139    ,  502.72551    ,  506.56878    ,
     *   510.42256    /
        DATA ((SOSF  (J,K),J=127,135),K= 64, 72) /
     *   479.74487    ,  483.56807    ,  487.39310    ,  491.22132    ,
     *   495.05409    ,  498.89277    ,  502.73874    ,  506.59337    ,
     *   510.45803    ,
     *   479.67951    ,  483.51792    ,  487.35750    ,  491.19962    ,
     *   495.04569    ,  498.89710    ,  502.75525    ,  506.62155    ,
     *   510.49737    ,
     *   479.61555    ,  483.46959    ,  487.32410    ,  491.18051    ,
     *   495.04023    ,  498.90471    ,  502.77537    ,  506.65363    ,
     *   510.54091    ,
     *   479.55335    ,  483.42344    ,  487.29328    ,  491.16434    ,
     *   495.03808    ,  498.91595    ,  502.79943    ,  506.68997    ,
     *   510.58899    ,
     *   479.49331    ,  483.37986    ,  487.26542    ,  491.15150    ,
     *   495.03960    ,  498.93121    ,  502.82783    ,  506.73093    ,
     *   510.64198    ,
     *   479.43587    ,  483.33928    ,  487.24095    ,  491.14242    ,
     *   495.04522    ,  498.95089    ,  502.86095    ,  506.77691    ,
     *   510.70027    ,
     *   479.38149    ,  483.30217    ,  487.22032    ,  491.13753    ,
     *   495.05538    ,  498.97543    ,  502.89923    ,  506.82834    ,
     *   510.76428    ,
     *   479.33068    ,  483.26902    ,  487.20403    ,  491.13734    ,
     *   495.07056    ,  499.00529    ,  502.94314    ,  506.88568    ,
     *   510.83446    ,
     *   479.28399    ,  483.24037    ,  487.19260    ,  491.14235    ,
     *   495.09126    ,  499.04100    ,  502.99318    ,  506.94942    ,
     *   510.91130    /
        DATA ((SOSF  (J,K),J=127,135),K= 73, 81) /
     *   479.24201    ,  483.21682    ,  487.18662    ,  491.15314    ,
     *   495.11806    ,  499.08309    ,  503.04988    ,  507.02009    ,
     *   510.99533    ,
     *   479.20540    ,  483.19899    ,  487.18671    ,  491.17031    ,
     *   495.15155    ,  499.13216    ,  503.11383    ,  507.09826    ,
     *   511.08710    ,
     *   479.17485    ,  483.18758    ,  487.19353    ,  491.19454    ,
     *   495.19239    ,  499.18885    ,  503.18566    ,  507.18456    ,
     *   511.18722    ,
     *   479.15113    ,  483.18333    ,  487.20784    ,  491.22655    ,
     *   495.24128    ,  499.25385    ,  503.26606    ,  507.27966    ,
     *   511.29637    ,
     *   479.13508    ,  483.18706    ,  487.23043    ,  491.26712    ,
     *   495.29900    ,  499.32794    ,  503.35577    ,  507.38430    ,
     *   511.41527    ,
     *   479.12760    ,  483.19968    ,  487.26220    ,  491.31712    ,
     *   495.36641    ,  499.41195    ,  503.45564    ,  507.49929    ,
     *   511.54473    ,
     *   479.13420    ,  483.23606    ,  487.32695    ,  491.40892    ,
     *   495.48398    ,  499.55412    ,  503.62128    ,  507.68734    ,
     *   511.75418    ,
     *   479.16482    ,  483.29704    ,  487.41684    ,  491.52635    ,
     *   495.62767    ,  499.72285    ,  503.81389    ,  507.90277    ,
     *   511.99139    ,
     *   479.22414    ,  483.38736    ,  487.53666    ,  491.67428    ,
     *   495.80239    ,  499.92311    ,  504.03854    ,  508.15068    ,
     *   512.26152    /
        DATA ((SOSF  (J,K),J=127,135),K= 82, 90) /
     *   479.22521    ,  483.38887    ,  487.53860    ,  491.67662    ,
     *   495.80511    ,  499.92621    ,  504.04198    ,  508.15445    ,
     *   512.26561    ,
     *   479.22737    ,  483.39193    ,  487.54250    ,  491.68132    ,
     *   495.81058    ,  499.93240    ,  504.04887    ,  508.16201    ,
     *   512.27380    ,
     *   479.23514    ,  483.40279    ,  487.55631    ,  491.69794    ,
     *   495.82987    ,  499.95424    ,  504.07314    ,  508.18861    ,
     *   512.30262    ,
     *   479.28740    ,  483.47317    ,  487.64393    ,  491.80200    ,
     *   495.94959    ,  500.08889    ,  504.22204    ,  508.35110    ,
     *   512.47809    ,
     *   479.35055    ,  483.55407    ,  487.74173    ,  491.91589    ,
     *   496.07882    ,  500.23275    ,  504.37985    ,  508.52223    ,
     *   512.66194    ,
     *   479.42489    ,  483.64577    ,  487.84996    ,  492.03986    ,
     *   496.21780    ,  500.38603    ,  504.54678    ,  508.70219    ,
     *   512.85434    ,
     *   479.51072    ,  483.74855    ,  487.96887    ,  492.17414    ,
     *   496.36673    ,  500.54894    ,  504.72302    ,  508.89115    ,
     *   513.05546    ,
     *   479.60834    ,  483.86267    ,  488.09873    ,  492.31898    ,
     *   496.52585    ,  500.72168    ,  504.90876    ,  509.08931    ,
     *   513.26547    ,
     *   479.71805    ,  483.98844    ,  488.23978    ,  492.47461    ,
     *   496.69538    ,  500.90447    ,  505.10421    ,  509.29684    ,
     *   513.48455    /
        DATA ((SOSF  (J,K),J=127,135),K= 91, 99) /
     *   479.84016    ,  484.12613    ,  488.39232    ,  492.64130    ,
     *   496.87556    ,  501.09753    ,  505.30957    ,  509.51395    ,
     *   513.71288    ,
     *   479.97500    ,  484.27604    ,  488.55660    ,  492.81928    ,
     *   497.06662    ,  501.30108    ,  505.52504    ,  509.74081    ,
     *   513.95063    ,
     *   480.12289    ,  484.43848    ,  488.73291    ,  493.00883    ,
     *   497.26881    ,  501.51534    ,  505.75084    ,  509.97763    ,
     *   514.19799    ,
     *   480.28415    ,  484.61373    ,  488.92152    ,  493.21020    ,
     *   497.48236    ,  501.74054    ,  505.98716    ,  510.22460    ,
     *   514.45515    ,
     *   480.81932    ,  485.18549    ,  489.52827    ,  493.85042    ,
     *   498.15460    ,  502.44342    ,  506.71938    ,  510.98491    ,
     *   515.24235    ,
     *   481.47347    ,  485.87096    ,  490.24380    ,  494.59483    ,
     *   498.92675    ,  503.24220    ,  507.54373    ,  511.83381    ,
     *   516.11484    ,
     *   482.25483    ,  486.67770    ,  491.07513    ,  495.44993    ,
     *   499.80483    ,  504.14247    ,  508.46543    ,  512.77618    ,
     *   517.07714    ,
     *   483.17190    ,  487.61357    ,  492.02949    ,  496.42242    ,
     *   500.79505    ,  505.15001    ,  509.48984    ,  513.81701    ,
     *   518.13394    ,
     *   484.23342    ,  488.68662    ,  493.11431    ,  497.51916    ,
     *   501.90378    ,  506.27072    ,  510.62246    ,  514.96144    ,
     *   519.29002    /
        DATA ((SOSF  (J,K),J=127,135),K=100,108) /
     *   485.44836    ,  489.90508    ,  494.33720    ,  498.74720    ,
     *   503.13754    ,  507.51066    ,  511.86894    ,  516.21472    ,
     *   520.55029    ,
     *   486.82582    ,  491.27736    ,  495.70590    ,  500.11369    ,
     *   504.50297    ,  508.87599    ,  513.23499    ,  517.58217    ,
     *   521.91972    ,
     *   488.37500    ,  492.81192    ,  497.22824    ,  501.62587    ,
     *   506.00678    ,  510.37295    ,  514.72643    ,  519.06923    ,
     *   523.40338    ,
     *   490.10514    ,  494.51728    ,  498.91209    ,  503.29104    ,
     *   507.65573    ,  512.00784    ,  516.34911    ,  520.68135    ,
     *   525.00637    ,
     *   492.02540    ,  496.40192    ,  500.76530    ,  505.11649    ,
     *   509.45660    ,  513.78694    ,  518.10892    ,  522.42403    ,
     *   526.73383    ,
     *   494.14483    ,  498.47422    ,  502.79566    ,  507.10944    ,
     *   511.41614    ,  515.71657    ,  520.01172    ,  524.30275    ,
     *   528.59091    ,
     *   496.47229    ,  500.74241    ,  505.01082    ,  509.27704    ,
     *   513.54099    ,  517.80293    ,  522.06336    ,  526.32300    ,
     *   530.58273    ,
     *   499.01631    ,  503.21447    ,  507.41824    ,  511.62626    ,
     *   515.83770    ,  520.05215    ,  524.26956    ,  528.49015    ,
     *   532.71438    ,
     *   501.78503    ,  505.89804    ,  510.02511    ,  514.16387    ,
     *   518.31262    ,  522.47023    ,  526.63598    ,  530.80954    ,
     *   534.99086    /
        DATA ((SOSF  (J,K),J=127,135),K=109,117) /
     *   504.78615    ,  508.80039    ,  512.83828    ,  516.89634    ,
     *   520.97189    ,  525.06295    ,  529.16809    ,  533.28633    ,
     *   537.41708    ,
     *   508.02676    ,  511.92830    ,  515.86424    ,  519.82983    ,
     *   523.82135    ,  527.83587    ,  531.87116    ,  535.92554    ,
     *   539.99780    ,
     *   511.51333    ,  515.28803    ,  519.10898    ,  522.97011    ,
     *   526.86653    ,  530.79429    ,  534.75027    ,  538.73202    ,
     *   542.73763    ,
     *   515.25159    ,  518.88518    ,  522.57800    ,  526.32252    ,
     *   530.11259    ,  533.94318    ,  537.81019    ,  541.71034    ,
     *   545.64099    ,
     *   519.24648    ,  522.72472    ,  526.27620    ,  529.89188    ,
     *   533.56426    ,  537.28714    ,  541.05541    ,  544.86486    ,
     *   548.71207    ,
     *   523.50207    ,  526.81086    ,  530.20788    ,  533.68249    ,
     *   537.22581    ,  540.83040    ,  544.49006    ,  548.19963    ,
     *   551.95482    ,
     *   528.02154    ,  531.14703    ,  534.37663    ,  537.69808    ,
     *   541.10102    ,  544.57675    ,  548.11792    ,  551.71836    ,
     *   555.37290    ,
     *   532.80709    ,  535.73585    ,  538.78537    ,  541.94175    ,
     *   545.19314    ,  548.52951    ,  551.94235    ,  555.42445    ,
     *   558.96968    ,
     *   537.85996    ,  540.57907    ,  543.43626    ,  546.41596    ,
     *   549.50484    ,  552.69153    ,  555.96631    ,  559.32090    ,
     *   562.74822    /
        DATA ((SOSF  (J,K),J=127,135),K=118,126) /
     *   543.18040    ,  545.67760    ,  548.33070    ,  551.12251    ,
     *   554.03823    ,  557.06514    ,  560.19231    ,  563.41035    ,
     *   566.71121    ,
     *   548.76766    ,  551.03145    ,  553.46933    ,  556.06254    ,
     *   558.79482    ,  561.65214    ,  564.62237    ,  567.69501    ,
     *   570.86101    ,
     *   554.62002    ,  556.63978    ,  558.85201    ,  561.23646    ,
     *   563.77551    ,  566.45382    ,  569.25807    ,  572.17668    ,
     *   575.19959    ,
     *   560.73482    ,  562.50090    ,  564.47785    ,  566.64406    ,
     *   568.98060    ,  571.47090    ,  574.10050    ,  576.85673    ,
     *   579.72856    ,
     *   567.10851    ,  568.61229    ,  570.34520    ,  572.28441    ,
     *   574.40977    ,  576.70358    ,  579.15024    ,  581.73610    ,
     *   584.44912    ,
     *   573.73670    ,  574.97066    ,  576.45171    ,  578.15594    ,
     *   580.06213    ,  582.15150    ,  584.40744    ,  586.81528    ,
     *   589.36210    ,
     *   580.61422    ,  581.57201    ,  582.79436    ,  584.25648    ,
     *   585.93621    ,  587.81380    ,  589.87171    ,  592.09436    ,
     *   594.46792    ,
     *   587.73523    ,  588.41163    ,  589.36946    ,  590.58322    ,
     *   592.02996    ,  593.68910    ,  595.54224    ,  597.57296    ,
     *   599.76662    ,
     *   595.09327    ,  595.48426    ,  596.17279    ,  597.13284    ,
     *   598.34084    ,  599.77553    ,  601.41775    ,  603.25033    ,
     *   605.25787    /
        DATA ((SOSF  (J,K),J=127,135),K=127,135) /
     *   602.68141    ,  602.78409    ,  603.19956    ,  603.90148    ,
     *   604.86582    ,  606.07076    ,  607.49653    ,  609.12528    ,
     *   610.94095    ,
     *   610.49226    ,  610.30487    ,  610.44455    ,  610.88483    ,
     *   611.60141    ,  612.57204    ,  613.77646    ,  615.19626    ,
     *   616.81479    ,
     *   618.51813    ,  618.03998    ,  617.90213    ,  618.07818    ,
     *   618.54371    ,  619.27621    ,  620.25504    ,  621.46135    ,
     *   622.87798    ,
     *   626.75112    ,  625.98251    ,  625.56634    ,  625.47646    ,
     *   625.68847    ,  626.17975    ,  626.92941    ,  627.91828    ,
     *   629.12878    ,
     *   635.18315    ,  634.12533    ,  633.43097    ,  633.07430    ,
     *   633.03112    ,  633.27881    ,  633.79640    ,  634.56446    ,
     *   635.56514    ,
     *   643.80610    ,  642.46118    ,  641.48960    ,  640.86610    ,
     *   640.56681    ,  640.56928    ,  640.85253    ,  641.39704    ,
     *   642.18472    ,
     *   652.61183    ,  650.98273    ,  649.73567    ,  648.84607    ,
     *   648.29050    ,  648.04679    ,  648.09409    ,  648.41287    ,
     *   648.98495    ,
     *   661.59227    ,  659.68260    ,  658.16255    ,  657.00828    ,
     *   656.19695    ,  655.70676    ,  655.51712    ,  655.60860    ,
     *   655.96300    ,
     *   670.73949    ,  668.55350    ,  666.76357    ,  665.34673    ,
     *   664.28079    ,  663.54447    ,  663.11750    ,  662.98065    ,
     *   663.11581    /
        DATA ((SOSF  (J,K),J=127,135),K=136,144) /
     *   680.04569    ,  677.58817    ,  675.53208    ,  673.85536    ,
     *   672.53659    ,  671.55506    ,  670.89094    ,  670.52529    ,
     *   670.44018    ,
     *   689.50330    ,  686.77953    ,  684.46149    ,  682.52813    ,
     *   680.95884    ,  679.73359    ,  678.83304    ,  678.23864    ,
     *   677.93271    ,
     *   699.10495    ,  696.12062    ,  693.54531    ,  691.35904    ,
     *   689.54206    ,  688.07507    ,  686.93932    ,  686.11671    ,
     *   685.58989    ,
     *   708.84354    ,  705.60468    ,  702.77718    ,  700.34213    ,
     *   698.28074    ,  696.57447    ,  695.20522    ,  694.15542    ,
     *   693.40810    ,
     *   718.71225    ,  715.22516    ,  712.15088    ,  709.47159    ,
     *   707.16945    ,  705.22678    ,  703.62617    ,  702.35062    ,
     *   701.38361    ,
     *   728.70451    ,  724.97575    ,  721.66037    ,  718.74168    ,
     *   716.20284    ,  714.02703    ,  712.19759    ,  710.69813    ,
     *   709.51267    ,
     *   738.81408    ,  734.85035    ,  731.29979    ,  728.14683    ,
     *   725.37565    ,  722.97030    ,  720.91492    ,  719.19378    ,
     *   717.79144    ,
     *   749.03499    ,  744.84315    ,  741.06351    ,  737.68163    ,
     *   734.68272    ,  732.05174    ,  729.77362    ,  727.83336    ,
     *   726.21610    ,
     *   759.36157    ,  754.94855    ,  750.94608    ,  747.34083    ,
     *   744.11904    ,  741.26659    ,  738.76925    ,  736.61273    ,
     *   734.78281    /
        DATA ((SOSF  (J,K),J=127,135),K=145,153) /
     *   769.78847    ,  765.16124    ,  760.94228    ,  757.11937    ,
     *   753.67973    ,  750.61021    ,  747.89740    ,  745.52776    ,
     *   743.48774    ,
     *   780.31061    ,  775.47618    ,  771.04714    ,  767.01236    ,
     *   763.36008    ,  760.07808    ,  757.15378    ,  754.57441    ,
     *   752.32710    ,
     *   790.92324    ,  785.88856    ,  781.25589    ,  777.01514    ,
     *   773.15554    ,  769.66579    ,  766.53417    ,  763.74867    ,
     *   761.29713    ,
     *   801.62186    ,  796.39386    ,  791.56400    ,  787.12321    ,
     *   783.06170    ,  779.36908    ,  776.03447    ,  773.04665    ,
     *   770.39414    ,
     *   812.40228    ,  806.98780    ,  801.96716    ,  797.33230    ,
     *   793.07436    ,  789.18385    ,  785.65072    ,  782.46452    ,
     *   779.61450    ,
     *   823.26055    ,  817.66634    ,  812.46131    ,  807.63833    ,
     *   803.18948    ,  799.10612    ,  795.37904    ,  791.99857    ,
     *   788.95465    ,
     *   834.19301    ,  828.42571    ,  823.04259    ,  818.03743    ,
     *   813.40319    ,  809.13209    ,  805.21573    ,  801.64518    ,
     *   798.41111    ,
     *   845.19625    ,  839.26236    ,  833.70736    ,  828.52591    ,
     *   823.71181    ,  819.25810    ,  815.15717    ,  811.40085    ,
     *   807.98050    ,
     *   856.26708    ,  850.17297    ,  844.45222    ,  839.10030    ,
     *   834.11183    ,  829.48065    ,  825.19992    ,  821.26220    ,
     *   817.65954    /
        DATA ((SOSF  (J,K),J=127,135),K=154,162) /
     *   867.40256    ,  861.15444    ,  855.27393    ,  849.75729    ,
     *   844.59991    ,  839.79640    ,  835.34066    ,  831.22596    ,
     *   827.44503    ,
     *   878.59996    ,  872.20389    ,  866.16950    ,  860.49379    ,
     *   855.17290    ,  850.20216    ,  845.57620    ,  841.28897    ,
     *   837.33389    ,
     *   889.85676    ,  883.31862    ,  877.13610    ,  871.30688    ,
     *   865.82780    ,  860.69491    ,  855.90350    ,  851.44823    ,
     *   847.32313    ,
     *   901.17063    ,  894.49615    ,  888.17109    ,  882.19380    ,
     *   876.56179    ,  871.27175    ,  866.31967    ,  861.70082    ,
     *   857.40989    ,
     *   912.53941    ,  905.73414    ,  899.27201    ,  893.15199    ,
     *   887.37219    ,  881.92997    ,  876.82193    ,  872.04397    ,
     *   867.59140    ,
     *   923.96114    ,  917.03047    ,  910.43658    ,  904.17902    ,
     *   898.25650    ,  892.66697    ,  887.40765    ,  882.47503    ,
     *   877.86501    ,
     *   935.43400    ,  928.38314    ,  921.66266    ,  915.27263    ,
     *   909.21235    ,  903.48032    ,  898.07433    ,  892.99146    ,
     *   888.22817    ,
     *   946.95633    ,  939.79033    ,  932.94826    ,  926.43072    ,
     *   920.23752    ,  914.36770    ,  908.81960    ,  903.59086    ,
     *   898.67846    ,
     *   958.52660    ,  951.25034    ,  944.29156    ,  937.65132    ,
     *   931.32992    ,  925.32694    ,  919.64122    ,  914.27091    ,
     *   909.21354    /
        DATA ((SOSF  (J,K),J=136,144),K=  1,  9) /
     *   513.85805    ,  517.52347    ,  521.21186    ,  524.92416    ,
     *   528.66129    ,  532.42417    ,  536.21371    ,  540.03081    ,
     *   543.87633    ,
     *   513.85804    ,  517.52371    ,  521.21235    ,  524.92489    ,
     *   528.66225    ,  532.42535    ,  536.21510    ,  540.03240    ,
     *   543.87812    ,
     *   513.85803    ,  517.52400    ,  521.21292    ,  524.92573    ,
     *   528.66335    ,  532.42670    ,  536.21669    ,  540.03422    ,
     *   543.88017    ,
     *   513.85802    ,  517.52432    ,  521.21357    ,  524.92668    ,
     *   528.66460    ,  532.42824    ,  536.21851    ,  540.03631    ,
     *   543.88251    ,
     *   513.85801    ,  517.52469    ,  521.21430    ,  524.92777    ,
     *   528.66603    ,  532.43000    ,  536.22058    ,  540.03868    ,
     *   543.88517    ,
     *   513.85800    ,  517.52511    ,  521.21514    ,  524.92901    ,
     *   528.66765    ,  532.43199    ,  536.22293    ,  540.04136    ,
     *   543.88818    ,
     *   513.85799    ,  517.52559    ,  521.21609    ,  524.93040    ,
     *   528.66948    ,  532.43423    ,  536.22557    ,  540.04439    ,
     *   543.89158    ,
     *   513.85799    ,  517.52613    ,  521.21715    ,  524.93197    ,
     *   528.67153    ,  532.43675    ,  536.22854    ,  540.04779    ,
     *   543.89539    ,
     *   513.85799    ,  517.52675    ,  521.21835    ,  524.93374    ,
     *   528.67384    ,  532.43957    ,  536.23186    ,  540.05160    ,
     *   543.89966    /
        DATA ((SOSF  (J,K),J=136,144),K= 10, 18) /
     *   513.85800    ,  517.52743    ,  521.21969    ,  524.93570    ,
     *   528.67641    ,  532.44272    ,  536.23557    ,  540.05584    ,
     *   543.90442    ,
     *   513.85802    ,  517.52821    ,  521.22119    ,  524.93790    ,
     *   528.67927    ,  532.44623    ,  536.23969    ,  540.06056    ,
     *   543.90971    ,
     *   513.85805    ,  517.52907    ,  521.22285    ,  524.94033    ,
     *   528.68245    ,  532.45012    ,  536.24427    ,  540.06579    ,
     *   543.91558    ,
     *   513.85810    ,  517.53004    ,  521.22470    ,  524.94303    ,
     *   528.68596    ,  532.45442    ,  536.24932    ,  540.07157    ,
     *   543.92205    ,
     *   513.85817    ,  517.53112    ,  521.22675    ,  524.94602    ,
     *   528.68984    ,  532.45916    ,  536.25490    ,  540.07794    ,
     *   543.92919    ,
     *   513.85827    ,  517.53232    ,  521.22902    ,  524.94931    ,
     *   528.69412    ,  532.46438    ,  536.26102    ,  540.08495    ,
     *   543.93703    ,
     *   513.85840    ,  517.53366    ,  521.23152    ,  524.95293    ,
     *   528.69881    ,  532.47011    ,  536.26775    ,  540.09262    ,
     *   543.94563    ,
     *   513.85857    ,  517.53515    ,  521.23428    ,  524.95690    ,
     *   528.70396    ,  532.47638    ,  536.27510    ,  540.10102    ,
     *   543.95503    ,
     *   513.85879    ,  517.53680    ,  521.23731    ,  524.96126    ,
     *   528.70959    ,  532.48324    ,  536.28313    ,  540.11018    ,
     *   543.96528    /
        DATA ((SOSF  (J,K),J=136,144),K= 19, 27) /
     *   513.85907    ,  517.53863    ,  521.24063    ,  524.96602    ,
     *   528.71573    ,  532.49071    ,  536.29189    ,  540.12016    ,
     *   543.97644    ,
     *   513.85941    ,  517.54066    ,  521.24428    ,  524.97122    ,
     *   528.72243    ,  532.49885    ,  536.30140    ,  540.13101    ,
     *   543.98856    ,
     *   513.85984    ,  517.54290    ,  521.24827    ,  524.97689    ,
     *   528.72971    ,  532.50768    ,  536.31173    ,  540.14277    ,
     *   544.00171    ,
     *   513.86036    ,  517.54539    ,  521.25263    ,  524.98306    ,
     *   528.73763    ,  532.51727    ,  536.32292    ,  540.15551    ,
     *   544.01593    ,
     *   513.86100    ,  517.54813    ,  521.25740    ,  524.98977    ,
     *   528.74620    ,  532.52765    ,  536.33503    ,  540.16928    ,
     *   544.03129    ,
     *   513.86176    ,  517.55115    ,  521.26259    ,  524.99705    ,
     *   528.75549    ,  532.53886    ,  536.34810    ,  540.18413    ,
     *   544.04786    ,
     *   513.86268    ,  517.55449    ,  521.26826    ,  525.00495    ,
     *   528.76554    ,  532.55097    ,  536.36220    ,  540.20013    ,
     *   544.06569    ,
     *   513.86378    ,  517.55817    ,  521.27442    ,  525.01351    ,
     *   528.77639    ,  532.56403    ,  536.37738    ,  540.21735    ,
     *   544.08487    ,
     *   513.86508    ,  517.56223    ,  521.28113    ,  525.02276    ,
     *   528.78810    ,  532.57809    ,  536.39370    ,  540.23585    ,
     *   544.10546    /
        DATA ((SOSF  (J,K),J=136,144),K= 28, 36) /
     *   513.86660    ,  517.56669    ,  521.28842    ,  525.03277    ,
     *   528.80071    ,  532.59321    ,  536.41123    ,  540.25569    ,
     *   544.12753    ,
     *   513.86840    ,  517.57161    ,  521.29634    ,  525.04357    ,
     *   528.81429    ,  532.60946    ,  536.43003    ,  540.27696    ,
     *   544.15116    ,
     *   513.87049    ,  517.57702    ,  521.30494    ,  525.05523    ,
     *   528.82889    ,  532.62689    ,  536.45019    ,  540.29973    ,
     *   544.17644    ,
     *   513.87234    ,  517.58157    ,  521.31208    ,  525.06487    ,
     *   528.84093    ,  532.64123    ,  536.46674    ,  540.31841    ,
     *   544.19716    ,
     *   513.87442    ,  517.58647    ,  521.31969    ,  525.07509    ,
     *   528.85365    ,  532.65636    ,  536.48418    ,  540.33807    ,
     *   544.21896    ,
     *   513.87674    ,  517.59174    ,  521.32779    ,  525.08591    ,
     *   528.86708    ,  532.67230    ,  536.50254    ,  540.35875    ,
     *   544.24187    ,
     *   513.87933    ,  517.59740    ,  521.33641    ,  525.09736    ,
     *   528.88127    ,  532.68911    ,  536.52186    ,  540.38049    ,
     *   544.26593    ,
     *   513.88221    ,  517.60349    ,  521.34557    ,  525.10949    ,
     *   528.89623    ,  532.70680    ,  536.54218    ,  540.40333    ,
     *   544.29120    ,
     *   513.88542    ,  517.61003    ,  521.35532    ,  525.12232    ,
     *   528.91202    ,  532.72544    ,  536.56355    ,  540.42732    ,
     *   544.31771    /
        DATA ((SOSF  (J,K),J=136,144),K= 37, 45) /
     *   513.88898    ,  517.61706    ,  521.36569    ,  525.13589    ,
     *   528.92867    ,  532.74504    ,  536.58600    ,  540.45250    ,
     *   544.34551    ,
     *   513.89291    ,  517.62461    ,  521.37670    ,  525.15023    ,
     *   528.94622    ,  532.76567    ,  536.60958    ,  540.47892    ,
     *   544.37466    ,
     *   513.89727    ,  517.63271    ,  521.38841    ,  525.16540    ,
     *   528.96471    ,  532.78736    ,  536.63433    ,  540.50663    ,
     *   544.40520    ,
     *   513.90207    ,  517.64141    ,  521.40085    ,  525.18143    ,
     *   528.98419    ,  532.81015    ,  536.66032    ,  540.53567    ,
     *   544.43718    ,
     *   513.90736    ,  517.65073    ,  521.41406    ,  525.19837    ,
     *   529.00471    ,  532.83411    ,  536.68758    ,  540.56610    ,
     *   544.47066    ,
     *   513.91317    ,  517.66074    ,  521.42808    ,  525.21626    ,
     *   529.02631    ,  532.85927    ,  536.71616    ,  540.59798    ,
     *   544.50569    ,
     *   513.91956    ,  517.67146    ,  521.44297    ,  525.23515    ,
     *   529.04905    ,  532.88570    ,  536.74614    ,  540.63135    ,
     *   544.54234    ,
     *   513.92656    ,  517.68296    ,  521.45878    ,  525.25510    ,
     *   529.07297    ,  532.91345    ,  536.77755    ,  540.66629    ,
     *   544.58066    ,
     *   513.93423    ,  517.69527    ,  521.47555    ,  525.27616    ,
     *   529.09814    ,  532.94257    ,  536.81047    ,  540.70285    ,
     *   544.62072    /
        DATA ((SOSF  (J,K),J=136,144),K= 46, 54) /
     *   513.94262    ,  517.70846    ,  521.49335    ,  525.29838    ,
     *   529.12462    ,  532.97313    ,  536.84494    ,  540.74109    ,
     *   544.66257    ,
     *   513.95177    ,  517.72257    ,  521.51223    ,  525.32183    ,
     *   529.15246    ,  533.00519    ,  536.88105    ,  540.78109    ,
     *   544.70630    ,
     *   513.96175    ,  517.73768    ,  521.53225    ,  525.34657    ,
     *   529.18174    ,  533.03881    ,  536.91885    ,  540.82290    ,
     *   544.75196    ,
     *   513.97263    ,  517.75384    ,  521.55348    ,  525.37267    ,
     *   529.21251    ,  533.07407    ,  536.95842    ,  540.86660    ,
     *   544.79964    ,
     *   513.98446    ,  517.77111    ,  521.57599    ,  525.40020    ,
     *   529.24485    ,  533.11104    ,  536.99983    ,  540.91228    ,
     *   544.84940    ,
     *   513.99731    ,  517.78958    ,  521.59984    ,  525.42922    ,
     *   529.27884    ,  533.14979    ,  537.04315    ,  540.95999    ,
     *   544.90133    ,
     *   514.01126    ,  517.80931    ,  521.62511    ,  525.45982    ,
     *   529.31454    ,  533.19040    ,  537.08847    ,  541.00983    ,
     *   544.95551    ,
     *   514.02638    ,  517.83038    ,  521.65189    ,  525.49207    ,
     *   529.35206    ,  533.23296    ,  537.13587    ,  541.06187    ,
     *   545.01201    ,
     *   514.04276    ,  517.85287    ,  521.68026    ,  525.52607    ,
     *   529.39146    ,  533.27754    ,  537.18544    ,  541.11622    ,
     *   545.07094    /
        DATA ((SOSF  (J,K),J=136,144),K= 55, 63) /
     *   514.06048    ,  517.87688    ,  521.71030    ,  525.56190    ,
     *   529.43284    ,  533.32425    ,  537.23726    ,  541.17294    ,
     *   545.13238    ,
     *   514.07963    ,  517.90249    ,  521.74210    ,  525.59964    ,
     *   529.47629    ,  533.37317    ,  537.29143    ,  541.23216    ,
     *   545.19642    ,
     *   514.10031    ,  517.92980    ,  521.77577    ,  525.63941    ,
     *   529.52191    ,  533.42441    ,  537.34805    ,  541.29395    ,
     *   545.26318    ,
     *   514.12262    ,  517.95891    ,  521.81140    ,  525.68130    ,
     *   529.56980    ,  533.47806    ,  537.40723    ,  541.35843    ,
     *   545.33274    ,
     *   514.14666    ,  517.98992    ,  521.84910    ,  525.72542    ,
     *   529.62007    ,  533.53424    ,  537.46907    ,  541.42570    ,
     *   545.40522    ,
     *   514.17254    ,  518.02296    ,  521.88899    ,  525.77188    ,
     *   529.67284    ,  533.59305    ,  537.53368    ,  541.49587    ,
     *   545.48074    ,
     *   514.20768    ,  518.06727    ,  521.94211    ,  525.83343    ,
     *   529.74248    ,  533.67045    ,  537.61853    ,  541.58786    ,
     *   545.57957    ,
     *   514.24613    ,  518.11517    ,  521.99906    ,  525.89907    ,
     *   529.81644    ,  533.75240    ,  537.70813    ,  541.68481    ,
     *   545.68356    ,
     *   514.28816    ,  518.16692    ,  522.06012    ,  525.96906    ,
     *   529.89499    ,  533.83915    ,  537.80275    ,  541.78697    ,
     *   545.79296    /
        DATA ((SOSF  (J,K),J=136,144),K= 64, 72) /
     *   514.33405    ,  518.22279    ,  522.12556    ,  526.04366    ,
     *   529.97839    ,  533.93097    ,  537.90265    ,  541.89462    ,
     *   545.90804    ,
     *   514.38409    ,  518.28308    ,  522.19567    ,  526.12318    ,
     *   530.06693    ,  534.02816    ,  538.00813    ,  542.00804    ,
     *   546.02908    ,
     *   514.43860    ,  518.34810    ,  522.27076    ,  526.20793    ,
     *   530.16092    ,  534.13101    ,  538.11948    ,  542.12754    ,
     *   546.15638    ,
     *   514.49793    ,  518.41820    ,  522.35118    ,  526.29823    ,
     *   530.26068    ,  534.23986    ,  538.23702    ,  542.25342    ,
     *   546.29026    ,
     *   514.56243    ,  518.49373    ,  522.43726    ,  526.39443    ,
     *   530.36658    ,  534.35504    ,  538.36110    ,  542.38603    ,
     *   546.43104    ,
     *   514.63250    ,  518.57507    ,  522.52941    ,  526.49691    ,
     *   530.47897    ,  534.47692    ,  538.49208    ,  542.52572    ,
     *   546.57908    ,
     *   514.70855    ,  518.66264    ,  522.62801    ,  526.60608    ,
     *   530.59826    ,  534.60590    ,  538.63034    ,  542.67288    ,
     *   546.73477    ,
     *   514.79102    ,  518.75688    ,  522.73350    ,  526.72236    ,
     *   530.72486    ,  534.74239    ,  538.77631    ,  542.82792    ,
     *   546.89850    ,
     *   514.88040    ,  518.85825    ,  522.84636    ,  526.84620    ,
     *   530.85922    ,  534.88684    ,  538.93041    ,  542.99127    ,
     *   547.07071    /
        DATA ((SOSF  (J,K),J=136,144),K= 73, 81) /
     *   514.97720    ,  518.96727    ,  522.96707    ,  526.97811    ,
     *   531.00185    ,  535.03972    ,  539.09312    ,  543.16339    ,
     *   547.25185    ,
     *   515.08197    ,  519.08448    ,  523.09618    ,  527.11861    ,
     *   531.15325    ,  535.20156    ,  539.26496    ,  543.34480    ,
     *   547.44243    ,
     *   515.19532    ,  519.21047    ,  523.23427    ,  527.26827    ,
     *   531.31400    ,  535.37292    ,  539.44647    ,  543.53604    ,
     *   547.64298    ,
     *   515.31790    ,  519.34589    ,  523.38198    ,  527.42774    ,
     *   531.48471    ,  535.55440    ,  539.63826    ,  543.73770    ,
     *   547.85410    ,
     *   515.45043    ,  519.49146    ,  523.54001    ,  527.59769    ,
     *   531.66608    ,  535.74669    ,  539.84100    ,  543.95045    ,
     *   548.07643    ,
     *   515.59370    ,  519.64794    ,  523.70913    ,  527.77890    ,
     *   531.85884    ,  535.95052    ,  540.05542    ,  544.17501    ,
     *   548.31069    ,
     *   515.82361    ,  519.89741    ,  523.97728    ,  528.06493    ,
     *   532.16199    ,  536.27003    ,  540.39060    ,  544.52518    ,
     *   548.67522    ,
     *   516.08163    ,  520.17532    ,  524.27421    ,  528.38004    ,
     *   532.49449    ,  536.61918    ,  540.75567    ,  544.90550    ,
     *   549.07012    ,
     *   516.37298    ,  520.48694    ,  524.60523    ,  528.72960    ,
     *   532.86178    ,  537.00343    ,  541.15616    ,  545.32152    ,
     *   549.50101    /
        DATA ((SOSF  (J,K),J=136,144),K= 82, 90) /
     *   516.37738    ,  520.49163    ,  524.61019    ,  528.73483    ,
     *   532.86726    ,  537.00915    ,  541.16211    ,  545.32770    ,
     *   549.50740    ,
     *   516.38618    ,  520.50101    ,  524.62013    ,  528.74530    ,
     *   532.87824    ,  537.02061    ,  541.17404    ,  545.34006    ,
     *   549.52020    ,
     *   516.41711    ,  520.53397    ,  524.65502    ,  528.78204    ,
     *   532.91675    ,  537.06082    ,  541.21586    ,  545.38344    ,
     *   549.56506    ,
     *   516.60498    ,  520.73369    ,  524.86607    ,  529.00392    ,
     *   533.14899    ,  537.30298    ,  541.46750    ,  545.64416    ,
     *   549.83446    ,
     *   516.80099    ,  520.94130    ,  525.08478    ,  529.23324    ,
     *   533.38846    ,  537.55215    ,  541.72597    ,  545.91152    ,
     *   550.11033    ,
     *   517.00527    ,  521.15695    ,  525.31128    ,  529.47013    ,
     *   533.63528    ,  537.80847    ,  541.99138    ,  546.18563    ,
     *   550.39277    ,
     *   517.21800    ,  521.38077    ,  525.54572    ,  529.71471    ,
     *   533.88957    ,  538.07205    ,  542.26384    ,  546.46659    ,
     *   550.68187    ,
     *   517.43934    ,  521.61294    ,  525.78824    ,  529.96713    ,
     *   534.15146    ,  538.34301    ,  542.54347    ,  546.75452    ,
     *   550.97775    ,
     *   517.66945    ,  521.85360    ,  526.03899    ,  530.22753    ,
     *   534.42109    ,  538.62147    ,  542.83039    ,  547.04953    ,
     *   551.28051    /
        DATA ((SOSF  (J,K),J=136,144),K= 91, 99) /
     *   517.90851    ,  522.10291    ,  526.29811    ,  530.49604    ,
     *   534.69858    ,  538.90755    ,  543.12471    ,  547.35173    ,
     *   551.59024    ,
     *   518.15667    ,  522.36103    ,  526.56576    ,  530.77280    ,
     *   534.98407    ,  539.20139    ,  543.42654    ,  547.66122    ,
     *   551.90707    ,
     *   518.41412    ,  522.62813    ,  526.84208    ,  531.05796    ,
     *   535.27769    ,  539.50311    ,  543.73602    ,  547.97813    ,
     *   552.23109    ,
     *   518.68101    ,  522.90435    ,  527.12723    ,  531.35166    ,
     *   535.57957    ,  539.81284    ,  544.05326    ,  548.30256    ,
     *   552.56241    ,
     *   519.49399    ,  523.74201    ,  527.98855    ,  532.23565    ,
     *   536.48529    ,  540.73939    ,  544.99977    ,  549.26821    ,
     *   553.54641    ,
     *   520.38911    ,  524.65887    ,  528.92629    ,  533.19343    ,
     *   537.46233    ,  541.73490    ,  546.01303    ,  550.29850    ,
     *   554.59305    ,
     *   521.37064    ,  525.65893    ,  529.94419    ,  534.22854    ,
     *   538.51399    ,  542.80251    ,  547.09598    ,  551.39622    ,
     *   555.70496    ,
     *   522.44294    ,  526.74627    ,  531.04611    ,  535.34457    ,
     *   539.64369    ,  543.94542    ,  548.25165    ,  552.56421    ,
     *   556.88485    ,
     *   523.61049    ,  527.92509    ,  532.23597    ,  536.54523    ,
     *   540.85489    ,  545.16689    ,  549.48313    ,  553.80541    ,
     *   558.13549    /
        DATA ((SOSF  (J,K),J=136,144),K=100,108) /
     *   524.87789    ,  529.19969    ,  533.51780    ,  537.83430    ,
     *   542.15115    ,  546.47029    ,  550.79357    ,  555.12279    ,
     *   559.45968    ,
     *   526.24977    ,  530.57441    ,  534.89570    ,  539.21561    ,
     *   543.53609    ,  547.85901    ,  552.18619    ,  556.51939    ,
     *   560.86030    ,
     *   527.73088    ,  532.05371    ,  536.37381    ,  540.69308    ,
     *   545.01339    ,  549.33652    ,  553.66426    ,  557.99829    ,
     *   562.34027    ,
     *   529.32600    ,  533.64206    ,  537.95635    ,  542.27067    ,
     *   546.58676    ,  550.90634    ,  555.23109    ,  559.56263    ,
     *   563.90255    ,
     *   531.03994    ,  535.34397    ,  539.64757    ,  543.95237    ,
     *   548.25998    ,  552.57201    ,  556.89003    ,  561.21557    ,
     *   565.55015    ,
     *   532.87752    ,  537.16398    ,  541.45172    ,  545.74218    ,
     *   550.03682    ,  554.33710    ,  558.64446    ,  562.96032    ,
     *   567.28609    ,
     *   534.84358    ,  539.10663    ,  543.37308    ,  547.64414    ,
     *   551.92109    ,  556.20521    ,  560.49777    ,  564.80008    ,
     *   569.11341    ,
     *   536.94288    ,  541.17642    ,  545.41589    ,  549.66227    ,
     *   553.91659    ,  558.17992    ,  562.45338    ,  566.73809    ,
     *   571.03519    ,
     *   539.18015    ,  543.37781    ,  547.58439    ,  551.80055    ,
     *   556.02709    ,  560.26483    ,  564.51468    ,  568.77757    ,
     *   573.05448    /
        DATA ((SOSF  (J,K),J=136,144),K=109,117) /
     *   541.56005    ,  545.71521    ,  549.88273    ,  554.06295    ,
     *   558.25634    ,  562.46349    ,  566.68505    ,  570.92175    ,
     *   575.17436    ,
     *   544.08709    ,  548.19291    ,  552.31501    ,  556.45335    ,
     *   560.60806    ,  564.77943    ,  568.96785    ,  573.17381    ,
     *   577.39787    ,
     *   546.76568    ,  550.81512    ,  554.88524    ,  558.97557    ,
     *   563.08588    ,  567.21613    ,  571.36641    ,  575.53694    ,
     *   579.72804    ,
     *   549.60005    ,  553.58589    ,  557.59729    ,  561.63333    ,
     *   565.69337    ,  569.77700    ,  573.88398    ,  578.01425    ,
     *   582.16786    ,
     *   552.59424    ,  556.50912    ,  560.45493    ,  564.43024    ,
     *   568.43399    ,  572.46536    ,  576.52377    ,  580.60882    ,
     *   584.72028    ,
     *   555.75209    ,  559.58853    ,  563.46174    ,  567.36978    ,
     *   571.31110    ,  575.28446    ,  579.28889    ,  583.32365    ,
     *   587.38819    ,
     *   559.07720    ,  562.82762    ,  566.62114    ,  570.45527    ,
     *   574.32793    ,  578.23742    ,  582.18237    ,  586.16166    ,
     *   590.17443    ,
     *   562.57289    ,  566.22968    ,  569.93637    ,  573.68986    ,
     *   577.48755    ,  581.32724    ,  585.20712    ,  589.12570    ,
     *   593.08173    ,
     *   566.24222    ,  569.79775    ,  573.41044    ,  577.07654    ,
     *   580.79288    ,  584.55678    ,  588.36596    ,  592.21849    ,
     *   596.11276    /
        DATA ((SOSF  (J,K),J=136,144),K=118,126) /
     *   570.08795    ,  573.53463    ,  577.04613    ,  580.61807    ,
     *   584.24669    ,  587.92876    ,  591.66154    ,  595.44265    ,
     *   599.27009    ,
     *   574.11253    ,  577.44280    ,  580.84598    ,  584.31701    ,
     *   587.85152    ,  591.44574    ,  595.09640    ,  598.80069    ,
     *   602.55618    ,
     *   578.31806    ,  581.52450    ,  584.81230    ,  588.17572    ,
     *   591.60976    ,  595.11009    ,  598.67291    ,  602.29496    ,
     *   605.97336    ,
     *   582.70634    ,  585.78164    ,  588.94710    ,  592.19628    ,
     *   595.52355    ,  598.92400    ,  602.39330    ,  605.92769    ,
     *   609.52386    ,
     *   587.27878    ,  590.21583    ,  593.25213    ,  596.38056    ,
     *   599.59485    ,  602.88947    ,  606.25959    ,  609.70094    ,
     *   613.20975    ,
     *   592.03648    ,  594.82836    ,  597.72886    ,  600.73017    ,
     *   603.82535    ,  607.00832    ,  610.27367    ,  613.61663    ,
     *   617.03299    ,
     *   596.98015    ,  599.62021    ,  602.37848    ,  605.24644    ,
     *   608.21656    ,  611.28212    ,  614.43720    ,  617.67651    ,
     *   620.99536    ,
     *   602.11018    ,  604.59204    ,  607.20187    ,  609.93049    ,
     *   612.76972    ,  615.71228    ,  618.75168    ,  621.88214    ,
     *   625.09851    ,
     *   607.42659    ,  609.74419    ,  612.19964    ,  614.78312    ,
     *   617.48584    ,  620.29995    ,  623.21841    ,  626.23494    ,
     *   629.34392    /
        DATA ((SOSF  (J,K),J=136,144),K=127,135) /
     *   612.92907    ,  615.07668    ,  617.37211    ,  619.80491    ,
     *   622.36571    ,  625.04608    ,  627.83848    ,  630.73613    ,
     *   633.73293    ,
     *   618.61698    ,  620.58924    ,  622.71931    ,  624.99616    ,
     *   627.40985    ,  629.95142    ,  632.61280    ,  635.38674    ,
     *   638.26669    ,
     *   624.48934    ,  626.28128    ,  628.24100    ,  630.35692    ,
     *   632.61857    ,  635.01647    ,  637.54208    ,  640.18765    ,
     *   642.94619    ,
     *   630.54487    ,  632.15193    ,  633.93666    ,  635.88698    ,
     *   637.99193    ,  640.24154    ,  642.62680    ,  645.13952    ,
     *   647.77227    ,
     *   636.78200    ,  638.20004    ,  639.80552    ,  641.58590    ,
     *   643.52977    ,  645.62672    ,  647.86729    ,  650.24286    ,
     *   652.74559    ,
     *   643.19890    ,  644.42421    ,  645.84655    ,  647.45299    ,
     *   649.23171    ,  651.17189    ,  653.26366    ,  655.49799    ,
     *   657.86664    ,
     *   649.79346    ,  650.82277    ,  652.05849    ,  653.48734    ,
     *   655.09715    ,  656.87673    ,  658.81583    ,  660.90504    ,
     *   663.13576    ,
     *   656.56334    ,  657.39383    ,  658.43984    ,  659.68783    ,
     *   661.12529    ,  662.74073    ,  664.52354    ,  666.46398    ,
     *   668.55311    ,
     *   663.50599    ,  664.13529    ,  664.98892    ,  666.05311    ,
     *   667.31513    ,  668.76318    ,  670.38636    ,  672.17462    ,
     *   674.11870    /
        DATA ((SOSF  (J,K),J=136,144),K=136,144) /
     *   670.61866    ,  671.04484    ,  671.70381    ,  672.58167    ,
     *   673.66548    ,  674.94319    ,  676.40368    ,  678.03659    ,
     *   679.83239    ,
     *   677.89845    ,  678.12001    ,  678.58246    ,  679.27181    ,
     *   680.17497    ,  681.27972    ,  682.57472    ,  684.04938    ,
     *   685.69390    ,
     *   685.34228    ,  685.35815    ,  685.62262    ,  686.12165    ,
     *   686.84208    ,  687.77156    ,  688.89855    ,  690.21229    ,
     *   691.70276    ,
     *   692.94697    ,  692.75650    ,  692.82190    ,  693.12918    ,
     *   693.66513    ,  694.41732    ,  695.37410    ,  696.52453    ,
     *   697.85842    ,
     *   700.70923    ,  700.31216    ,  700.17780    ,  700.29225    ,
     *   700.64230    ,  701.21552    ,  702.00014    ,  702.98514    ,
     *   704.16016    ,
     *   708.62566    ,  708.02214    ,  707.68770    ,  707.60858    ,
     *   707.77166    ,  708.16450    ,  708.77533    ,  709.59303    ,
     *   710.60713    ,
     *   716.69285    ,  715.88336    ,  715.34886    ,  715.07579    ,
     *   715.05114    ,  715.26253    ,  715.69821    ,  716.34700    ,
     *   717.19839    ,
     *   724.90729    ,  723.89269    ,  723.15850    ,  722.69141    ,
     *   722.47858    ,  722.50774    ,  722.76718    ,  723.24574    ,
     *   723.93285    ,
     *   733.26547    ,  732.04693    ,  731.11375    ,  730.45289    ,
     *   730.05174    ,  729.89818    ,  729.98057    ,  730.28782    ,
     *   730.80935    /
        DATA ((SOSF  (J,K),J=136,144),K=145,153) /
     *   741.76387    ,  740.34287    ,  739.21169    ,  738.35761    ,
     *   737.76830    ,  737.43180    ,  737.33662    ,  737.47174    ,
     *   737.82661    ,
     *   750.39898    ,  748.77727    ,  747.44937    ,  746.40292    ,
     *   745.62587    ,  745.10649    ,  744.83347    ,  744.79589    ,
     *   744.98327    ,
     *   759.16728    ,  757.34689    ,  755.82383    ,  754.58611    ,
     *   753.62201    ,  752.92008    ,  752.46919    ,  752.25859    ,
     *   752.27789    ,
     *   768.06532    ,  766.04852    ,  764.33207    ,  762.90445    ,
     *   761.75426    ,  760.87034    ,  760.24182    ,  759.85810    ,
     *   759.70894    ,
     *   777.08967    ,  774.87893    ,  772.97113    ,  771.35519    ,
     *   770.02010    ,  768.95501    ,  768.14930    ,  767.59260    ,
     *   767.27484    ,
     *   786.23694    ,  783.83495    ,  781.73804    ,  779.93559    ,
     *   778.41700    ,  777.17177    ,  776.18957    ,  775.46025    ,
     *   774.97394    ,
     *   795.50383    ,  792.91344    ,  790.62985    ,  788.64291    ,
     *   786.94244    ,  785.51831    ,  784.36050    ,  783.45914    ,
     *   782.80455    ,
     *   804.88710    ,  802.11133    ,  799.64365    ,  797.47441    ,
     *   795.59387    ,  793.99229    ,  792.65997    ,  791.58733    ,
     *   790.76493    ,
     *   814.38357    ,  811.42557    ,  808.77656    ,  806.42739    ,
     *   804.36877    ,  802.59136    ,  801.08581    ,  799.84285    ,
     *   798.85329    /
        DATA ((SOSF  (J,K),J=136,144),K=154,162) /
     *   823.99015    ,  820.85320    ,  818.02576    ,  815.49918    ,
     *   813.26462    ,  811.31317    ,  809.63586    ,  808.22371    ,
     *   807.06784    ,
     *   833.70385    ,  830.39133    ,  827.38846    ,  824.68712    ,
     *   822.27893    ,  820.15540    ,  818.30794    ,  816.72792    ,
     *   815.40673    ,
     *   843.52174    ,  840.03712    ,  836.86195    ,  833.98861    ,
     *   831.40923    ,  829.11572    ,  827.09989    ,  825.35346    ,
     *   823.86813    ,
     *   853.44101    ,  849.78782    ,  846.44357    ,  843.40112    ,
     *   840.65309    ,  838.19183    ,  836.00954    ,  834.09831    ,
     *   832.45016    ,
     *   863.45893    ,  859.64078    ,  856.13072    ,  852.92214    ,
     *   850.00811    ,  847.38145    ,  845.03475    ,  842.96047    ,
     *   841.15096    ,
     *   873.57287    ,  869.59339    ,  865.92088    ,  862.54922    ,
     *   859.47196    ,  856.68235    ,  854.17340    ,  851.93794    ,
     *   849.96866    ,
     *   883.78031    ,  879.64318    ,  875.81160    ,  872.27998    ,
     *   869.04232    ,  866.09232    ,  863.42339    ,  861.02874    ,
     *   858.90140    ,
     *   894.07880    ,  889.78770    ,  885.80051    ,  882.11210    ,
     *   878.71695    ,  875.60918    ,  872.78263    ,  870.23088    ,
     *   867.94733    ,
     *   904.46601    ,  900.02466    ,  895.88531    ,  892.04333    ,
     *   888.49365    ,  885.23082    ,  882.24910    ,  879.54244    ,
     *   877.10459    /
        DATA ((SOSF  (J,K),J=145,153),K=  1,  9) /
     *   547.75115    ,  551.65610    ,  555.59201    ,  559.55967    ,
     *   563.55986    ,  567.59334    ,  571.66084    ,  575.76307    ,
     *   579.90073    ,
     *   547.75312    ,  551.65826    ,  555.59434    ,  559.56216    ,
     *   563.56252    ,  567.59615    ,  571.66380    ,  575.76617    ,
     *   579.90396    ,
     *   547.75539    ,  551.66073    ,  555.59701    ,  559.56503    ,
     *   563.56556    ,  567.59937    ,  571.66719    ,  575.76972    ,
     *   579.90767    ,
     *   547.75798    ,  551.66355    ,  555.60006    ,  559.56829    ,
     *   563.56904    ,  567.60305    ,  571.67106    ,  575.77378    ,
     *   579.91190    ,
     *   547.76092    ,  551.66676    ,  555.60352    ,  559.57200    ,
     *   563.57299    ,  567.60723    ,  571.67545    ,  575.77839    ,
     *   579.91671    ,
     *   547.76424    ,  551.67039    ,  555.60744    ,  559.57621    ,
     *   563.57746    ,  567.61195    ,  571.68043    ,  575.78360    ,
     *   579.92216    ,
     *   547.76799    ,  551.67448    ,  555.61186    ,  559.58094    ,
     *   563.58249    ,  567.61728    ,  571.68604    ,  575.78948    ,
     *   579.92829    ,
     *   547.77221    ,  551.67908    ,  555.61682    ,  559.58626    ,
     *   563.58815    ,  567.62326    ,  571.69233    ,  575.79607    ,
     *   579.93517    ,
     *   547.77692    ,  551.68422    ,  555.62238    ,  559.59220    ,
     *   563.59448    ,  567.62995    ,  571.69937    ,  575.80345    ,
     *   579.94287    /
        DATA ((SOSF  (J,K),J=145,153),K= 10, 18) /
     *   547.78217    ,  551.68995    ,  555.62857    ,  559.59883    ,
     *   563.60153    ,  567.63741    ,  571.70722    ,  575.81167    ,
     *   579.95145    ,
     *   547.78802    ,  551.69632    ,  555.63544    ,  559.60620    ,
     *   563.60936    ,  567.64569    ,  571.71593    ,  575.82080    ,
     *   579.96098    ,
     *   547.79449    ,  551.70337    ,  555.64306    ,  559.61435    ,
     *   563.61804    ,  567.65487    ,  571.72559    ,  575.83091    ,
     *   579.97153    ,
     *   547.80164    ,  551.71117    ,  555.65147    ,  559.62336    ,
     *   563.62761    ,  567.66499    ,  571.73624    ,  575.84207    ,
     *   579.98317    ,
     *   547.80951    ,  551.71975    ,  555.66074    ,  559.63328    ,
     *   563.63816    ,  567.67614    ,  571.74797    ,  575.85435    ,
     *   579.99599    ,
     *   547.81816    ,  551.72918    ,  555.67091    ,  559.64417    ,
     *   563.64974    ,  567.68838    ,  571.76084    ,  575.86783    ,
     *   580.01006    ,
     *   547.82764    ,  551.73950    ,  555.68205    ,  559.65609    ,
     *   563.66241    ,  567.70178    ,  571.77493    ,  575.88259    ,
     *   580.02546    ,
     *   547.83800    ,  551.75079    ,  555.69422    ,  559.66912    ,
     *   563.67626    ,  567.71641    ,  571.79032    ,  575.89871    ,
     *   580.04227    ,
     *   547.84930    ,  551.76309    ,  555.70749    ,  559.68332    ,
     *   563.69135    ,  567.73236    ,  571.80709    ,  575.91627    ,
     *   580.06058    /
        DATA ((SOSF  (J,K),J=145,153),K= 19, 27) /
     *   547.86159    ,  551.77648    ,  555.72192    ,  559.69875    ,
     *   563.70775    ,  567.74969    ,  571.82532    ,  575.93535    ,
     *   580.08049    ,
     *   547.87494    ,  551.79100    ,  555.73759    ,  559.71551    ,
     *   563.72555    ,  567.76850    ,  571.84508    ,  575.95604    ,
     *   580.10207    ,
     *   547.88941    ,  551.80675    ,  555.75455    ,  559.73365    ,
     *   563.74482    ,  567.78885    ,  571.86648    ,  575.97843    ,
     *   580.12542    ,
     *   547.90506    ,  551.82377    ,  555.77289    ,  559.75325    ,
     *   563.76564    ,  567.81084    ,  571.88959    ,  576.00262    ,
     *   580.15064    ,
     *   547.92196    ,  551.84214    ,  555.79268    ,  559.77440    ,
     *   563.78810    ,  567.83455    ,  571.91450    ,  576.02869    ,
     *   580.17782    ,
     *   547.94017    ,  551.86193    ,  555.81399    ,  559.79717    ,
     *   563.81227    ,  567.86007    ,  571.94132    ,  576.05674    ,
     *   580.20706    ,
     *   547.95977    ,  551.88322    ,  555.83691    ,  559.82165    ,
     *   563.83825    ,  567.88749    ,  571.97012    ,  576.08688    ,
     *   580.23847    ,
     *   547.98083    ,  551.90609    ,  555.86152    ,  559.84793    ,
     *   563.86613    ,  567.91691    ,  572.00102    ,  576.11920    ,
     *   580.27215    ,
     *   548.00342    ,  551.93062    ,  555.88790    ,  559.87609    ,
     *   563.89601    ,  567.94843    ,  572.03411    ,  576.15380    ,
     *   580.30821    /
        DATA ((SOSF  (J,K),J=145,153),K= 28, 36) /
     *   548.02763    ,  551.95688    ,  555.91614    ,  559.90623    ,
     *   563.92796    ,  567.98213    ,  572.06949    ,  576.19079    ,
     *   580.34675    ,
     *   548.05354    ,  551.98497    ,  555.94632    ,  559.93843    ,
     *   563.96210    ,  568.01813    ,  572.10727    ,  576.23029    ,
     *   580.38788    ,
     *   548.08123    ,  552.01498    ,  555.97856    ,  559.97280    ,
     *   563.99852    ,  568.05652    ,  572.14756    ,  576.27239    ,
     *   580.43173    ,
     *   548.10392    ,  552.03955    ,  556.00494    ,  560.00093    ,
     *   564.02832    ,  568.08792    ,  572.18050    ,  576.30681    ,
     *   580.46757    ,
     *   548.12776    ,  552.06537    ,  556.03265    ,  560.03046    ,
     *   564.05960    ,  568.12088    ,  572.21506    ,  576.34291    ,
     *   580.50515    ,
     *   548.15281    ,  552.09248    ,  556.06174    ,  560.06144    ,
     *   564.09240    ,  568.15543    ,  572.25130    ,  576.38076    ,
     *   580.54454    ,
     *   548.17911    ,  552.12092    ,  556.09224    ,  560.09392    ,
     *   564.12678    ,  568.19163    ,  572.28925    ,  576.42040    ,
     *   580.58579    ,
     *   548.20671    ,  552.15075    ,  556.12422    ,  560.12796    ,
     *   564.16280    ,  568.22955    ,  572.32899    ,  576.46188    ,
     *   580.62896    ,
     *   548.23564    ,  552.18201    ,  556.15771    ,  560.16360    ,
     *   564.20050    ,  568.26923    ,  572.37057    ,  576.50528    ,
     *   580.67411    /
        DATA ((SOSF  (J,K),J=145,153),K= 37, 45) /
     *   548.26596    ,  552.21475    ,  556.19278    ,  560.20090    ,
     *   564.23994    ,  568.31073    ,  572.41404    ,  576.55065    ,
     *   580.72129    ,
     *   548.29773    ,  552.24903    ,  556.22947    ,  560.23991    ,
     *   564.28118    ,  568.35411    ,  572.45948    ,  576.59805    ,
     *   580.77058    ,
     *   548.33098    ,  552.28490    ,  556.26785    ,  560.28070    ,
     *   564.32428    ,  568.39943    ,  572.50693    ,  576.64755    ,
     *   580.82203    ,
     *   548.36579    ,  552.32242    ,  556.30797    ,  560.32331    ,
     *   564.36930    ,  568.44675    ,  572.55645    ,  576.69920    ,
     *   580.87572    ,
     *   548.40219    ,  552.36164    ,  556.34989    ,  560.36782    ,
     *   564.41630    ,  568.49613    ,  572.60813    ,  576.75307    ,
     *   580.93170    ,
     *   548.44026    ,  552.40262    ,  556.39366    ,  560.41428    ,
     *   564.46533    ,  568.54764    ,  572.66201    ,  576.80923    ,
     *   580.99004    ,
     *   548.48005    ,  552.44542    ,  556.43936    ,  560.46276    ,
     *   564.51648    ,  568.60135    ,  572.71818    ,  576.86775    ,
     *   581.05082    ,
     *   548.52162    ,  552.49011    ,  556.48705    ,  560.51332    ,
     *   564.56980    ,  568.65732    ,  572.77669    ,  576.92870    ,
     *   581.11411    ,
     *   548.56503    ,  552.53675    ,  556.53678    ,  560.56603    ,
     *   564.62536    ,  568.71562    ,  572.83761    ,  576.99214    ,
     *   581.17997    /
        DATA ((SOSF  (J,K),J=145,153),K= 46, 54) /
     *   548.61036    ,  552.58541    ,  556.58864    ,  560.62096    ,
     *   564.68324    ,  568.77632    ,  572.90103    ,  577.05817    ,
     *   581.24849    ,
     *   548.65767    ,  552.63616    ,  556.64270    ,  560.67818    ,
     *   564.74350    ,  568.83951    ,  572.96702    ,  577.12684    ,
     *   581.31974    ,
     *   548.70703    ,  552.68907    ,  556.69901    ,  560.73777    ,
     *   564.80623    ,  568.90525    ,  573.03564    ,  577.19823    ,
     *   581.39379    ,
     *   548.75852    ,  552.74422    ,  556.75767    ,  560.79981    ,
     *   564.87150    ,  568.97362    ,  573.10699    ,  577.27244    ,
     *   581.47073    ,
     *   548.81221    ,  552.80168    ,  556.81876    ,  560.86436    ,
     *   564.93939    ,  569.04470    ,  573.18114    ,  577.34953    ,
     *   581.55065    ,
     *   548.86819    ,  552.86154    ,  556.88234    ,  560.93152    ,
     *   565.00997    ,  569.11858    ,  573.25818    ,  577.42960    ,
     *   581.63362    ,
     *   548.92652    ,  552.92387    ,  556.94851    ,  561.00136    ,
     *   565.08335    ,  569.19534    ,  573.33819    ,  577.51272    ,
     *   581.71973    ,
     *   548.98731    ,  552.98877    ,  557.01734    ,  561.07399    ,
     *   565.15960    ,  569.27508    ,  573.42127    ,  577.59900    ,
     *   581.80907    ,
     *   549.05064    ,  553.05632    ,  557.08895    ,  561.14948    ,
     *   565.23882    ,  569.35787    ,  573.50749    ,  577.68851    ,
     *   581.90174    /
        DATA ((SOSF  (J,K),J=145,153),K= 55, 63) /
     *   549.11660    ,  553.12661    ,  557.16340    ,  561.22792    ,
     *   565.32110    ,  569.44383    ,  573.59697    ,  577.78136    ,
     *   581.99783    ,
     *   549.18528    ,  553.19975    ,  557.24081    ,  561.30943    ,
     *   565.40654    ,  569.53303    ,  573.68979    ,  577.87765    ,
     *   582.09743    ,
     *   549.25679    ,  553.27583    ,  557.32127    ,  561.39409    ,
     *   565.49523    ,  569.62559    ,  573.78605    ,  577.97747    ,
     *   582.20066    ,
     *   549.33124    ,  553.35495    ,  557.40488    ,  561.48201    ,
     *   565.58728    ,  569.72160    ,  573.88587    ,  578.08092    ,
     *   582.30760    ,
     *   549.40872    ,  553.43723    ,  557.49176    ,  561.57331    ,
     *   565.68281    ,  569.82119    ,  573.98934    ,  578.18812    ,
     *   582.41838    ,
     *   549.48935    ,  553.52277    ,  557.58202    ,  561.66808    ,
     *   565.78191    ,  569.92444    ,  574.09658    ,  578.29918    ,
     *   582.53310    ,
     *   549.59475    ,  553.63447    ,  557.69976    ,  561.79161    ,
     *   565.91100    ,  570.05886    ,  574.23611    ,  578.44360    ,
     *   582.68221    ,
     *   549.70550    ,  553.75169    ,  557.82319    ,  561.92101    ,
     *   566.04611    ,  570.19944    ,  574.38193    ,  578.59446    ,
     *   582.83788    ,
     *   549.82184    ,  553.87469    ,  557.95257    ,  562.05650    ,
     *   566.18747    ,  570.34643    ,  574.53431    ,  578.75200    ,
     *   583.00037    /
        DATA ((SOSF  (J,K),J=145,153),K= 64, 72) /
     *   549.94404    ,  554.00373    ,  558.08816    ,  562.19836    ,
     *   566.33535    ,  570.50008    ,  574.69349    ,  578.91648    ,
     *   583.16992    ,
     *   550.07239    ,  554.13908    ,  558.23022    ,  562.34687    ,
     *   566.49002    ,  570.66067    ,  574.85974    ,  579.08816    ,
     *   583.34681    ,
     *   550.20717    ,  554.28103    ,  558.37906    ,  562.50230    ,
     *   566.65177    ,  570.82847    ,  575.03335    ,  579.26733    ,
     *   583.53130    ,
     *   550.34871    ,  554.42991    ,  558.53497    ,  562.66496    ,
     *   566.82090    ,  571.00380    ,  575.21461    ,  579.45428    ,
     *   583.72369    ,
     *   550.49732    ,  554.58604    ,  558.69830    ,  562.83518    ,
     *   566.99773    ,  571.18696    ,  575.40384    ,  579.64932    ,
     *   583.92430    ,
     *   550.65337    ,  554.74976    ,  558.86937    ,  563.01330    ,
     *   567.18260    ,  571.37829    ,  575.60137    ,  579.85278    ,
     *   584.13344    ,
     *   550.81723    ,  554.92145    ,  559.04856    ,  563.19967    ,
     *   567.37586    ,  571.57815    ,  575.80755    ,  580.06501    ,
     *   584.35146    ,
     *   550.98929    ,  555.10149    ,  559.23625    ,  563.39469    ,
     *   567.57790    ,  571.78692    ,  576.02275    ,  580.28638    ,
     *   584.57874    ,
     *   551.16999    ,  555.29031    ,  559.43286    ,  563.59877    ,
     *   567.78912    ,  572.00499    ,  576.24738    ,  580.51728    ,
     *   584.81565    /
        DATA ((SOSF  (J,K),J=145,153),K= 73, 81) /
     *   551.35977    ,  555.48837    ,  559.63884    ,  563.81234    ,
     *   568.00997    ,  572.23280    ,  576.48186    ,  580.75814    ,
     *   585.06262    ,
     *   551.55913    ,  555.69614    ,  559.85467    ,  564.03589    ,
     *   568.24090    ,  572.47081    ,  576.72665    ,  581.00942    ,
     *   585.32010    ,
     *   551.76860    ,  555.91416    ,  560.08087    ,  564.26992    ,
     *   568.48244    ,  572.71953    ,  576.98225    ,  581.27160    ,
     *   585.58859    ,
     *   551.98877    ,  556.14299    ,  560.31801    ,  564.51501    ,
     *   568.73514    ,  572.97952    ,  577.24921    ,  581.54524    ,
     *   585.86861    ,
     *   552.22027    ,  556.38328    ,  560.56671    ,  564.77177    ,
     *   568.99961    ,  573.25137    ,  577.52813    ,  581.83093    ,
     *   586.16077    ,
     *   552.46383    ,  556.63574    ,  560.82769    ,  565.04090    ,
     *   569.27656    ,  573.53580    ,  577.81971    ,  582.12935    ,
     *   586.46574    ,
     *   552.84210    ,  557.02716    ,  561.23171    ,  565.45698    ,
     *   569.70417    ,  573.97446    ,  578.26894    ,  582.58870    ,
     *   586.93477    ,
     *   553.25097    ,  557.44940    ,  561.66675    ,  565.90427    ,
     *   570.16319    ,  574.44470    ,  578.74992    ,  583.07995    ,
     *   587.43584    ,
     *   553.69609    ,  557.90815    ,  562.13853    ,  566.38853    ,
     *   570.65940    ,  574.95234    ,  579.26850    ,  583.60899    ,
     *   587.97488    /
        DATA ((SOSF  (J,K),J=145,153),K= 82, 90) /
     *   553.70269    ,  557.91494    ,  562.14551    ,  566.39569    ,
     *   570.66673    ,  574.95983    ,  579.27614    ,  583.61678    ,
     *   587.98282    ,
     *   553.71589    ,  557.92853    ,  562.15947    ,  566.41001    ,
     *   570.68139    ,  574.97481    ,  579.29144    ,  583.63238    ,
     *   587.99871    ,
     *   553.76217    ,  557.97617    ,  562.20841    ,  566.46019    ,
     *   570.73277    ,  575.02733    ,  579.34505    ,  583.68703    ,
     *   588.05436    ,
     *   554.03988    ,  558.26184    ,  562.50170    ,  566.76077    ,
     *   571.04032    ,  575.34157    ,  579.66567    ,  584.01376    ,
     *   588.38693    ,
     *   554.32390    ,  558.55365    ,  562.80097    ,  567.06719    ,
     *   571.35357    ,  575.66135    ,  579.99171    ,  584.34579    ,
     *   588.72467    ,
     *   554.61430    ,  558.85169    ,  563.10631    ,  567.37952    ,
     *   571.67259    ,  575.98677    ,  580.32325    ,  584.68318    ,
     *   589.06766    ,
     *   554.91120    ,  559.15604    ,  563.41780    ,  567.69784    ,
     *   571.99745    ,  576.31789    ,  580.66035    ,  585.02600    ,
     *   589.41595    ,
     *   555.21469    ,  559.46681    ,  563.73554    ,  568.02225    ,
     *   572.32824    ,  576.65478    ,  581.00309    ,  585.37433    ,
     *   589.76962    ,
     *   555.52486    ,  559.78408    ,  564.05961    ,  568.35282    ,
     *   572.66504    ,  576.99754    ,  581.35154    ,  585.72823    ,
     *   590.12873    /
        DATA ((SOSF  (J,K),J=145,153),K= 91, 99) /
     *   555.84182    ,  560.10795    ,  564.39010    ,  568.68965    ,
     *   573.00793    ,  577.34623    ,  581.70578    ,  586.08778    ,
     *   590.49335    ,
     *   556.16566    ,  560.43852    ,  564.72710    ,  569.03281    ,
     *   573.35699    ,  577.70093    ,  582.06589    ,  586.45304    ,
     *   590.86355    ,
     *   556.49650    ,  560.77588    ,  565.07071    ,  569.38240    ,
     *   573.71231    ,  578.06173    ,  582.43193    ,  586.82410    ,
     *   591.23940    ,
     *   556.83442    ,  561.12013    ,  565.42102    ,  569.73851    ,
     *   574.07397    ,  578.42871    ,  582.80399    ,  587.20102    ,
     *   591.62096    ,
     *   557.83601    ,  562.13856    ,  566.45560    ,  570.78855    ,
     *   575.13882    ,  579.50773    ,  583.89658    ,  588.30658    ,
     *   592.73893    ,
     *   558.89833    ,  563.21594    ,  567.54740    ,  571.89419    ,
     *   576.25771    ,  580.63933    ,  585.04033    ,  589.46197    ,
     *   593.90545    ,
     *   560.02389    ,  564.35462    ,  568.69868    ,  573.05756    ,
     *   577.43269    ,  581.82544    ,  586.23710    ,  590.66895    ,
     *   595.12220    ,
     *   561.21525    ,  565.55703    ,  569.91174    ,  574.28086    ,
     *   578.66584    ,  583.06804    ,  587.48878    ,  591.92933    ,
     *   596.39091    ,
     *   562.47503    ,  566.82566    ,  571.18893    ,  575.56633    ,
     *   579.95928    ,  584.36916    ,  588.79730    ,  593.24495    ,
     *   597.71333    /
        DATA ((SOSF  (J,K),J=145,153),K=100,108) /
     *   563.80589    ,  568.16304    ,  572.53266    ,  576.91624    ,
     *   581.31519    ,  585.73087    ,  590.16462    ,  594.61768    ,
     *   599.09127    ,
     *   565.21056    ,  569.57174    ,  573.94538    ,  578.33292    ,
     *   582.73577    ,  587.15528    ,  591.59275    ,  596.04944    ,
     *   600.52655    ,
     *   566.69179    ,  571.05439    ,  575.42956    ,  579.81873    ,
     *   584.22327    ,  588.64451    ,  593.08374    ,  597.54218    ,
     *   602.02102    ,
     *   568.25240    ,  572.61365    ,  576.98774    ,  581.37607    ,
     *   585.77998    ,  590.20076    ,  594.63965    ,  599.09787    ,
     *   603.57658    ,
     *   569.89522    ,  574.25220    ,  578.62248    ,  583.00739    ,
     *   587.40821    ,  591.82622    ,  596.26260    ,  600.71853    ,
     *   605.19514    ,
     *   571.62313    ,  575.97279    ,  580.33636    ,  584.71513    ,
     *   589.11032    ,  593.52312    ,  597.95470    ,  602.40619    ,
     *   606.87866    ,
     *   573.43902    ,  577.77814    ,  582.13201    ,  586.50179    ,
     *   590.88866    ,  595.29374    ,  599.71813    ,  604.16290    ,
     *   608.62909    ,
     *   575.34580    ,  579.67104    ,  584.01204    ,  588.36988    ,
     *   592.74563    ,  597.14034    ,  601.55505    ,  605.99075    ,
     *   610.44843    ,
     *   577.34638    ,  581.65426    ,  585.97911    ,  590.32191    ,
     *   594.68363    ,  599.06523    ,  603.46766    ,  607.89184    ,
     *   612.33869    /
        DATA ((SOSF  (J,K),J=145,153),K=109,117) /
     *   579.44369    ,  583.73058    ,  588.03587    ,  592.36042    ,
     *   596.70508    ,  601.07071    ,  605.45817    ,  609.86828    ,
     *   614.30190    ,
     *   581.64064    ,  585.90277    ,  590.18497    ,  594.48794    ,
     *   598.81241    ,  603.15911    ,  607.52880    ,  611.92221    ,
     *   616.34008    ,
     *   583.94011    ,  588.17361    ,  592.42905    ,  596.70700    ,
     *   601.00803    ,  605.33274    ,  609.68177    ,  614.05574    ,
     *   618.45529    ,
     *   586.34497    ,  590.54583    ,  594.77076    ,  599.02013    ,
     *   603.29437    ,  607.59393    ,  611.91931    ,  616.27102    ,
     *   620.64959    ,
     *   588.85805    ,  593.02215    ,  597.21268    ,  601.42983    ,
     *   605.67383    ,  609.94499    ,  614.24365    ,  618.57019    ,
     *   622.92502    ,
     *   591.48215    ,  595.60526    ,  599.75741    ,  603.93858    ,
     *   608.14880    ,  612.38821    ,  616.65700    ,  620.95538    ,
     *   625.28365    ,
     *   594.21998    ,  598.29779    ,  602.40749    ,  606.54883    ,
     *   610.72165    ,  614.92588    ,  619.16155    ,  623.42871    ,
     *   627.72751    ,
     *   597.07421    ,  601.10231    ,  605.16541    ,  609.26300    ,
     *   613.39471    ,  617.56026    ,  621.75949    ,  625.99229    ,
     *   630.25864    ,
     *   600.04743    ,  604.02136    ,  608.03362    ,  612.08347    ,
     *   616.17028    ,  620.29357    ,  624.45297    ,  628.64820    ,
     *   632.87907    /
        DATA ((SOSF  (J,K),J=145,153),K=118,126) /
     *   603.14215    ,  607.05736    ,  611.01450    ,  615.01254    ,
     *   619.05062    ,  623.12801    ,  627.24413    ,  631.39852    ,
     *   635.59079    ,
     *   606.36078    ,  610.21269    ,  614.11037    ,  618.05249    ,
     *   622.03792    ,  626.06572    ,  630.13506    ,  634.24527    ,
     *   638.39580    ,
     *   609.70564    ,  613.48963    ,  617.32346    ,  621.20550    ,
     *   625.13435    ,  629.10880    ,  633.12780    ,  637.19046    ,
     *   641.29603    ,
     *   613.17893    ,  616.89035    ,  620.65592    ,  624.47370    ,
     *   628.34198    ,  632.25930    ,  636.22437    ,  640.23606    ,
     *   644.29342    ,
     *   616.78273    ,  620.41694    ,  624.10983    ,  627.85913    ,
     *   631.66284    ,  635.51922    ,  639.42671    ,  643.38398    ,
     *   647.38983    ,
     *   620.51900    ,  624.07137    ,  627.68715    ,  631.36375    ,
     *   635.09887    ,  638.89046    ,  642.73674    ,  646.63609    ,
     *   650.58711    ,
     *   624.38959    ,  627.85548    ,  631.38974    ,  634.98943    ,
     *   638.65192    ,  642.37490    ,  646.15627    ,  649.99421    ,
     *   653.88705    ,
     *   628.39617    ,  631.77101    ,  635.21937    ,  638.73794    ,
     *   642.32380    ,  645.97430    ,  649.68710    ,  653.46010    ,
     *   657.29141    ,
     *   632.54031    ,  635.81957    ,  639.17767    ,  642.61096    ,
     *   646.11617    ,  649.69037    ,  653.33092    ,  657.03546    ,
     *   660.80186    /
        DATA ((SOSF  (J,K),J=145,153),K=127,135) /
     *   636.82341    ,  640.00263    ,  643.26618    ,  646.61005    ,
     *   650.03064    ,  653.52472    ,  657.08936    ,  660.72193    ,
     *   664.42004    ,
     *   641.24673    ,  644.32153    ,  647.48629    ,  650.73666    ,
     *   654.06871    ,  657.47888    ,  660.96397    ,  664.52106    ,
     *   668.14752    ,
     *   645.81138    ,  648.77748    ,  651.83930    ,  654.99215    ,
     *   658.23177    ,  661.55429    ,  664.95621    ,  668.43435    ,
     *   671.98581    ,
     *   650.51831    ,  653.37153    ,  656.32636    ,  659.37775    ,
     *   662.52112    ,  665.75230    ,  669.06748    ,  672.46321    ,
     *   675.93635    ,
     *   655.36834    ,  658.10461    ,  660.94848    ,  663.89457    ,
     *   666.93795    ,  670.07414    ,  673.29906    ,  676.60898    ,
     *   680.00050    ,
     *   660.36210    ,  662.97751    ,  665.70658    ,  668.54360    ,
     *   671.48333    ,  674.52098    ,  677.65217    ,  680.87292    ,
     *   684.17955    ,
     *   665.50010    ,  667.99086    ,  670.60142    ,  673.32572    ,
     *   676.15823    ,  679.09385    ,  682.12792    ,  685.25619    ,
     *   688.47473    ,
     *   670.78269    ,  673.14517    ,  675.63363    ,  678.24169    ,
     *   680.96351    ,  683.79370    ,  686.72734    ,  689.75989    ,
     *   692.88718    ,
     *   676.21005    ,  678.44081    ,  680.80373    ,  683.29214    ,
     *   685.89991    ,  688.62138    ,  691.45134    ,  694.38500    ,
     *   697.41795    /
        DATA ((SOSF  (J,K),J=145,153),K=136,144) /
     *   681.78224    ,  683.87799    ,  686.11209    ,  688.47759    ,
     *   690.96808    ,  693.57763    ,  696.30077    ,  699.13246    ,
     *   702.06803    ,
     *   687.49918    ,  689.45681    ,  691.55897    ,  693.79844    ,
     *   696.16854    ,  698.66309    ,  701.27636    ,  704.00307    ,
     *   706.83832    ,
     *   693.36063    ,  695.17722    ,  697.14449    ,  699.25496    ,
     *   701.50171    ,  703.87829    ,  706.37876    ,  708.99758    ,
     *   711.72963    ,
     *   699.36623    ,  701.03907    ,  702.86868    ,  704.84734    ,
     *   706.96789    ,  709.22367    ,  711.60850    ,  714.11663    ,
     *   716.74270    ,
     *   705.51549    ,  707.04206    ,  708.73141    ,  710.57561    ,
     *   712.56728    ,  714.69957    ,  716.96605    ,  719.36078    ,
     *   721.87819    ,
     *   711.80779    ,  713.18579    ,  714.73246    ,  716.43972    ,
     *   718.30000    ,  720.30621    ,  722.45177    ,  724.73050    ,
     *   727.13666    ,
     *   718.24241    ,  719.46971    ,  720.87150    ,  722.43952    ,
     *   724.16602    ,  726.04375    ,  728.06592    ,  730.22618    ,
     *   732.51860    ,
     *   724.81849    ,  725.89322    ,  727.14809    ,  728.57474    ,
     *   730.16525    ,  731.91221    ,  733.80867    ,  735.84811    ,
     *   738.02442    ,
     *   731.53510    ,  732.45555    ,  733.56169    ,  734.84501    ,
     *   736.29748    ,  737.91156    ,  739.68013    ,  741.59651    ,
     *   743.65445    /
        DATA ((SOSF  (J,K),J=145,153),K=145,153) /
     *   738.39118    ,  739.15589    ,  740.11165    ,  741.24988    ,
     *   742.56244    ,  744.04165    ,  745.68028    ,  747.47152    ,
     *   749.40893    ,
     *   745.38560    ,  745.99330    ,  746.79725    ,  747.78880    ,
     *   748.95973    ,  750.30226    ,  751.80906    ,  753.47317    ,
     *   755.28804    ,
     *   752.51713    ,  752.96676    ,  753.61765    ,  754.46112    ,
     *   755.48888    ,  756.69309    ,  758.06629    ,  759.60144    ,
     *   761.29187    ,
     *   759.78447    ,  760.07518    ,  760.57197    ,  761.26614    ,
     *   762.14936    ,  763.21373    ,  764.45174    ,  765.85623    ,
     *   767.42045    ,
     *   767.18624    ,  767.31739    ,  767.65922    ,  768.20305    ,
     *   768.94053    ,  769.86374    ,  770.96508    ,  772.23735    ,
     *   773.67371    ,
     *   774.72101    ,  774.69215    ,  774.87836    ,  775.27098    ,
     *   775.86170    ,  776.64255    ,  777.60593    ,  778.74456    ,
     *   780.05154    ,
     *   782.38728    ,  782.19815    ,  782.22826    ,  782.46900    ,
     *   782.91209    ,  783.54957    ,  784.37382    ,  785.37753    ,
     *   786.55375    ,
     *   790.18351    ,  789.83404    ,  789.70775    ,  789.79610    ,
     *   790.09087    ,  790.58412    ,  791.26823    ,  792.13589    ,
     *   793.18009    ,
     *   798.10810    ,  797.59842    ,  797.31560    ,  797.25122    ,
     *   797.39714    ,  797.74545    ,  798.28857    ,  799.01916    ,
     *   799.93023    /
        DATA ((SOSF  (J,K),J=145,153),K=154,162) /
     *   806.15943    ,  805.48982    ,  805.05053    ,  804.83326    ,
     *   804.82995    ,  805.03278    ,  805.43418    ,  806.02686    ,
     *   806.80379    ,
     *   814.33583    ,  813.50676    ,  812.91121    ,  812.54104    ,
     *   812.38830    ,  812.44524    ,  812.70436    ,  813.15840    ,
     *   813.80035    ,
     *   822.63562    ,  821.64771    ,  820.89629    ,  820.37337    ,
     *   820.07113    ,  819.98193    ,  820.09835    ,  820.41316    ,
     *   820.91940    ,
     *   831.05709    ,  829.91112    ,  829.00436    ,  828.32900    ,
     *   827.87735    ,  827.64191    ,  827.61533    ,  827.79048    ,
     *   828.16041    ,
     *   839.59851    ,  838.29542    ,  837.23400    ,  836.40664    ,
     *   835.80583    ,  835.42418    ,  835.25446    ,  835.28962    ,
     *   835.52277    ,
     *   848.25816    ,  846.79901    ,  845.58375    ,  844.60499    ,
     *   843.85538    ,  843.32770    ,  843.01484    ,  842.90982    ,
     *   843.00585    ,
     *   857.03430    ,  855.42028    ,  854.05215    ,  852.92271    ,
     *   852.02482    ,  851.35142    ,  850.89552    ,  850.65027    ,
     *   850.60896    ,
     *   865.92520    ,  864.15764    ,  862.63770    ,  861.35844    ,
     *   860.31292    ,  859.49422    ,  858.89553    ,  858.51012    ,
     *   858.33138    ,
     *   874.92912    ,  873.00945    ,  871.33892    ,  869.91082    ,
     *   868.71841    ,  867.75498    ,  867.01387    ,  866.48849    ,
     *   866.17233    /
        DATA ((SOSF  (J,K),J=154,162),K=  1,  9) /
     *   584.07448    ,  588.28497    ,  592.53284    ,  596.81870    ,
     *   601.14314    ,  605.50676    ,  609.91011    ,  614.35375    ,
     *   618.83823    ,
     *   584.07784    ,  588.28846    ,  592.53645    ,  596.82242    ,
     *   601.14698    ,  605.51070    ,  609.91415    ,  614.35789    ,
     *   618.84246    ,
     *   584.08170    ,  588.29246    ,  592.54059    ,  596.82669    ,
     *   601.15137    ,  605.51521    ,  609.91878    ,  614.36263    ,
     *   618.84731    ,
     *   584.08610    ,  588.29703    ,  592.54531    ,  596.83157    ,
     *   601.15639    ,  605.52037    ,  609.92407    ,  614.36805    ,
     *   618.85284    ,
     *   584.09111    ,  588.30222    ,  592.55068    ,  596.83710    ,
     *   601.16209    ,  605.52623    ,  609.93008    ,  614.37420    ,
     *   618.85913    ,
     *   584.09677    ,  588.30809    ,  592.55675    ,  596.84337    ,
     *   601.16854    ,  605.53286    ,  609.93688    ,  614.38116    ,
     *   618.86625    ,
     *   584.10315    ,  588.31470    ,  592.56359    ,  596.85043    ,
     *   601.17581    ,  605.54033    ,  609.94454    ,  614.38900    ,
     *   618.87426    ,
     *   584.11031    ,  588.32213    ,  592.57127    ,  596.85836    ,
     *   601.18397    ,  605.54871    ,  609.95313    ,  614.39780    ,
     *   618.88326    ,
     *   584.11832    ,  588.33044    ,  592.57986    ,  596.86722    ,
     *   601.19309    ,  605.55808    ,  609.96274    ,  614.40764    ,
     *   618.89332    /
        DATA ((SOSF  (J,K),J=154,162),K= 10, 18) /
     *   584.12724    ,  588.33969    ,  592.58943    ,  596.87709    ,
     *   601.20326    ,  605.56852    ,  609.97346    ,  614.41861    ,
     *   618.90453    ,
     *   584.13715    ,  588.34997    ,  592.60006    ,  596.88806    ,
     *   601.21455    ,  605.58012    ,  609.98535    ,  614.43079    ,
     *   618.91698    ,
     *   584.14812    ,  588.36135    ,  592.61183    ,  596.90020    ,
     *   601.22705    ,  605.59296    ,  609.99852    ,  614.44427    ,
     *   618.93076    ,
     *   584.16023    ,  588.37390    ,  592.62482    ,  596.91359    ,
     *   601.24084    ,  605.60713    ,  610.01304    ,  614.45914    ,
     *   618.94596    ,
     *   584.17356    ,  588.38772    ,  592.63911    ,  596.92834    ,
     *   601.25601    ,  605.62272    ,  610.02903    ,  614.47550    ,
     *   618.96269    ,
     *   584.18819    ,  588.40289    ,  592.65479    ,  596.94451    ,
     *   601.27266    ,  605.63982    ,  610.04657    ,  614.49346    ,
     *   618.98104    ,
     *   584.20420    ,  588.41949    ,  592.67195    ,  596.96222    ,
     *   601.29088    ,  605.65854    ,  610.06576    ,  614.51311    ,
     *   619.00112    ,
     *   584.22169    ,  588.43761    ,  592.69069    ,  596.98154    ,
     *   601.31077    ,  605.67897    ,  610.08671    ,  614.53455    ,
     *   619.02304    ,
     *   584.24073    ,  588.45735    ,  592.71110    ,  597.00259    ,
     *   601.33243    ,  605.70122    ,  610.10952    ,  614.55790    ,
     *   619.04690    /
        DATA ((SOSF  (J,K),J=154,162),K= 19, 27) /
     *   584.26142    ,  588.47880    ,  592.73327    ,  597.02545    ,
     *   601.35596    ,  605.72539    ,  610.13430    ,  614.58326    ,
     *   619.07282    ,
     *   584.28385    ,  588.50205    ,  592.75730    ,  597.05024    ,
     *   601.38147    ,  605.75158    ,  610.16115    ,  614.61074    ,
     *   619.10091    ,
     *   584.30812    ,  588.52720    ,  592.78330    ,  597.07705    ,
     *   601.40906    ,  605.77991    ,  610.19019    ,  614.64047    ,
     *   619.13129    ,
     *   584.33433    ,  588.55436    ,  592.81137    ,  597.10600    ,
     *   601.43884    ,  605.81049    ,  610.22154    ,  614.67255    ,
     *   619.16407    ,
     *   584.36258    ,  588.58363    ,  592.84162    ,  597.13718    ,
     *   601.47092    ,  605.84344    ,  610.25531    ,  614.70711    ,
     *   619.19938    ,
     *   584.39296    ,  588.61511    ,  592.87415    ,  597.17072    ,
     *   601.50543    ,  605.87887    ,  610.29162    ,  614.74426    ,
     *   619.23735    ,
     *   584.42560    ,  588.64892    ,  592.90908    ,  597.20673    ,
     *   601.54246    ,  605.91689    ,  610.33059    ,  614.78414    ,
     *   619.27809    ,
     *   584.46058    ,  588.68515    ,  592.94652    ,  597.24531    ,
     *   601.58215    ,  605.95764    ,  610.37235    ,  614.82686    ,
     *   619.32173    ,
     *   584.49803    ,  588.72394    ,  592.98658    ,  597.28660    ,
     *   601.62462    ,  606.00123    ,  610.41702    ,  614.87256    ,
     *   619.36842    /
        DATA ((SOSF  (J,K),J=154,162),K= 28, 36) /
     *   584.53805    ,  588.76538    ,  593.02939    ,  597.33072    ,
     *   601.66998    ,  606.04779    ,  610.46473    ,  614.92137    ,
     *   619.41827    ,
     *   584.58076    ,  588.80960    ,  593.07506    ,  597.37777    ,
     *   601.71837    ,  606.09745    ,  610.51560    ,  614.97341    ,
     *   619.47143    ,
     *   584.62628    ,  588.85672    ,  593.12371    ,  597.42790    ,
     *   601.76991    ,  606.15034    ,  610.56978    ,  615.02882    ,
     *   619.52803    ,
     *   584.66348    ,  588.89522    ,  593.16347    ,  597.46886    ,
     *   601.81201    ,  606.19354    ,  610.61403    ,  615.07408    ,
     *   619.57424    ,
     *   584.70248    ,  588.93559    ,  593.20514    ,  597.51178    ,
     *   601.85613    ,  606.23881    ,  610.66040    ,  615.12150    ,
     *   619.62267    ,
     *   584.74336    ,  588.97789    ,  593.24880    ,  597.55674    ,
     *   601.90234    ,  606.28622    ,  610.70896    ,  615.17115    ,
     *   619.67337    ,
     *   584.78615    ,  589.02216    ,  593.29450    ,  597.60380    ,
     *   601.95071    ,  606.33583    ,  610.75976    ,  615.22310    ,
     *   619.72641    ,
     *   584.83093    ,  589.06849    ,  593.34230    ,  597.65302    ,
     *   602.00128    ,  606.38771    ,  610.81288    ,  615.27741    ,
     *   619.78185    ,
     *   584.87775    ,  589.11692    ,  593.39227    ,  597.70447    ,
     *   602.05414    ,  606.44192    ,  610.86839    ,  615.33415    ,
     *   619.83978    /
        DATA ((SOSF  (J,K),J=154,162),K= 37, 45) /
     *   584.92668    ,  589.16751    ,  593.44447    ,  597.75820    ,
     *   602.10935    ,  606.49853    ,  610.92635    ,  615.39340    ,
     *   619.90025    ,
     *   584.97778    ,  589.22035    ,  593.49897    ,  597.81429    ,
     *   602.16697    ,  606.55761    ,  610.98682    ,  615.45521    ,
     *   619.96335    ,
     *   585.03111    ,  589.27549    ,  593.55583    ,  597.87281    ,
     *   602.22707    ,  606.61923    ,  611.04989    ,  615.51967    ,
     *   620.02913    ,
     *   585.08675    ,  589.33299    ,  593.61513    ,  597.93382    ,
     *   602.28972    ,  606.68345    ,  611.11563    ,  615.58684    ,
     *   620.09768    ,
     *   585.14475    ,  589.39293    ,  593.67692    ,  597.99740    ,
     *   602.35500    ,  606.75036    ,  611.18410    ,  615.65680    ,
     *   620.16907    ,
     *   585.20519    ,  589.45538    ,  593.74130    ,  598.06361    ,
     *   602.42298    ,  606.82003    ,  611.25538    ,  615.72963    ,
     *   620.24337    ,
     *   585.26814    ,  589.52040    ,  593.80831    ,  598.13254    ,
     *   602.49373    ,  606.89253    ,  611.32955    ,  615.80540    ,
     *   620.32066    ,
     *   585.33366    ,  589.58808    ,  593.87805    ,  598.20424    ,
     *   602.56732    ,  606.96793    ,  611.40668    ,  615.88418    ,
     *   620.40102    ,
     *   585.40185    ,  589.65848    ,  593.95057    ,  598.27881    ,
     *   602.64384    ,  607.04631    ,  611.48685    ,  615.96606    ,
     *   620.48453    /
        DATA ((SOSF  (J,K),J=154,162),K= 46, 54) /
     *   585.47275    ,  589.73168    ,  594.02597    ,  598.35631    ,
     *   602.72336    ,  607.12776    ,  611.57014    ,  616.05111    ,
     *   620.57127    ,
     *   585.54647    ,  589.80776    ,  594.10432    ,  598.43683    ,
     *   602.80596    ,  607.21235    ,  611.65663    ,  616.13942    ,
     *   620.66132    ,
     *   585.62307    ,  589.88681    ,  594.18570    ,  598.52045    ,
     *   602.89172    ,  607.30016    ,  611.74640    ,  616.23107    ,
     *   620.75476    ,
     *   585.70264    ,  589.96889    ,  594.27019    ,  598.60725    ,
     *   602.98073    ,  607.39128    ,  611.83955    ,  616.32614    ,
     *   620.85168    ,
     *   585.78525    ,  590.05409    ,  594.35788    ,  598.69731    ,
     *   603.07307    ,  607.48580    ,  611.93614    ,  616.42473    ,
     *   620.95217    ,
     *   585.87101    ,  590.14251    ,  594.44885    ,  598.79073    ,
     *   603.16882    ,  607.58379    ,  612.03628    ,  616.52691    ,
     *   621.05631    ,
     *   585.95998    ,  590.23423    ,  594.54319    ,  598.88759    ,
     *   603.26809    ,  607.68536    ,  612.14005    ,  616.63279    ,
     *   621.16419    ,
     *   586.05226    ,  590.32933    ,  594.64100    ,  598.98797    ,
     *   603.37095    ,  607.79059    ,  612.24754    ,  616.74244    ,
     *   621.27591    ,
     *   586.14796    ,  590.42792    ,  594.74236    ,  599.09199    ,
     *   603.47750    ,  607.89957    ,  612.35885    ,  616.85597    ,
     *   621.39156    /
        DATA ((SOSF  (J,K),J=154,162),K= 55, 63) /
     *   586.24715    ,  590.53008    ,  594.84737    ,  599.19972    ,
     *   603.58784    ,  608.01240    ,  612.47407    ,  616.97347    ,
     *   621.51124    ,
     *   586.34993    ,  590.63592    ,  594.95612    ,  599.31127    ,
     *   603.70207    ,  608.12919    ,  612.59330    ,  617.09503    ,
     *   621.63504    ,
     *   586.45642    ,  590.74553    ,  595.06873    ,  599.42674    ,
     *   603.82028    ,  608.25002    ,  612.71664    ,  617.22077    ,
     *   621.76306    ,
     *   586.56671    ,  590.85902    ,  595.18529    ,  599.54624    ,
     *   603.94258    ,  608.37501    ,  612.84419    ,  617.35078    ,
     *   621.89541    ,
     *   586.68091    ,  590.97650    ,  595.30591    ,  599.66986    ,
     *   604.06908    ,  608.50426    ,  612.97607    ,  617.48517    ,
     *   622.03220    ,
     *   586.79913    ,  591.09808    ,  595.43069    ,  599.79773    ,
     *   604.19989    ,  608.63788    ,  613.11238    ,  617.62405    ,
     *   622.17353    ,
     *   586.95273    ,  591.25598    ,  595.59272    ,  599.96369    ,
     *   604.36962    ,  608.81122    ,  613.28916    ,  617.80412    ,
     *   622.35675    ,
     *   587.11303    ,  591.42070    ,  595.76166    ,  600.13669    ,
     *   604.54649    ,  608.99179    ,  613.47327    ,  617.99161    ,
     *   622.54746    ,
     *   587.28025    ,  591.59246    ,  595.93777    ,  600.31695    ,
     *   604.73073    ,  609.17983    ,  613.66494    ,  618.18675    ,
     *   622.74591    /
        DATA ((SOSF  (J,K),J=154,162),K= 64, 72) /
     *   587.45467    ,  591.77153    ,  596.12129    ,  600.50473    ,
     *   604.92259    ,  609.37558    ,  613.86442    ,  618.38978    ,
     *   622.95233    ,
     *   587.63653    ,  591.95816    ,  596.31249    ,  600.70029    ,
     *   605.12232    ,  609.57930    ,  614.07195    ,  618.60095    ,
     *   623.16698    ,
     *   587.82612    ,  592.15263    ,  596.51163    ,  600.90390    ,
     *   605.33020    ,  609.79127    ,  614.28781    ,  618.82054    ,
     *   623.39012    ,
     *   588.02373    ,  592.35523    ,  596.71900    ,  601.11584    ,
     *   605.54651    ,  610.01175    ,  614.51228    ,  619.04881    ,
     *   623.62202    ,
     *   588.22966    ,  592.56626    ,  596.93491    ,  601.33641    ,
     *   605.77154    ,  610.24104    ,  614.74564    ,  619.28606    ,
     *   623.86298    ,
     *   588.44424    ,  592.78604    ,  597.15967    ,  601.56593    ,
     *   606.00561    ,  610.47946    ,  614.98822    ,  619.53259    ,
     *   624.11329    ,
     *   588.66781    ,  593.01491    ,  597.39362    ,  601.80474    ,
     *   606.24905    ,  610.72733    ,  615.24032    ,  619.78874    ,
     *   624.37329    ,
     *   588.90073    ,  593.25324    ,  597.63712    ,  602.05318    ,
     *   606.50222    ,  610.98501    ,  615.50231    ,  620.05483    ,
     *   624.64330    ,
     *   589.14339    ,  593.50141    ,  597.89054    ,  602.31163    ,
     *   606.76548    ,  611.25286    ,  615.77454    ,  620.33124    ,
     *   624.92370    /
        DATA ((SOSF  (J,K),J=154,162),K= 73, 81) /
     *   589.39621    ,  593.75982    ,  598.15430    ,  602.58050    ,
     *   607.03923    ,  611.53128    ,  616.05741    ,  620.61837    ,
     *   625.21487    ,
     *   589.65963    ,  594.02892    ,  598.42884    ,  602.86023    ,
     *   607.32392    ,  611.82070    ,  616.35135    ,  620.91662    ,
     *   625.51723    ,
     *   589.93415    ,  594.30920    ,  598.71462    ,  603.15128    ,
     *   607.62000    ,  612.12159    ,  616.65682    ,  621.22646    ,
     *   625.83123    ,
     *   590.22028    ,  594.60117    ,  599.01219    ,  603.45418    ,
     *   607.92800    ,  612.43445    ,  616.97433    ,  621.54839    ,
     *   626.15739    ,
     *   590.51863    ,  594.90544    ,  599.32211    ,  603.76951    ,
     *   608.24849    ,  612.75987    ,  617.30444    ,  621.88298    ,
     *   626.49625    ,
     *   590.82986    ,  595.22266    ,  599.64506    ,  604.09792    ,
     *   608.58212    ,  613.09848    ,  617.64781    ,  622.23088    ,
     *   626.84846    ,
     *   591.30814    ,  595.70978    ,  600.14063    ,  604.60157    ,
     *   609.09347    ,  613.61718    ,  618.17352    ,  622.76327    ,
     *   627.38721    ,
     *   591.81861    ,  596.22923    ,  600.66865    ,  605.13778    ,
     *   609.63750    ,  614.16867    ,  618.73212    ,  623.32865    ,
     *   627.95904    ,
     *   592.36721    ,  596.78697    ,  601.23512    ,  605.71259    ,
     *   610.22026    ,  614.75902    ,  619.32969    ,  623.93310    ,
     *   628.57005    /
        DATA ((SOSF  (J,K),J=154,162),K= 82, 90) /
     *   592.37529    ,  596.79518    ,  601.24346    ,  605.72104    ,
     *   610.22883    ,  614.76769    ,  619.33847    ,  623.94198    ,
     *   628.57901    ,
     *   592.39145    ,  596.81160    ,  601.26012    ,  605.73794    ,
     *   610.24596    ,  614.78504    ,  619.35603    ,  623.95973    ,
     *   628.59695    ,
     *   592.44805    ,  596.86912    ,  601.31851    ,  605.79716    ,
     *   610.30597    ,  614.84581    ,  619.41751    ,  624.02190    ,
     *   628.65978    ,
     *   592.78620    ,  597.21260    ,  601.66709    ,  606.15060    ,
     *   610.66405    ,  615.20831    ,  619.78423    ,  624.39263    ,
     *   629.03433    ,
     *   593.12941    ,  597.56103    ,  602.02051    ,  606.50879    ,
     *   611.02678    ,  615.57536    ,  620.15541    ,  624.76774    ,
     *   629.41316    ,
     *   593.47775    ,  597.91448    ,  602.37883    ,  606.87176    ,
     *   611.39420    ,  615.94702    ,  620.53109    ,  625.14726    ,
     *   629.79633    ,
     *   593.83127    ,  598.27299    ,  602.74211    ,  607.23960    ,
     *   611.76637    ,  616.32332    ,  620.91133    ,  625.53125    ,
     *   630.18388    ,
     *   594.19004    ,  598.63664    ,  603.11042    ,  607.61234    ,
     *   612.14334    ,  616.70433    ,  621.29618    ,  625.91975    ,
     *   630.57586    ,
     *   594.55413    ,  599.00548    ,  603.48379    ,  607.99004    ,
     *   612.52517    ,  617.09009    ,  621.68569    ,  626.31282    ,
     *   630.97231    /
        DATA ((SOSF  (J,K),J=154,162),K= 91, 99) /
     *   594.92360    ,  599.37958    ,  603.86231    ,  608.37277    ,
     *   612.91192    ,  617.48067    ,  622.07991    ,  626.71050    ,
     *   631.37328    ,
     *   595.29851    ,  599.75899    ,  604.24602    ,  608.76059    ,
     *   613.30364    ,  617.87611    ,  622.47889    ,  627.11284    ,
     *   631.77882    ,
     *   595.67894    ,  600.14379    ,  604.63499    ,  609.15354    ,
     *   613.70038    ,  618.27646    ,  622.88268    ,  627.51990    ,
     *   632.18898    ,
     *   596.06494    ,  600.53404    ,  605.02929    ,  609.55169    ,
     *   614.10221    ,  618.68179    ,  623.29133    ,  627.93172    ,
     *   632.60379    ,
     *   597.19477    ,  601.67518    ,  606.18122    ,  610.71392    ,
     *   615.27425    ,  619.86316    ,  624.48157    ,  629.13038    ,
     *   633.81046    ,
     *   598.37191    ,  602.86248    ,  607.37821    ,  611.92014    ,
     *   616.48926    ,  621.08653    ,  625.71289    ,  630.36923    ,
     *   635.05644    ,
     *   599.59800    ,  604.09749    ,  608.62173    ,  613.17176    ,
     *   617.74860    ,  622.35320    ,  626.98652    ,  631.64947    ,
     *   636.34292    ,
     *   600.87468    ,  605.38178    ,  609.91328    ,  614.47024    ,
     *   619.05366    ,  623.66452    ,  628.30377    ,  632.97232    ,
     *   637.67107    ,
     *   602.20363    ,  606.71696    ,  611.25442    ,  615.81704    ,
     *   620.40586    ,  625.02183    ,  629.66592    ,  634.33905    ,
     *   639.04210    /
        DATA ((SOSF  (J,K),J=154,162),K=100,108) /
     *   603.58656    ,  608.10468    ,  612.64670    ,  617.21369    ,
     *   621.80664    ,  626.42653    ,  631.07432    ,  635.75093    ,
     *   640.45725    ,
     *   605.02523    ,  609.54660    ,  614.09174    ,  618.66170    ,
     *   623.25747    ,  627.88003    ,  632.53033    ,  637.20928    ,
     *   641.91777    ,
     *   606.52140    ,  611.04442    ,  615.59116    ,  620.16264    ,
     *   624.75985    ,  629.38376    ,  634.03531    ,  638.71541    ,
     *   643.42494    ,
     *   608.07689    ,  612.59988    ,  617.14661    ,  621.71809    ,
     *   626.31530    ,  630.93919    ,  635.59069    ,  640.27068    ,
     *   644.98006    ,
     *   609.69352    ,  614.21473    ,  618.75978    ,  623.32968    ,
     *   627.92537    ,  632.54780    ,  637.19787    ,  641.87646    ,
     *   646.58444    ,
     *   611.37317    ,  615.89074    ,  620.43237    ,  624.99903    ,
     *   629.59163    ,  634.21110    ,  638.85832    ,  643.53415    ,
     *   648.23944    ,
     *   613.11770    ,  617.62973    ,  622.16612    ,  626.72779    ,
     *   631.31566    ,  635.93061    ,  640.57349    ,  645.24515    ,
     *   649.94640    ,
     *   614.92904    ,  619.43351    ,  623.96276    ,  628.51766    ,
     *   633.09909    ,  637.70789    ,  642.34489    ,  647.01089    ,
     *   651.70671    ,
     *   616.80910    ,  621.30394    ,  625.82407    ,  630.37033    ,
     *   634.94353    ,  639.54450    ,  644.17401    ,  648.83284    ,
     *   653.52177    /
        DATA ((SOSF  (J,K),J=154,162),K=109,117) /
     *   618.75982    ,  623.24287    ,  627.75184    ,  632.28751    ,
     *   636.85065    ,  641.44202    ,  646.06238    ,  650.71246    ,
     *   655.39298    ,
     *   620.78316    ,  625.25218    ,  629.74786    ,  634.27093    ,
     *   638.82210    ,  643.40207    ,  648.01155    ,  652.65123    ,
     *   657.32180    ,
     *   622.88108    ,  627.33375    ,  631.81396    ,  636.32234    ,
     *   640.85956    ,  645.42625    ,  650.02307    ,  654.65066    ,
     *   659.30965    ,
     *   625.05556    ,  629.48949    ,  633.95195    ,  638.44350    ,
     *   642.96473    ,  647.51620    ,  652.09851    ,  656.71225    ,
     *   661.35800    ,
     *   627.30857    ,  631.72130    ,  636.16367    ,  640.63617    ,
     *   645.13930    ,  649.67355    ,  654.23946    ,  658.83754    ,
     *   663.46832    ,
     *   629.64210    ,  634.03108    ,  638.45096    ,  642.90212    ,
     *   647.38498    ,  651.89996    ,  656.44750    ,  661.02806    ,
     *   665.64210    ,
     *   632.05811    ,  636.42074    ,  640.81565    ,  645.24313    ,
     *   649.70349    ,  654.19707    ,  658.72423    ,  663.28536    ,
     *   667.88084    ,
     *   634.55857    ,  638.89218    ,  643.25958    ,  647.66097    ,
     *   652.09654    ,  656.56655    ,  661.07127    ,  665.61098    ,
     *   670.18603    ,
     *   637.14545    ,  641.44729    ,  645.78459    ,  650.15742    ,
     *   654.56586    ,  659.01006    ,  663.49021    ,  668.00650    ,
     *   672.55919    /
        DATA ((SOSF  (J,K),J=154,162),K=118,126) /
     *   639.82068    ,  644.08796    ,  648.39250    ,  652.73424    ,
     *   657.11315    ,  661.52927    ,  665.98267    ,  670.47347    ,
     *   675.00182    ,
     *   642.58618    ,  646.81605    ,  651.08513    ,  655.39321    ,
     *   659.74013    ,  664.12583    ,  668.55026    ,  673.01345    ,
     *   677.51545    ,
     *   645.44387    ,  649.63343    ,  653.86428    ,  658.13606    ,
     *   662.44850    ,  666.80140    ,  671.19459    ,  675.62800    ,
     *   680.10159    ,
     *   648.39560    ,  652.54190    ,  656.73172    ,  660.96454    ,
     *   665.23995    ,  669.55762    ,  673.91726    ,  678.31869    ,
     *   682.76177    ,
     *   651.44323    ,  655.54329    ,  659.68922    ,  663.88037    ,
     *   668.11616    ,  672.39613    ,  676.71987    ,  681.08708    ,
     *   685.49749    ,
     *   654.58856    ,  658.63935    ,  662.73852    ,  666.88524    ,
     *   671.07879    ,  675.31856    ,  679.60401    ,  683.93470    ,
     *   688.31027    ,
     *   657.83336    ,  661.83183    ,  665.88132    ,  669.98083    ,
     *   674.12949    ,  678.32651    ,  682.57124    ,  686.86310    ,
     *   691.20161    ,
     *   661.17935    ,  665.12242    ,  669.11930    ,  673.16879    ,
     *   677.26986    ,  681.42157    ,  685.62312    ,  689.87380    ,
     *   694.17301    ,
     *   664.62821    ,  668.51280    ,  672.45410    ,  676.45074    ,
     *   680.50151    ,  684.60532    ,  688.76120    ,  692.96832    ,
     *   697.22594    /
        DATA ((SOSF  (J,K),J=154,162),K=127,135) /
     *   668.18156    ,  672.00457    ,  675.88732    ,  679.82826    ,
     *   683.82600    ,  687.87928    ,  691.98699    ,  696.14815    ,
     *   700.36187    ,
     *   671.84099    ,  675.59930    ,  679.42053    ,  683.30291    ,
     *   687.24487    ,  691.24499    ,  695.30200    ,  699.41476    ,
     *   703.58226    ,
     *   675.60800    ,  679.29852    ,  683.05523    ,  686.87618    ,
     *   690.75961    ,  694.70392    ,  698.70769    ,  702.76962    ,
     *   706.88855    ,
     *   679.48404    ,  683.10368    ,  686.79290    ,  690.54955    ,
     *   694.37169    ,  698.25754    ,  702.20551    ,  706.21415    ,
     *   710.28215    ,
     *   683.47051    ,  687.01619    ,  690.63495    ,  694.32444    ,
     *   698.08253    ,  701.90726    ,  705.79687    ,  709.74975    ,
     *   713.76446    ,
     *   687.56873    ,  691.03740    ,  694.58275    ,  698.20224    ,
     *   701.89352    ,  705.65448    ,  709.48316    ,  713.37782    ,
     *   717.33684    ,
     *   691.77996    ,  695.16859    ,  698.63761    ,  702.18425    ,
     *   705.80599    ,  709.50052    ,  713.26573    ,  717.09968    ,
     *   721.00063    ,
     *   696.10539    ,  699.41100    ,  702.80078    ,  706.27177    ,
     *   709.82124    ,  713.44671    ,  717.14588    ,  720.91667    ,
     *   724.75716    ,
     *   700.54612    ,  703.76577    ,  707.07345    ,  710.46601    ,
     *   713.94051    ,  717.49429    ,  721.12489    ,  724.83005    ,
     *   728.60770    /
        DATA ((SOSF  (J,K),J=154,162),K=136,144) /
     *   705.10320    ,  708.23399    ,  711.45676    ,  714.76813    ,
     *   718.16500    ,  721.64450    ,  725.20400    ,  728.84108    ,
     *   732.55352    ,
     *   709.77759    ,  712.81669    ,  715.95177    ,  719.17925    ,
     *   722.49583    ,  725.89848    ,  729.38439    ,  732.95096    ,
     *   736.59582    ,
     *   714.57018    ,  717.51482    ,  720.55948    ,  723.70041    ,
     *   726.93412    ,  730.25737    ,  733.66720    ,  737.16086    ,
     *   740.73580    ,
     *   719.48178    ,  722.32925    ,  725.28085    ,  728.33261    ,
     *   731.48088    ,  734.72224    ,  738.05355    ,  741.47190    ,
     *   744.97459    ,
     *   724.51313    ,  727.26080    ,  730.11673    ,  733.07678    ,
     *   736.13709    ,  739.29410    ,  742.54449    ,  745.88517    ,
     *   749.31332    ,
     *   729.66489    ,  732.31020    ,  735.06793    ,  737.93377    ,
     *   740.90368    ,  743.97392    ,  747.14101    ,  750.40172    ,
     *   753.75304    ,
     *   734.93764    ,  737.47812    ,  740.13521    ,  742.90441    ,
     *   745.78151    ,  748.76262    ,  751.84409    ,  755.02252    ,
     *   758.29478    ,
     *   740.33189    ,  742.76515    ,  745.31922    ,  747.98942    ,
     *   750.77139    ,  753.66105    ,  756.65462    ,  759.74854    ,
     *   762.93953    ,
     *   745.84806    ,  748.17182    ,  750.62058    ,  753.18950    ,
     *   755.87405    ,  758.67003    ,  761.57346    ,  764.58068    ,
     *   767.68824    /
        DATA ((SOSF  (J,K),J=154,162),K=145,153) /
     *   751.48651    ,  753.69857    ,  756.03982    ,  758.50525    ,
     *   761.09020    ,  763.79029    ,  766.60143    ,  769.51979    ,
     *   772.54180    ,
     *   757.24752    ,  759.34580    ,  761.57741    ,  763.93723    ,
     *   766.42045    ,  769.02254    ,  771.73927    ,  774.56668    ,
     *   777.50106    ,
     *   763.13131    ,  765.11380    ,  767.23376    ,  769.48594    ,
     *   771.86537    ,  774.36741    ,  776.98769    ,  779.72211    ,
     *   782.56683    ,
     *   769.13799    ,  771.00282    ,  773.00922    ,  775.15179    ,
     *   777.42548    ,  779.82549    ,  782.34733    ,  784.98678    ,
     *   787.73988    ,
     *   775.26766    ,  777.01304    ,  778.90405    ,  780.93517    ,
     *   783.10122    ,  785.39730    ,  787.81880    ,  790.36137    ,
     *   793.02093    ,
     *   781.52029    ,  783.14457    ,  784.91847    ,  786.83638    ,
     *   788.89300    ,  791.08332    ,  793.40263    ,  795.84647    ,
     *   798.41063    ,
     *   787.89583    ,  789.39746    ,  791.05263    ,  792.85566    ,
     *   794.80114    ,  796.88397    ,  799.09933    ,  801.44265    ,
     *   803.90963    ,
     *   794.39414    ,  795.77168    ,  797.30662    ,  798.99320    ,
     *   800.82593    ,  802.79961    ,  804.90933    ,  807.15042    ,
     *   809.51849    ,
     *   801.01503    ,  802.26716    ,  803.68047    ,  805.24913    ,
     *   806.96759    ,  808.83055    ,  810.83302    ,  812.97025    ,
     *   815.23774    /
        DATA ((SOSF  (J,K),J=154,162),K=154,162) /
     *   807.75825    ,  808.88376    ,  810.17415    ,  811.62354    ,
     *   813.22629    ,  814.97705    ,  816.87075    ,  818.90255    ,
     *   821.06787    ,
     *   814.62347    ,  815.62128    ,  816.78758    ,  818.11642    ,
     *   819.60214    ,  821.23931    ,  823.02279    ,  824.94768    ,
     *   827.00932    ,
     *   821.61034    ,  822.47948    ,  823.52062    ,  824.72776    ,
     *   826.09521    ,  827.61749    ,  829.28940    ,  831.10597    ,
     *   833.06248    ,
     *   828.71843    ,  829.45806    ,  830.37307    ,  831.45746    ,
     *   832.70551    ,  834.11169    ,  835.67075    ,  837.37768    ,
     *   839.22768    ,
     *   835.94726    ,  836.55664    ,  837.34468    ,  838.30539    ,
     *   839.43299    ,  840.72196    ,  842.16699    ,  843.76304    ,
     *   845.50524    ,
     *   843.29633    ,  843.77485    ,  844.43518    ,  845.27135    ,
     *   846.27757    ,  847.44831    ,  848.77822    ,  850.26222    ,
     *   851.89541    ,
     *   850.76507    ,  851.11221    ,  851.64421    ,  852.35511    ,
     *   853.23912    ,  854.29070    ,  855.50449    ,  856.87536    ,
     *   858.39840    ,
     *   858.35285    ,  858.56824    ,  858.97140    ,  859.55639    ,
     *   860.31745    ,  861.24904    ,  862.34578    ,  863.60255    ,
     *   865.01438    ,
     *   866.05905    ,  866.14239    ,  866.41630    ,  866.87486    ,
     *   867.51234    ,  868.32320    ,  869.30208    ,  870.44383    ,
     *   871.74348    /
        DATA (VISCF (J),J=  1,162) /
     *  1.93554703E-04, 1.85861119E-04, 1.78808995E-04, 1.72302124E-04,
     *  1.66262714E-04, 1.60627414E-04, 1.55344278E-04, 1.50370429E-04,
     *  1.45670253E-04, 1.41213985E-04, 1.36976597E-04, 1.32936921E-04,
     *  1.29076944E-04, 1.25381253E-04, 1.21836576E-04, 1.18431423E-04,
     *  1.15155787E-04, 1.12000898E-04, 1.08959028E-04, 1.06023328E-04,
     *  1.03187690E-04, 1.00446636E-04, 9.77952282E-05, 9.52289859E-05,
     *  9.27438253E-05, 9.03360034E-05, 8.80020720E-05, 8.57388397E-05,
     *  8.35433392E-05, 8.14127990E-05, 7.98080710E-05, 7.82394963E-05,
     *  7.67059860E-05, 7.52064962E-05, 7.37400244E-05, 7.23056059E-05,
     *  7.09023106E-05, 6.95292404E-05, 6.81855263E-05, 6.68703263E-05,
     *  6.55828231E-05, 6.43222219E-05, 6.30877488E-05, 6.18786491E-05,
     *  6.06941852E-05, 5.95336352E-05, 5.83962912E-05, 5.72814581E-05,
     *  5.61884515E-05, 5.51165967E-05, 5.40652265E-05, 5.30336803E-05,
     *  5.20213017E-05, 5.10274372E-05, 5.00514342E-05, 4.90926389E-05,
     *  4.81503945E-05, 4.72240384E-05, 4.63129000E-05, 4.54162980E-05,
     *  4.43149264E-05, 4.32337827E-05, 4.21714150E-05, 4.11263020E-05,
     *  4.00968361E-05, 3.90813009E-05, 3.80778440E-05, 3.70844405E-05,
     *  3.60988449E-05, 3.51185248E-05, 3.41405672E-05, 3.31615446E-05,
     *  3.21773147E-05, 3.11827146E-05, 3.01710724E-05, 2.91333886E-05,
     *  2.80568720E-05, 2.69220958E-05, 2.50916016E-05, 2.28097288E-05,
     *  1.00000000E-02, 1.58248448E-05, 1.58243559E-05, 1.58218469E-05,
     *  1.58203661E-05, 1.58294299E-05, 1.58429230E-05, 1.58594576E-05,
     *  1.58787737E-05, 1.59008466E-05, 1.59256242E-05, 1.59529675E-05,
     *  1.59826648E-05, 1.60144673E-05, 1.61143402E-05, 1.62245037E-05,
     *  1.63419153E-05, 1.64647551E-05, 1.65918671E-05, 1.67224650E-05,
     *  1.68559865E-05, 1.69920152E-05, 1.71302351E-05, 1.72704013E-05,
     *  1.74123221E-05, 1.75558464E-05, 1.77008551E-05, 1.78472549E-05,
     *  1.79949732E-05, 1.81439548E-05, 1.82941584E-05, 1.84455549E-05,
     *  1.85981245E-05, 1.87518561E-05, 1.89067450E-05, 1.90627922E-05,
     *  1.92200033E-05, 1.93783877E-05, 1.95379580E-05, 1.96987292E-05,
     *  1.98607184E-05, 2.00239445E-05, 2.01884276E-05, 2.03541888E-05,
     *  2.05212501E-05, 2.06896343E-05, 2.08593644E-05, 2.10304641E-05,
     *  2.12029573E-05, 2.13768679E-05, 2.15522202E-05, 2.17290386E-05,
     *  2.19073476E-05, 2.20871717E-05, 2.22685353E-05, 2.24514632E-05,
     *  2.26359799E-05, 2.28221101E-05, 2.30098786E-05, 2.31993101E-05,
     *  2.33904294E-05, 2.35832614E-05, 2.37778310E-05, 2.39741634E-05,
     *  2.41722836E-05, 2.43722171E-05, 2.45739892E-05, 2.47776256E-05,
     *  2.49831520E-05, 2.51905945E-05, 2.53999793E-05, 2.56113329E-05,
     *  2.58246820E-05, 2.60400537E-05, 2.62574754E-05, 2.64769747E-05,
     *  2.66985798E-05, 2.69223191E-05, 2.71482215E-05, 2.73763163E-05,
     *  2.76066333E-05, 2.78392028E-05/
        DATA ((VISCV (J,K),J=  1,  9),K=  1,  9) /
     *  3.59789667E-06, 3.64525554E-06, 3.69291342E-06, 3.74085744E-06,
     *  3.78907445E-06, 3.83755119E-06, 3.88627450E-06, 3.93523137E-06,
     *  3.98440908E-06,
     *  3.61781626E-06, 3.64302865E-06, 3.69086588E-06, 3.73897247E-06,
     *  3.78733738E-06, 3.83594913E-06, 3.88479603E-06, 3.93386635E-06,
     *  3.98314844E-06,
     *  3.64073060E-06, 3.66475389E-06, 3.68846685E-06, 3.73676694E-06,
     *  3.78530736E-06, 3.83407891E-06, 3.88307176E-06, 3.93227578E-06,
     *  3.98168068E-06,
     *  3.66697844E-06, 3.68963469E-06, 3.71210421E-06, 3.73419016E-06,
     *  3.78293916E-06, 3.83189995E-06, 3.88106517E-06, 3.93042671E-06,
     *  3.97997596E-06,
     *  3.69692660E-06, 3.71801631E-06, 3.73906163E-06, 3.75984496E-06,
     *  3.78017936E-06, 3.82936477E-06, 3.87873379E-06, 3.92828099E-06,
     *  3.97799994E-06,
     *  3.73097293E-06, 3.75027232E-06, 3.76969108E-06, 3.78898758E-06,
     *  3.80795545E-06, 3.82641701E-06, 3.87602773E-06, 3.92579414E-06,
     *  3.97571278E-06,
     *  3.76955039E-06, 3.78680783E-06, 3.80437326E-06, 3.82197695E-06,
     *  3.83939001E-06, 3.85641650E-06, 3.87288747E-06, 3.92291371E-06,
     *  3.97306789E-06,
     *  3.81313306E-06, 3.82806413E-06, 3.84352116E-06, 3.85920128E-06,
     *  3.87484921E-06, 3.89024772E-06, 3.90521050E-06, 3.91957678E-06,
     *  3.97001006E-06,
     *  3.86224558E-06, 3.87452543E-06, 3.88758527E-06, 3.90108212E-06,
     *  3.91472926E-06, 3.92828439E-06, 3.94154091E-06, 3.95432139E-06,
     *  3.96647268E-06/
        DATA ((VISCV (J,K),J=  1,  9),K= 10, 18) /
     *  3.91747851E-06, 3.92672967E-06, 3.93706128E-06, 3.94808012E-06,
     *  3.95946095E-06, 3.97093125E-06, 3.98226033E-06, 3.99325122E-06,
     *  4.00373468E-06,
     *  3.97951505E-06, 3.98528615E-06, 3.99250235E-06, 4.00070387E-06,
     *  4.00951616E-06, 4.01862910E-06, 4.02778261E-06, 4.03675629E-06,
     *  4.04536186E-06,
     *  4.04917896E-06, 4.05090614E-06, 4.05453932E-06, 4.05952379E-06,
     *  4.06541787E-06, 4.07186222E-06, 4.07855947E-06, 4.08526022E-06,
     *  4.09175312E-06,
     *  4.12752504E-06, 4.12445806E-06, 4.12391585E-06, 4.12519535E-06,
     *  4.12775605E-06, 4.13116967E-06, 4.13508883E-06, 4.13922661E-06,
     *  4.14334265E-06,
     *  4.21601980E-06, 4.20707168E-06, 4.20155170E-06, 4.19849922E-06,
     *  4.19721411E-06, 4.19716339E-06, 4.19792769E-06, 4.19916847E-06,
     *  4.20060702E-06,
     *  4.31693468E-06, 4.30034772E-06, 4.28866279E-06, 4.28041385E-06,
     *  4.27461477E-06, 4.27055834E-06, 4.26771261E-06, 4.26566271E-06,
     *  4.26407586E-06,
     *  4.43433156E-06, 4.40682066E-06, 4.38700455E-06, 4.37225372E-06,
     *  4.36100329E-06, 4.35222491E-06, 4.34519413E-06, 4.33937352E-06,
     *  4.33434828E-06,
     *  4.57723983E-06, 4.53115102E-06, 4.49941812E-06, 4.47595228E-06,
     *  4.45780664E-06, 4.44328412E-06, 4.43129641E-06, 4.42109136E-06,
     *  4.41211930E-06,
     *  4.77796837E-06, 4.68418998E-06, 4.63128138E-06, 4.59470862E-06,
     *  4.56716293E-06, 4.54529109E-06, 4.52722629E-06, 4.51180100E-06,
     *  4.49822418E-06/
        DATA ((VISCV (J,K),J=  1,  9),K= 19, 27) /
     *  5.18284444E-06, 4.91105605E-06, 4.79577816E-06, 4.73476491E-06,
     *  4.69268997E-06, 4.66061941E-06, 4.63468480E-06, 4.61280632E-06,
     *  4.59371591E-06,
     *  5.94664444E-06, 5.52354444E-06, 5.06125370E-06, 4.91234458E-06,
     *  4.84167867E-06, 4.79337831E-06, 4.75631678E-06, 4.72597457E-06,
     *  4.70000805E-06,
     *  6.68924444E-06, 6.22444444E-06, 5.75084444E-06, 5.26680717E-06,
     *  5.03440258E-06, 4.95214227E-06, 4.89681079E-06, 4.85426380E-06,
     *  4.81915741E-06,
     *  7.47014444E-06, 6.98684444E-06, 6.50414444E-06, 6.03564444E-06,
     *  5.62604444E-06, 5.16274057E-06, 5.06632905E-06, 5.00304929E-06,
     *  4.95448487E-06,
     *  8.31004444E-06, 7.80374444E-06, 7.29854444E-06, 6.80174444E-06,
     *  6.31904444E-06, 5.81934444E-06, 5.29862787E-06, 5.18448246E-06,
     *  5.11218522E-06,
     *  9.21254444E-06, 8.67724444E-06, 8.14204444E-06, 7.61054444E-06,
     *  7.08254444E-06, 6.54804444E-06, 6.00244444E-06, 5.44429527E-06,
     *  5.30694092E-06,
     *  1.01794444E-05, 9.61064444E-06, 9.04214444E-06, 8.47534444E-06,
     *  7.91044444E-06, 7.34384444E-06, 6.77264444E-06, 6.19424444E-06,
     *  5.60435628E-06,
     *  1.12114444E-05, 1.06074444E-05, 1.00034444E-05, 9.40154444E-06,
     *  8.80214444E-06, 8.20484444E-06, 7.60864444E-06, 7.01174444E-06,
     *  6.41054444E-06,
     *  1.23114444E-05, 1.16714444E-05, 1.10304444E-05, 1.03924444E-05,
     *  9.75824444E-06, 9.13014444E-06, 8.50854444E-06, 7.89464444E-06,
     *  7.29294444E-06/
        DATA ((VISCV (J,K),J=  1,  9),K= 28, 36) /
     *  1.34844444E-05, 1.28044444E-05, 1.21254444E-05, 1.14494444E-05,
     *  1.07794444E-05, 1.01184444E-05, 9.46864444E-06, 8.83114444E-06,
     *  8.20994444E-06,
     *  1.47314444E-05, 1.40114444E-05, 1.32914444E-05, 1.25754444E-05,
     *  1.18674444E-05, 1.11714444E-05, 1.04884444E-05, 9.82124444E-06,
     *  9.17034444E-06,
     *  1.60574444E-05, 1.52934444E-05, 1.45304444E-05, 1.37724444E-05,
     *  1.30244444E-05, 1.22894444E-05, 1.15714444E-05, 1.08694444E-05,
     *  1.01844444E-05,
     *  1.71384444E-05, 1.63394444E-05, 1.55414444E-05, 1.47494444E-05,
     *  1.39674444E-05, 1.32014444E-05, 1.24534444E-05, 1.17224444E-05,
     *  1.10094444E-05,
     *  1.82694444E-05, 1.74334444E-05, 1.65994444E-05, 1.57704444E-05,
     *  1.49544444E-05, 1.41554444E-05, 1.33744444E-05, 1.26134444E-05,
     *  1.18714444E-05,
     *  1.94514444E-05, 1.85784444E-05, 1.77054444E-05, 1.68394444E-05,
     *  1.59864444E-05, 1.51514444E-05, 1.43384444E-05, 1.35454444E-05,
     *  1.27734444E-05,
     *  2.06874444E-05, 1.97734444E-05, 1.88604444E-05, 1.79554444E-05,
     *  1.70644444E-05, 1.61924444E-05, 1.53444444E-05, 1.45184444E-05,
     *  1.37154444E-05,
     *  2.19784444E-05, 2.10224444E-05, 2.00674444E-05, 1.91204444E-05,
     *  1.81894444E-05, 1.72794444E-05, 1.63944444E-05, 1.55344444E-05,
     *  1.46994444E-05,
     *  2.33244444E-05, 2.23244444E-05, 2.13254444E-05, 2.03364444E-05,
     *  1.93634444E-05, 1.84134444E-05, 1.74904444E-05, 1.65944444E-05,
     *  1.57264444E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 37, 45) /
     *  2.47284444E-05, 2.36824444E-05, 2.26384444E-05, 2.16034444E-05,
     *  2.05874444E-05, 1.95954444E-05, 1.86324444E-05, 1.76994444E-05,
     *  1.67964444E-05,
     *  2.61904444E-05, 2.50974444E-05, 2.40054444E-05, 2.29244444E-05,
     *  2.18624444E-05, 2.08264444E-05, 1.98224444E-05, 1.88504444E-05,
     *  1.79114444E-05,
     *  2.77134444E-05, 2.65714444E-05, 2.54294444E-05, 2.42994444E-05,
     *  2.31894444E-05, 2.21094444E-05, 2.10614444E-05, 2.00494444E-05,
     *  1.90714444E-05,
     *  2.92984444E-05, 2.81044444E-05, 2.69104444E-05, 2.57294444E-05,
     *  2.45714444E-05, 2.34434444E-05, 2.23514444E-05, 2.12964444E-05,
     *  2.02794444E-05,
     *  3.09464444E-05, 2.96984444E-05, 2.84514444E-05, 2.72174444E-05,
     *  2.60074444E-05, 2.48304444E-05, 2.36924444E-05, 2.25934444E-05,
     *  2.15354444E-05,
     *  3.26594444E-05, 3.13554444E-05, 3.00524444E-05, 2.87634444E-05,
     *  2.75004444E-05, 2.62724444E-05, 2.50854444E-05, 2.39414444E-05,
     *  2.28404444E-05,
     *  3.44374444E-05, 3.30764444E-05, 3.17154444E-05, 3.03694444E-05,
     *  2.90514444E-05, 2.77704444E-05, 2.65324444E-05, 2.53414444E-05,
     *  2.41954444E-05,
     *  3.62844444E-05, 3.48624444E-05, 3.34414444E-05, 3.20364444E-05,
     *  3.06604444E-05, 2.93244444E-05, 2.80344444E-05, 2.67944444E-05,
     *  2.56024444E-05,
     *  3.81994444E-05, 3.67154444E-05, 3.52324444E-05, 3.37664444E-05,
     *  3.23304444E-05, 3.09374444E-05, 2.95934444E-05, 2.83014444E-05,
     *  2.70624444E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 46, 54) /
     *  4.01864444E-05, 3.86364444E-05, 3.70894444E-05, 3.55594444E-05,
     *  3.40624444E-05, 3.26094444E-05, 3.12094444E-05, 2.98644444E-05,
     *  2.85754444E-05,
     *  4.22444444E-05, 4.06274444E-05, 3.90134444E-05, 3.74174444E-05,
     *  3.58564444E-05, 3.43424444E-05, 3.28834444E-05, 3.14844444E-05,
     *  3.01434444E-05,
     *  4.43764444E-05, 4.26904444E-05, 4.10064444E-05, 3.93424444E-05,
     *  3.77144444E-05, 3.61364444E-05, 3.46184444E-05, 3.31624444E-05,
     *  3.17684444E-05,
     *  4.65824444E-05, 4.48254444E-05, 4.30694444E-05, 4.13344444E-05,
     *  3.96384444E-05, 3.79944444E-05, 3.64134444E-05, 3.48984444E-05,
     *  3.34494444E-05,
     *  4.88664444E-05, 4.70344444E-05, 4.52044444E-05, 4.33964444E-05,
     *  4.16284444E-05, 3.99174444E-05, 3.82714444E-05, 3.66954444E-05,
     *  3.51894444E-05,
     *  5.12284444E-05, 4.93194444E-05, 4.74124444E-05, 4.55284444E-05,
     *  4.36874444E-05, 4.19054444E-05, 4.01934444E-05, 3.85544444E-05,
     *  3.69894444E-05,
     *  5.36694444E-05, 5.16814444E-05, 4.96944444E-05, 4.77324444E-05,
     *  4.58164444E-05, 4.39614444E-05, 4.21794444E-05, 4.04754444E-05,
     *  3.88494444E-05,
     *  5.61924444E-05, 5.41214444E-05, 5.20534444E-05, 5.00104444E-05,
     *  4.80154444E-05, 4.60854444E-05, 4.42324444E-05, 4.24614444E-05,
     *  4.07724444E-05,
     *  5.87984444E-05, 5.66424444E-05, 5.44894444E-05, 5.23634444E-05,
     *  5.02864444E-05, 4.82794444E-05, 4.63524444E-05, 4.45124444E-05,
     *  4.27574444E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 55, 63) /
     *  6.14884444E-05, 5.92454444E-05, 5.70044444E-05, 5.47924444E-05,
     *  5.26324444E-05, 5.05444444E-05, 4.85414444E-05, 4.66294444E-05,
     *  4.48074444E-05,
     *  6.42654444E-05, 6.19314444E-05, 5.96004444E-05, 5.72994444E-05,
     *  5.50534444E-05, 5.28824444E-05, 5.08004444E-05, 4.88144444E-05,
     *  4.69234444E-05,
     *  6.71294444E-05, 6.47024444E-05, 6.22784444E-05, 5.98854444E-05,
     *  5.75504444E-05, 5.52944444E-05, 5.31324444E-05, 5.10694444E-05,
     *  4.91074444E-05,
     *  7.00824444E-05, 6.75594444E-05, 6.50394444E-05, 6.25524444E-05,
     *  6.01264444E-05, 5.77824444E-05, 5.55364444E-05, 5.33954444E-05,
     *  5.13584444E-05,
     *  7.31264444E-05, 7.05054444E-05, 6.78864444E-05, 6.53024444E-05,
     *  6.27814444E-05, 6.03474444E-05, 5.80154444E-05, 5.57924444E-05,
     *  5.36804444E-05,
     *  7.62634444E-05, 7.35404444E-05, 7.08204444E-05, 6.81364444E-05,
     *  6.55184444E-05, 6.29904444E-05, 6.05704444E-05, 5.82644444E-05,
     *  5.60734444E-05,
     *  8.03184444E-05, 7.74624444E-05, 7.46094444E-05, 7.17944444E-05,
     *  6.90494444E-05, 6.64014444E-05, 6.38654444E-05, 6.14514444E-05,
     *  5.91594444E-05,
     *  8.45234444E-05, 8.15294444E-05, 7.85394444E-05, 7.55894444E-05,
     *  7.27134444E-05, 6.99394444E-05, 6.72844444E-05, 6.47584444E-05,
     *  6.23614444E-05,
     *  8.88834444E-05, 8.57474444E-05, 8.26144444E-05, 7.95244444E-05,
     *  7.65124444E-05, 7.36074444E-05, 7.08294444E-05, 6.81874444E-05,
     *  6.56824444E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 64, 72) /
     *  9.34014444E-05, 9.01174444E-05, 8.68374444E-05, 8.36024444E-05,
     *  8.04494444E-05, 7.74104444E-05, 7.45044444E-05, 7.17424444E-05,
     *  6.91234444E-05,
     *  9.80814444E-05, 9.46444444E-05, 9.12124444E-05, 8.78264444E-05,
     *  8.45284444E-05, 8.13494444E-05, 7.83104444E-05, 7.54234444E-05,
     *  7.26884444E-05,
     *  1.02924444E-04, 9.93314444E-05, 9.57414444E-05, 9.22004444E-05,
     *  8.87514444E-05, 8.54274444E-05, 8.22524444E-05, 7.92364444E-05,
     *  7.63804444E-05,
     *  1.07944444E-04, 1.04184444E-04, 1.00424444E-04, 9.67284444E-05,
     *  9.31234444E-05, 8.96494444E-05, 8.63324444E-05, 8.31824444E-05,
     *  8.02014444E-05,
     *  1.13134444E-04, 1.09204444E-04, 1.05284444E-04, 1.01414444E-04,
     *  9.76454444E-05, 9.40174444E-05, 9.05534444E-05, 8.72664444E-05,
     *  8.41544444E-05,
     *  1.18494444E-04, 1.14394444E-04, 1.10294444E-04, 1.06254444E-04,
     *  1.02324444E-04, 9.85364444E-05, 9.49204444E-05, 9.14894444E-05,
     *  8.82444444E-05,
     *  1.24044444E-04, 1.19764444E-04, 1.15484444E-04, 1.11264444E-04,
     *  1.07164444E-04, 1.03204444E-04, 9.94354444E-05, 9.58564444E-05,
     *  9.24724444E-05,
     *  1.29784444E-04, 1.25314444E-04, 1.20844444E-04, 1.16444444E-04,
     *  1.12164444E-04, 1.08034444E-04, 1.04104444E-04, 1.00374444E-04,
     *  9.68434444E-05,
     *  1.35714444E-04, 1.31044444E-04, 1.26394444E-04, 1.21794444E-04,
     *  1.17334444E-04, 1.13024444E-04, 1.08924444E-04, 1.05034444E-04,
     *  1.01364444E-04/
        DATA ((VISCV (J,K),J=  1,  9),K= 73, 81) /
     *  1.41834444E-04, 1.36974444E-04, 1.32114444E-04, 1.27324444E-04,
     *  1.22664444E-04, 1.18184444E-04, 1.13904444E-04, 1.09854444E-04,
     *  1.06024444E-04,
     *  1.48154444E-04, 1.43084444E-04, 1.38024444E-04, 1.33034444E-04,
     *  1.28174444E-04, 1.23504444E-04, 1.19054444E-04, 1.14834444E-04,
     *  1.10844444E-04,
     *  1.54684444E-04, 1.49394444E-04, 1.44114444E-04, 1.38914444E-04,
     *  1.33854444E-04, 1.28994444E-04, 1.24354444E-04, 1.19964444E-04,
     *  1.15814444E-04,
     *  1.61424444E-04, 1.55904444E-04, 1.50394444E-04, 1.44964444E-04,
     *  1.39694444E-04, 1.34634444E-04, 1.29804444E-04, 1.25234444E-04,
     *  1.20924444E-04,
     *  1.68384444E-04, 1.62604444E-04, 1.56834444E-04, 1.51164444E-04,
     *  1.45664444E-04, 1.40394444E-04, 1.35384444E-04, 1.30644444E-04,
     *  1.26164444E-04,
     *  1.75604444E-04, 1.69504444E-04, 1.63424444E-04, 1.57484444E-04,
     *  1.51744444E-04, 1.46264444E-04, 1.41064444E-04, 1.36144444E-04,
     *  1.31504444E-04,
     *  1.86614444E-04, 1.79924444E-04, 1.73304444E-04, 1.66904444E-04,
     *  1.60774444E-04, 1.54964444E-04, 1.49484444E-04, 1.44314444E-04,
     *  1.39444444E-04,
     *  1.98334444E-04, 1.90814444E-04, 1.83504444E-04, 1.76554444E-04,
     *  1.70014444E-04, 1.63874444E-04, 1.58114444E-04, 1.52704444E-04,
     *  1.47614444E-04,
     *  2.11151851E-04, 2.02142023E-04, 1.93920067E-04, 1.86372090E-04,
     *  1.79404942E-04, 1.72941899E-04, 1.66919343E-04, 1.61284192E-04,
     *  1.55991886E-04/
        DATA ((VISCV (J,K),J=  1,  9),K= 82, 90) /
     *  2.11166704E-04, 2.02155761E-04, 1.93932815E-04, 1.86383958E-04,
     *  1.79416025E-04, 1.72952282E-04, 1.66929101E-04, 1.61293392E-04,
     *  1.56000586E-04,
     *  2.11196409E-04, 2.02183237E-04, 1.93958311E-04, 1.86407691E-04,
     *  1.79438189E-04, 1.72973046E-04, 1.66948616E-04, 1.61311791E-04,
     *  1.56017987E-04,
     *  2.11300374E-04, 2.02279402E-04, 1.94047544E-04, 1.86490756E-04,
     *  1.79515760E-04, 1.73045718E-04, 1.67016915E-04, 1.61376182E-04,
     *  1.56078885E-04,
     *  2.11918078E-04, 2.02850743E-04, 1.94577685E-04, 1.86984238E-04,
     *  1.79976586E-04, 1.73477424E-04, 1.67422626E-04, 1.61758667E-04,
     *  1.56440598E-04,
     *  2.12539232E-04, 2.03425249E-04, 1.95110733E-04, 1.87480398E-04,
     *  1.80439885E-04, 1.73911416E-04, 1.67830458E-04, 1.62143122E-04,
     *  1.56804148E-04,
     *  2.13163857E-04, 2.04002935E-04, 1.95646705E-04, 1.87979250E-04,
     *  1.80905668E-04, 1.74347709E-04, 1.68240421E-04, 1.62529559E-04,
     *  1.57169543E-04,
     *  2.13791971E-04, 2.04583821E-04, 1.96185616E-04, 1.88480810E-04,
     *  1.81373951E-04, 1.74786312E-04, 1.68652528E-04, 1.62917988E-04,
     *  1.57536793E-04,
     *  2.14423595E-04, 2.05167925E-04, 1.96727484E-04, 1.88985092E-04,
     *  1.81844746E-04, 1.75227240E-04, 1.69066790E-04, 1.63308418E-04,
     *  1.57905906E-04,
     *  2.15058749E-04, 2.05755264E-04, 1.97272324E-04, 1.89492111E-04,
     *  1.82318068E-04, 1.75670505E-04, 1.69483217E-04, 1.63700861E-04,
     *  1.58276894E-04/
        DATA ((VISCV (J,K),J=  1,  9),K= 91, 99) /
     *  2.15697452E-04, 2.06345857E-04, 1.97820154E-04, 1.90001883E-04,
     *  1.82793929E-04, 1.76116118E-04, 1.69901822E-04, 1.64095326E-04,
     *  1.58649764E-04,
     *  2.16339725E-04, 2.06939722E-04, 1.98370990E-04, 1.90514422E-04,
     *  1.83272344E-04, 1.76564093E-04, 1.70322616E-04, 1.64491825E-04,
     *  1.59024528E-04,
     *  2.16985587E-04, 2.07536878E-04, 1.98924848E-04, 1.91029744E-04,
     *  1.83753326E-04, 1.77014443E-04, 1.70745610E-04, 1.64890367E-04,
     *  1.59401194E-04,
     *  2.17635061E-04, 2.08137342E-04, 1.99481746E-04, 1.91547864E-04,
     *  1.84236890E-04, 1.77467179E-04, 1.71170816E-04, 1.65290963E-04,
     *  1.59779772E-04,
     *  2.19503592E-04, 2.09864714E-04, 2.01083623E-04, 1.93038033E-04,
     *  1.85627507E-04, 1.78768975E-04, 1.72393285E-04, 1.66442515E-04,
     *  1.60867865E-04,
     *  2.21402021E-04, 2.11619481E-04, 2.02710659E-04, 1.94551357E-04,
     *  1.87039479E-04, 1.80090511E-04, 1.73634042E-04, 1.67611045E-04,
     *  1.61971756E-04,
     *  2.23330835E-04, 2.13402088E-04, 2.04363256E-04, 1.96088202E-04,
     *  1.88473141E-04, 1.81432094E-04, 1.74893364E-04, 1.68796808E-04,
     *  1.63091677E-04,
     *  2.25290533E-04, 2.15212985E-04, 2.06041825E-04, 1.97648940E-04,
     *  1.89928834E-04, 1.82794031E-04, 1.76171535E-04, 1.70000061E-04,
     *  1.64227863E-04,
     *  2.27281621E-04, 2.17052633E-04, 2.07746784E-04, 1.99233953E-04,
     *  1.91406902E-04, 1.84176639E-04, 1.77468841E-04, 1.71221067E-04,
     *  1.65380554E-04/
        DATA ((VISCV (J,K),J=  1,  9),K=100,108) /
     *  2.29304615E-04, 2.18921500E-04, 2.09478557E-04, 2.00843627E-04,
     *  1.92907699E-04, 1.85580238E-04, 1.78785577E-04, 1.72460093E-04,
     *  1.66549994E-04,
     *  2.31360040E-04, 2.20820063E-04, 2.11237579E-04, 2.02478356E-04,
     *  1.94431583E-04, 1.87005156E-04, 1.80122038E-04, 1.73717411E-04,
     *  1.67736432E-04,
     *  2.33448432E-04, 2.22748807E-04, 2.13024290E-04, 2.04138542E-04,
     *  1.95978919E-04, 1.88451725E-04, 1.81478530E-04, 1.74993299E-04,
     *  1.68940121E-04,
     *  2.35570335E-04, 2.24708227E-04, 2.14839140E-04, 2.05824593E-04,
     *  1.97550080E-04, 1.89920284E-04, 1.82855361E-04, 1.76288038E-04,
     *  1.70161319E-04,
     *  2.37726304E-04, 2.26698827E-04, 2.16682587E-04, 2.07536925E-04,
     *  1.99145444E-04, 1.91411178E-04, 1.84252846E-04, 1.77601915E-04,
     *  1.71400288E-04,
     *  2.39916906E-04, 2.28721121E-04, 2.18555097E-04, 2.09275963E-04,
     *  2.00765397E-04, 1.92924760E-04, 1.85671306E-04, 1.78935224E-04,
     *  1.72657295E-04,
     *  2.42142716E-04, 2.30775631E-04, 2.20457146E-04, 2.11042138E-04,
     *  2.02410333E-04, 1.94461387E-04, 1.87111067E-04, 1.80288262E-04,
     *  1.73932613E-04,
     *  2.44404321E-04, 2.32862889E-04, 2.22389217E-04, 2.12835892E-04,
     *  2.04080653E-04, 1.96021424E-04, 1.88572463E-04, 1.81661334E-04,
     *  1.75226518E-04,
     *  2.46702320E-04, 2.34983441E-04, 2.24351803E-04, 2.14657672E-04,
     *  2.05776764E-04, 1.97605244E-04, 1.90055832E-04, 1.83054748E-04,
     *  1.76539295E-04/
        DATA ((VISCV (J,K),J=  1,  9),K=109,117) /
     *  2.49037323E-04, 2.37137838E-04, 2.26345408E-04, 2.16507936E-04,
     *  2.07499083E-04, 1.99213225E-04, 1.91561520E-04, 1.84468821E-04,
     *  1.77871230E-04,
     *  2.51409950E-04, 2.39326644E-04, 2.28370545E-04, 2.18387150E-04,
     *  2.09248035E-04, 2.00845755E-04, 1.93089880E-04, 1.85903873E-04,
     *  1.79222618E-04,
     *  2.53820836E-04, 2.41550436E-04, 2.30427735E-04, 2.20295790E-04,
     *  2.11024051E-04, 2.02503227E-04, 1.94641271E-04, 1.87360233E-04,
     *  1.80593758E-04,
     *  2.56270627E-04, 2.43809799E-04, 2.32517512E-04, 2.22234339E-04,
     *  2.12827574E-04, 2.04186043E-04, 1.96216060E-04, 1.88838236E-04,
     *  1.81984955E-04,
     *  2.58759981E-04, 2.46105330E-04, 2.34640418E-04, 2.24203292E-04,
     *  2.14659052E-04, 2.05894613E-04, 1.97814619E-04, 1.90338221E-04,
     *  1.83396522E-04,
     *  2.61289569E-04, 2.48437641E-04, 2.36797008E-04, 2.26203153E-04,
     *  2.16518945E-04, 2.07629356E-04, 1.99437331E-04, 1.91860537E-04,
     *  1.84828775E-04,
     *  2.63860077E-04, 2.50807351E-04, 2.38987847E-04, 2.28234435E-04,
     *  2.18407720E-04, 2.09390696E-04, 2.01084584E-04, 1.93405540E-04,
     *  1.86282038E-04,
     *  2.66472202E-04, 2.53215096E-04, 2.41213510E-04, 2.30297664E-04,
     *  2.20325855E-04, 2.11179070E-04, 2.02756775E-04, 1.94973590E-04,
     *  1.87756644E-04,
     *  2.69126657E-04, 2.55661522E-04, 2.43474586E-04, 2.32393373E-04,
     *  2.22273836E-04, 2.12994921E-04, 2.04454309E-04, 1.96565058E-04,
     *  1.89252928E-04/
        DATA ((VISCV (J,K),J=  1,  9),K=118,126) /
     *  2.71824169E-04, 2.58147289E-04, 2.45771675E-04, 2.34522109E-04,
     *  2.24252162E-04, 2.14838702E-04, 2.06177598E-04, 1.98180321E-04,
     *  1.90771237E-04,
     *  2.74565479E-04, 2.60673071E-04, 2.48105389E-04, 2.36684429E-04,
     *  2.26261338E-04, 2.16710876E-04, 2.07927066E-04, 1.99819765E-04,
     *  1.92311921E-04,
     *  2.77351344E-04, 2.63239555E-04, 2.50476353E-04, 2.38880901E-04,
     *  2.28301884E-04, 2.18611915E-04, 2.09703142E-04, 2.01483781E-04,
     *  1.93875341E-04,
     *  2.80182537E-04, 2.65847442E-04, 2.52885204E-04, 2.41112105E-04,
     *  2.30374328E-04, 2.20542300E-04, 2.11506267E-04, 2.03172773E-04,
     *  1.95461863E-04,
     *  2.83059845E-04, 2.68497448E-04, 2.55332594E-04, 2.43378636E-04,
     *  2.32479209E-04, 2.22502525E-04, 2.13336890E-04, 2.04887150E-04,
     *  1.97071864E-04,
     *  2.85984073E-04, 2.71190305E-04, 2.57819187E-04, 2.45681096E-04,
     *  2.34617080E-04, 2.24493093E-04, 2.15195470E-04, 2.06627333E-04,
     *  1.98705725E-04,
     *  2.88956042E-04, 2.73926758E-04, 2.60345663E-04, 2.48020106E-04,
     *  2.36788503E-04, 2.26514516E-04, 2.17082475E-04, 2.08393749E-04,
     *  2.00363839E-04,
     *  2.91976592E-04, 2.76707570E-04, 2.62912714E-04, 2.50396295E-04,
     *  2.38994054E-04, 2.28567321E-04, 2.18998387E-04, 2.10186837E-04,
     *  2.02046607E-04,
     *  2.95046579E-04, 2.79533519E-04, 2.65521049E-04, 2.52810310E-04,
     *  2.41234322E-04, 2.30652043E-04, 2.20943693E-04, 2.12007044E-04,
     *  2.03754437E-04/
        DATA ((VISCV (J,K),J=  1,  9),K=127,135) /
     *  2.98166877E-04, 2.82405401E-04, 2.68171392E-04, 2.55262809E-04,
     *  2.43509907E-04, 2.32769231E-04, 2.22918897E-04, 2.13854828E-04,
     *  2.05487750E-04,
     *  3.01338380E-04, 2.85324028E-04, 2.70864482E-04, 2.57754466E-04,
     *  2.45821423E-04, 2.34919446E-04, 2.24924508E-04, 2.15730658E-04,
     *  2.07246974E-04,
     *  3.04562003E-04, 2.88290230E-04, 2.73601074E-04, 2.60285970E-04,
     *  2.48169499E-04, 2.37103262E-04, 2.26961053E-04, 2.17635013E-04,
     *  2.09032547E-04,
     *  3.07838676E-04, 2.91304855E-04, 2.76381942E-04, 2.62858025E-04,
     *  2.50554776E-04, 2.39321264E-04, 2.29029066E-04, 2.19568384E-04,
     *  2.10844919E-04,
     *  3.11169355E-04, 2.94368772E-04, 2.79207875E-04, 2.65471350E-04,
     *  2.52977913E-04, 2.41574053E-04, 2.31129096E-04, 2.21531271E-04,
     *  2.12684548E-04,
     *  3.14555013E-04, 2.97482867E-04, 2.82079680E-04, 2.68126682E-04,
     *  2.55439580E-04, 2.43862242E-04, 2.33261705E-04, 2.23524189E-04,
     *  2.14551905E-04,
     *  3.17996648E-04, 3.00648045E-04, 2.84998184E-04, 2.70824773E-04,
     *  2.57940465E-04, 2.46186460E-04, 2.35427466E-04, 2.25547664E-04,
     *  2.16447472E-04,
     *  3.21495277E-04, 3.03865235E-04, 2.87964230E-04, 2.73566395E-04,
     *  2.60481271E-04, 2.48547350E-04, 2.37626969E-04, 2.27602234E-04,
     *  2.18371743E-04,
     *  3.25051943E-04, 3.07135384E-04, 2.90978683E-04, 2.76352335E-04,
     *  2.63062719E-04, 2.50945570E-04, 2.39860814E-04, 2.29688451E-04,
     *  2.20325223E-04/
        DATA ((VISCV (J,K),J=  1,  9),K=136,144) /
     *  3.28667711E-04, 3.10459463E-04, 2.94042428E-04, 2.79183401E-04,
     *  2.65685546E-04, 2.53381793E-04, 2.42129621E-04, 2.31806880E-04,
     *  2.22308432E-04,
     *  3.32343671E-04, 3.13838464E-04, 2.97156368E-04, 2.82060418E-04,
     *  2.68350506E-04, 2.55856711E-04, 2.44434019E-04, 2.33958100E-04,
     *  2.24321899E-04,
     *  3.36080939E-04, 3.17273402E-04, 3.00321430E-04, 2.84984232E-04,
     *  2.71058372E-04, 2.58371029E-04, 2.46774658E-04, 2.36142706E-04,
     *  2.26366170E-04,
     *  3.39880655E-04, 3.20765317E-04, 3.03538563E-04, 2.87955709E-04,
     *  2.73809935E-04, 2.60925474E-04, 2.49152200E-04, 2.38361305E-04,
     *  2.28441804E-04,
     *  3.43743988E-04, 3.24315274E-04, 3.06808737E-04, 2.90975735E-04,
     *  2.76606007E-04, 2.63520787E-04, 2.51567327E-04, 2.40614523E-04,
     *  2.30549374E-04,
     *  3.47672133E-04, 3.27924362E-04, 3.10132946E-04, 2.94045219E-04,
     *  2.79447420E-04, 2.66157729E-04, 2.54020736E-04, 2.42902999E-04,
     *  2.32689468E-04,
     *  3.51666315E-04, 3.31593696E-04, 3.13512210E-04, 2.97165092E-04,
     *  2.82335023E-04, 2.68837082E-04, 2.56513143E-04, 2.45227391E-04,
     *  2.34862690E-04,
     *  3.55727786E-04, 3.35324420E-04, 3.16947570E-04, 3.00336308E-04,
     *  2.85269691E-04, 2.71559643E-04, 2.59045281E-04, 2.47588372E-04,
     *  2.37069659E-04,
     *  3.59857832E-04, 3.39117704E-04, 3.20440097E-04, 3.03559844E-04,
     *  2.88252320E-04, 2.74326236E-04, 2.61617904E-04, 2.49986634E-04,
     *  2.39311012E-04/
        DATA ((VISCV (J,K),J=  1,  9),K=145,153) /
     *  3.64057767E-04, 3.42974749E-04, 3.23990887E-04, 3.06836703E-04,
     *  2.91283826E-04, 2.77137700E-04, 2.64231784E-04, 2.52422888E-04,
     *  2.41587402E-04,
     *  3.68328939E-04, 3.46896784E-04, 3.27601063E-04, 3.10167913E-04,
     *  2.94365152E-04, 2.79994901E-04, 2.66887716E-04, 2.54897863E-04,
     *  2.43899500E-04,
     *  3.72672730E-04, 3.50885068E-04, 3.31271776E-04, 3.13554529E-04,
     *  2.97497264E-04, 2.82898725E-04, 2.69586513E-04, 2.57412307E-04,
     *  2.46247996E-04,
     *  3.77090553E-04, 3.54940895E-04, 3.35004209E-04, 3.16997631E-04,
     *  3.00681153E-04, 2.85850081E-04, 2.72329011E-04, 2.59966992E-04,
     *  2.48633599E-04,
     *  3.81583862E-04, 3.59065588E-04, 3.38799572E-04, 3.20498329E-04,
     *  3.03917838E-04, 2.88849905E-04, 2.75116071E-04, 2.62562707E-04,
     *  2.51057038E-04,
     *  3.86154144E-04, 3.63260508E-04, 3.42659109E-04, 3.24057762E-04,
     *  3.07208362E-04, 2.91899156E-04, 2.77948575E-04, 2.65200265E-04,
     *  2.53519061E-04,
     *  3.90802924E-04, 3.67527048E-04, 3.46584096E-04, 3.27677099E-04,
     *  3.10553799E-04, 2.94998820E-04, 2.80827429E-04, 2.67880502E-04,
     *  2.56020441E-04,
     *  3.95531770E-04, 3.71866639E-04, 3.50575841E-04, 3.31357541E-04,
     *  3.13955250E-04, 2.98149910E-04, 2.83753567E-04, 2.70604278E-04,
     *  2.58561968E-04,
     *  4.00342286E-04, 3.76280748E-04, 3.54635688E-04, 3.35100318E-04,
     *  3.17413847E-04, 3.01353466E-04, 2.86727946E-04, 2.73372475E-04,
     *  2.61144460E-04/
        DATA ((VISCV (J,K),J=  1,  9),K=154,162) /
     *  4.05236121E-04, 3.80770883E-04, 3.58765018E-04, 3.38906698E-04,
     *  3.20930753E-04, 3.04610558E-04, 2.89751552E-04, 2.76186003E-04,
     *  2.63768756E-04,
     *  4.10214967E-04, 3.85338589E-04, 3.62965247E-04, 3.42777981E-04,
     *  3.24507163E-04, 3.07922287E-04, 2.92825399E-04, 2.79045797E-04,
     *  2.66435720E-04,
     *  4.15280561E-04, 3.89985457E-04, 3.67237831E-04, 3.46715502E-04,
     *  3.28144305E-04, 3.11289782E-04, 2.95950529E-04, 2.81952820E-04,
     *  2.69146241E-04,
     *  4.20434686E-04, 3.94713118E-04, 3.71584266E-04, 3.50720635E-04,
     *  3.31843442E-04, 3.14714208E-04, 2.99128015E-04, 2.84908063E-04,
     *  2.71901237E-04,
     *  4.25679175E-04, 3.99523247E-04, 3.76006089E-04, 3.54794791E-04,
     *  3.35605873E-04, 3.18196761E-04, 3.02358962E-04, 2.87912547E-04,
     *  2.74701651E-04,
     *  4.31015908E-04, 4.04417568E-04, 3.80504880E-04, 3.58939423E-04,
     *  3.39432933E-04, 3.21738672E-04, 3.05644506E-04, 2.90967321E-04,
     *  2.77548457E-04,
     *  4.36446820E-04, 4.09397851E-04, 3.85082261E-04, 3.63156022E-04,
     *  3.43325997E-04, 3.25341208E-04, 3.08985818E-04, 2.94073469E-04,
     *  2.80442656E-04,
     *  4.41973898E-04, 4.14465916E-04, 3.89739904E-04, 3.67446123E-04,
     *  3.47286480E-04, 3.29005674E-04, 3.12384103E-04, 2.97232106E-04,
     *  2.83385281E-04,
     *  4.47599184E-04, 4.19623633E-04, 3.94479526E-04, 3.71811308E-04,
     *  3.51315835E-04, 3.32733413E-04, 3.15840601E-04, 3.00444380E-04,
     *  2.86377399E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=  1,  9) /
     *  4.03379521E-06, 4.08337770E-06, 4.13314487E-06, 4.18308542E-06,
     *  4.23318845E-06, 4.28344345E-06, 4.33384034E-06, 4.38436938E-06,
     *  4.43502125E-06,
     *  4.03263082E-06, 4.08230225E-06, 4.13215175E-06, 4.18216865E-06,
     *  4.23234259E-06, 4.28266357E-06, 4.33312190E-06, 4.38370827E-06,
     *  4.43441368E-06,
     *  4.03127612E-06, 4.08105187E-06, 4.13099780E-06, 4.18110401E-06,
     *  4.23136082E-06, 4.28175880E-06, 4.33228880E-06, 4.38294196E-06,
     *  4.43370969E-06,
     *  4.02970406E-06, 4.07960198E-06, 4.12966069E-06, 4.17987121E-06,
     *  4.23022466E-06, 4.28071233E-06, 4.33132571E-06, 4.38205649E-06,
     *  4.43289659E-06,
     *  4.02788361E-06, 4.07792453E-06, 4.12811499E-06, 4.17844715E-06,
     *  4.22891314E-06, 4.27950512E-06, 4.33021533E-06, 4.38103615E-06,
     *  4.43196010E-06,
     *  4.02577897E-06, 4.07598725E-06, 4.12633156E-06, 4.17680550E-06,
     *  4.22740242E-06, 4.27811556E-06, 4.32893809E-06, 4.37986320E-06,
     *  4.43088414E-06,
     *  4.02334856E-06, 4.07375285E-06, 4.12427688E-06, 4.17491605E-06,
     *  4.22566524E-06, 4.27651902E-06, 4.32747170E-06, 4.37851747E-06,
     *  4.42965047E-06,
     *  4.02054352E-06, 4.07117787E-06, 4.12191210E-06, 4.17274395E-06,
     *  4.22367028E-06, 4.27468729E-06, 4.32579073E-06, 4.37697604E-06,
     *  4.42823840E-06,
     *  4.01730571E-06, 4.06821110E-06, 4.11919181E-06, 4.17024874E-06,
     *  4.22138132E-06, 4.27258790E-06, 4.32386603E-06, 4.37521265E-06,
     *  4.42662430E-06/
        DATA ((VISCV (J,K),J= 10, 18),K= 10, 18) /
     *  4.01356452E-06, 4.06479123E-06, 4.11606224E-06, 4.16738292E-06,
     *  4.21875620E-06, 4.27018324E-06, 4.32166392E-06, 4.37319715E-06,
     *  4.42478111E-06,
     *  4.05343746E-06, 4.06084329E-06, 4.11245873E-06, 4.16409008E-06,
     *  4.21574527E-06, 4.26742936E-06, 4.31914536E-06, 4.37089470E-06,
     *  4.42267768E-06,
     *  4.09785760E-06, 4.10341843E-06, 4.10830155E-06, 4.16030188E-06,
     *  4.21228925E-06, 4.26427436E-06, 4.31626455E-06, 4.36826470E-06,
     *  4.42027791E-06,
     *  4.14723337E-06, 4.15072495E-06, 4.15366797E-06, 4.15593343E-06,
     *  4.20831588E-06, 4.26065589E-06, 4.31296717E-06, 4.36525946E-06,
     *  4.41753967E-06,
     *  4.20201034E-06, 4.20318142E-06, 4.20395214E-06, 4.20417810E-06,
     *  4.20373465E-06, 4.25649747E-06, 4.30918764E-06, 4.36182212E-06,
     *  4.41441325E-06,
     *  4.26267932E-06, 4.26124585E-06, 4.25958365E-06, 4.25752932E-06,
     *  4.25494260E-06, 4.25170246E-06, 4.30484492E-06, 4.35788364E-06,
     *  4.41083911E-06,
     *  4.32978830E-06, 4.32542460E-06, 4.32103396E-06, 4.31642854E-06,
     *  4.31144855E-06, 4.30595700E-06, 4.29983569E-06, 4.35335803E-06,
     *  4.40674451E-06,
     *  4.40396104E-06, 4.39628598E-06, 4.38882660E-06, 4.38136198E-06,
     *  4.37370684E-06, 4.36570396E-06, 4.35721865E-06, 4.34813474E-06,
     *  4.40203814E-06,
     *  4.48592699E-06, 4.47448112E-06, 4.46355227E-06, 4.45287198E-06,
     *  4.44221984E-06, 4.43141174E-06, 4.42029183E-06, 4.40872679E-06,
     *  4.39660162E-06/
        DATA ((VISCV (J,K),J= 10, 18),K= 19, 27) /
     *  4.57657160E-06, 4.56077791E-06, 4.54589256E-06, 4.53157408E-06,
     *  4.51755061E-06, 4.50360038E-06, 4.48953897E-06, 4.47521069E-06,
     *  4.46048257E-06,
     *  4.67702457E-06, 4.65611800E-06, 4.63665819E-06, 4.61818365E-06,
     *  4.60034214E-06, 4.58285580E-06, 4.56549949E-06, 4.54808694E-06,
     *  4.53046140E-06,
     *  4.78882355E-06, 4.76171732E-06, 4.73685373E-06, 4.71355921E-06,
     *  4.69134737E-06, 4.66985138E-06, 4.64878455E-06, 4.62791634E-06,
     *  4.60705698E-06,
     *  4.91424186E-06, 4.87925403E-06, 4.84779218E-06, 4.81877578E-06,
     *  4.79147811E-06, 4.76538179E-06, 4.74010119E-06, 4.71533785E-06,
     *  4.69085358E-06,
     *  5.05702242E-06, 5.01124946E-06, 4.97131101E-06, 4.93525567E-06,
     *  4.90188837E-06, 4.87041837E-06, 4.84029052E-06, 4.81109584E-06,
     *  4.78252094E-06,
     *  5.22434588E-06, 5.16193983E-06, 5.11021657E-06, 5.06501750E-06,
     *  5.02412379E-06, 4.98620373E-06, 4.95039035E-06, 4.91608313E-06,
     *  4.88284483E-06,
     *  5.43417673E-06, 5.33970310E-06, 5.26932513E-06, 5.21119642E-06,
     *  5.16040943E-06, 5.11442297E-06, 5.07174288E-06, 5.03141188E-06,
     *  4.99277568E-06,
     *  5.79259987E-06, 5.56686068E-06, 5.45848505E-06, 5.37929558E-06,
     *  5.31426172E-06, 5.25753730E-06, 5.20619129E-06, 5.15853646E-06,
     *  5.11350898E-06,
     *  6.72054444E-06, 6.24704444E-06, 5.70597734E-06, 5.58099292E-06,
     *  5.49200364E-06, 5.41950765E-06, 5.35646807E-06, 5.29947978E-06,
     *  5.24662573E-06/
        DATA ((VISCV (J,K),J= 10, 18),K= 28, 36) /
     *  7.61234444E-06, 7.04534444E-06, 6.46174444E-06, 5.85305111E-06,
     *  5.70762547E-06, 5.60764478E-06, 5.52705572E-06, 5.45728746E-06,
     *  5.39435398E-06,
     *  8.53694444E-06, 7.91774444E-06, 7.29544444E-06, 6.66104444E-06,
     *  6.01065512E-06, 5.83891628E-06, 5.72646796E-06, 5.63705853E-06,
     *  5.56010269E-06,
     *  9.51424444E-06, 8.85524444E-06, 8.19924444E-06, 7.53954444E-06,
     *  6.87064444E-06, 6.18382817E-06, 5.97559356E-06, 5.84879005E-06,
     *  5.74970588E-06,
     *  1.03114444E-05, 9.62524444E-06, 8.94564444E-06, 8.26834444E-06,
     *  7.59044444E-06, 6.91354444E-06, 6.25380612E-06, 6.04943550E-06,
     *  5.91974218E-06,
     *  1.11464444E-05, 1.04344444E-05, 9.73224444E-06, 9.03674444E-06,
     *  8.34614444E-06, 7.66164444E-06, 6.98804444E-06, 6.32526460E-06,
     *  6.12299087E-06,
     *  1.20204444E-05, 1.12824444E-05, 1.05574444E-05, 9.84184444E-06,
     *  9.13484444E-06, 8.43604444E-06, 7.74684444E-06, 7.06754444E-06,
     *  6.39775467E-06,
     *  1.29334444E-05, 1.21694444E-05, 1.14194444E-05, 1.06824444E-05,
     *  9.95654444E-06, 9.23994444E-06, 8.53314444E-06, 7.83634444E-06,
     *  7.14914444E-06,
     *  1.38874444E-05, 1.30954444E-05, 1.23204444E-05, 1.15604444E-05,
     *  1.08124444E-05, 1.00754444E-05, 9.34944444E-06, 8.63374444E-06,
     *  7.92824444E-06,
     *  1.48824444E-05, 1.40614444E-05, 1.32594444E-05, 1.24744444E-05,
     *  1.17034444E-05, 1.09444444E-05, 1.01974444E-05, 9.46184444E-06,
     *  8.73704444E-06/
        DATA ((VISCV (J,K),J= 10, 18),K= 37, 45) /
     *  1.59204444E-05, 1.50684444E-05, 1.42384444E-05, 1.34264444E-05,
     *  1.26304444E-05, 1.18484444E-05, 1.10794444E-05, 1.03224444E-05,
     *  9.57724444E-06,
     *  1.70004444E-05, 1.61174444E-05, 1.52574444E-05, 1.44184444E-05,
     *  1.35964444E-05, 1.27894444E-05, 1.19964444E-05, 1.12174444E-05,
     *  1.04504444E-05,
     *  1.81264444E-05, 1.72094444E-05, 1.63184444E-05, 1.54494444E-05,
     *  1.46004444E-05, 1.37674444E-05, 1.29504444E-05, 1.21474444E-05,
     *  1.13584444E-05,
     *  1.92964444E-05, 1.83454444E-05, 1.74224444E-05, 1.65234444E-05,
     *  1.56444444E-05, 1.47844444E-05, 1.39414444E-05, 1.31144444E-05,
     *  1.23014444E-05,
     *  2.05144444E-05, 1.95274444E-05, 1.85694444E-05, 1.76384444E-05,
     *  1.67304444E-05, 1.58424444E-05, 1.49724444E-05, 1.41184444E-05,
     *  1.32814444E-05,
     *  2.17794444E-05, 2.07544444E-05, 1.97624444E-05, 1.87984444E-05,
     *  1.78584444E-05, 1.69404444E-05, 1.60424444E-05, 1.51624444E-05,
     *  1.42994444E-05,
     *  2.30934444E-05, 2.20294444E-05, 2.10004444E-05, 2.00024444E-05,
     *  1.90304444E-05, 1.80814444E-05, 1.71544444E-05, 1.62464444E-05,
     *  1.53574444E-05,
     *  2.44564444E-05, 2.33524444E-05, 2.22854444E-05, 2.12514444E-05,
     *  2.02464444E-05, 1.92654444E-05, 1.83084444E-05, 1.73714444E-05,
     *  1.64544444E-05,
     *  2.58714444E-05, 2.47254444E-05, 2.36194444E-05, 2.25484444E-05,
     *  2.15074444E-05, 2.04944444E-05, 1.95054444E-05, 1.85394444E-05,
     *  1.75944444E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 46, 54) /
     *  2.73384444E-05, 2.61494444E-05, 2.50014444E-05, 2.38924444E-05,
     *  2.28154444E-05, 2.17684444E-05, 2.07474444E-05, 1.97504444E-05,
     *  1.87754444E-05,
     *  2.88584444E-05, 2.76244444E-05, 2.64344444E-05, 2.52854444E-05,
     *  2.41714444E-05, 2.30884444E-05, 2.20334444E-05, 2.10044444E-05,
     *  1.99994444E-05,
     *  3.04334444E-05, 2.91514444E-05, 2.79184444E-05, 2.67284444E-05,
     *  2.55754444E-05, 2.44554444E-05, 2.33664444E-05, 2.23044444E-05,
     *  2.12684444E-05,
     *  3.20634444E-05, 3.07334444E-05, 2.94554444E-05, 2.82214444E-05,
     *  2.70284444E-05, 2.58714444E-05, 2.47454444E-05, 2.36504444E-05,
     *  2.25814444E-05,
     *  3.37494444E-05, 3.23704444E-05, 3.10444444E-05, 2.97674444E-05,
     *  2.85324444E-05, 2.73354444E-05, 2.61734444E-05, 2.50424444E-05,
     *  2.39404444E-05,
     *  3.54944444E-05, 3.40624444E-05, 3.26884444E-05, 3.13654444E-05,
     *  3.00874444E-05, 2.88504444E-05, 2.76494444E-05, 2.64824444E-05,
     *  2.53464444E-05,
     *  3.72974444E-05, 3.58124444E-05, 3.43884444E-05, 3.30184444E-05,
     *  3.16954444E-05, 3.04164444E-05, 2.91764444E-05, 2.79714444E-05,
     *  2.67994444E-05,
     *  3.91604444E-05, 3.76204444E-05, 3.61444444E-05, 3.47254444E-05,
     *  3.33574444E-05, 3.20344444E-05, 3.07534444E-05, 2.95094444E-05,
     *  2.83004444E-05,
     *  4.10854444E-05, 3.94884444E-05, 3.79584444E-05, 3.64894444E-05,
     *  3.50734444E-05, 3.37064444E-05, 3.23824444E-05, 3.10984444E-05,
     *  2.98514444E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 55, 63) /
     *  4.30724444E-05, 4.14164444E-05, 3.98314444E-05, 3.83104444E-05,
     *  3.68454444E-05, 3.54324444E-05, 3.40644444E-05, 3.27394444E-05,
     *  3.14524444E-05,
     *  4.51234444E-05, 4.34064444E-05, 4.17644444E-05, 4.01894444E-05,
     *  3.86744444E-05, 3.72134444E-05, 3.58004444E-05, 3.44324444E-05,
     *  3.31054444E-05,
     *  4.72394444E-05, 4.54594444E-05, 4.37584444E-05, 4.21284444E-05,
     *  4.05614444E-05, 3.90504444E-05, 3.75914444E-05, 3.61794444E-05,
     *  3.48104444E-05,
     *  4.94224444E-05, 4.75774444E-05, 4.58154444E-05, 4.41284444E-05,
     *  4.25074444E-05, 4.09454444E-05, 3.94384444E-05, 3.79804444E-05,
     *  3.65684444E-05,
     *  5.16724444E-05, 4.97604444E-05, 4.79364444E-05, 4.61894444E-05,
     *  4.45134444E-05, 4.28994444E-05, 4.13424444E-05, 3.98374444E-05,
     *  3.83804444E-05,
     *  5.39914444E-05, 5.20114444E-05, 5.01214444E-05, 4.83144444E-05,
     *  4.65804444E-05, 4.49124444E-05, 4.33044444E-05, 4.17514444E-05,
     *  4.02484444E-05,
     *  5.69834444E-05, 5.49144444E-05, 5.29424444E-05, 5.10564444E-05,
     *  4.92494444E-05, 4.75114444E-05, 4.58374444E-05, 4.42224444E-05,
     *  4.26604444E-05,
     *  6.00874444E-05, 5.79264444E-05, 5.58684444E-05, 5.39014444E-05,
     *  5.20174444E-05, 5.02074444E-05, 4.84654444E-05, 4.67854444E-05,
     *  4.51624444E-05,
     *  6.33064444E-05, 6.10494444E-05, 5.89014444E-05, 5.68514444E-05,
     *  5.48884444E-05, 5.30034444E-05, 5.11904444E-05, 4.94434444E-05,
     *  4.77564444E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 64, 72) /
     *  6.66414444E-05, 6.42864444E-05, 6.20464444E-05, 5.99084444E-05,
     *  5.78624444E-05, 5.59004444E-05, 5.40144444E-05, 5.21974444E-05,
     *  5.04444444E-05,
     *  7.00974444E-05, 6.76404444E-05, 6.53034444E-05, 6.30754444E-05,
     *  6.09444444E-05, 5.89024444E-05, 5.69394444E-05, 5.50504444E-05,
     *  5.32294444E-05,
     *  7.36754444E-05, 7.11124444E-05, 6.86754444E-05, 6.63544444E-05,
     *  6.41354444E-05, 6.20094444E-05, 5.99684444E-05, 5.80054444E-05,
     *  5.61124444E-05,
     *  7.73794444E-05, 7.47064444E-05, 7.21664444E-05, 6.97484444E-05,
     *  6.74384444E-05, 6.52264444E-05, 6.31034444E-05, 6.10634444E-05,
     *  5.90974444E-05,
     *  8.12114444E-05, 7.84244444E-05, 7.57784444E-05, 7.32604444E-05,
     *  7.08554444E-05, 6.85544444E-05, 6.63474444E-05, 6.42264444E-05,
     *  6.21854444E-05,
     *  8.51754444E-05, 8.22714444E-05, 7.95144444E-05, 7.68924444E-05,
     *  7.43904444E-05, 7.19974444E-05, 6.97024444E-05, 6.74994444E-05,
     *  6.53794444E-05,
     *  8.92744444E-05, 8.62484444E-05, 8.33774444E-05, 8.06484444E-05,
     *  7.80454444E-05, 7.55564444E-05, 7.31724444E-05, 7.08834444E-05,
     *  6.86814444E-05,
     *  9.35114444E-05, 9.03594444E-05, 8.73714444E-05, 8.45304444E-05,
     *  8.18234444E-05, 7.92364444E-05, 7.67584444E-05, 7.43814444E-05,
     *  7.20954444E-05,
     *  9.78904444E-05, 9.46084444E-05, 9.14984444E-05, 8.85434444E-05,
     *  8.57284444E-05, 8.30394444E-05, 8.04654444E-05, 7.79964444E-05,
     *  7.56244444E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 73, 81) /
     *  1.02414444E-04, 9.89984444E-05, 9.57624444E-05, 9.26894444E-05,
     *  8.97624444E-05, 8.69684444E-05, 8.42944444E-05, 8.17314444E-05,
     *  7.92694444E-05,
     *  1.07084444E-04, 1.03534444E-04, 1.00164444E-04, 9.69704444E-05,
     *  9.39284444E-05, 9.10264444E-05, 8.82494444E-05, 8.55894444E-05,
     *  8.30354444E-05,
     *  1.11904444E-04, 1.08204444E-04, 1.04704444E-04, 1.01384444E-04,
     *  9.82274444E-05, 9.52124444E-05, 9.23304444E-05, 8.95694444E-05,
     *  8.69204444E-05,
     *  1.16864444E-04, 1.13014444E-04, 1.09384444E-04, 1.05934444E-04,
     *  1.02654444E-04, 9.95254444E-05, 9.65354444E-05, 9.36724444E-05,
     *  9.09254444E-05,
     *  1.21944444E-04, 1.17954444E-04, 1.14184444E-04, 1.10604444E-04,
     *  1.07204444E-04, 1.03954444E-04, 1.00854444E-04, 9.78904444E-05,
     *  9.50444444E-05,
     *  1.27134444E-04, 1.23004444E-04, 1.19094444E-04, 1.15384444E-04,
     *  1.11864444E-04, 1.08494444E-04, 1.05284444E-04, 1.02214444E-04,
     *  9.92704444E-05,
     *  1.34864444E-04, 1.30524444E-04, 1.26424444E-04, 1.22534444E-04,
     *  1.18834444E-04, 1.15304444E-04, 1.11934444E-04, 1.08704444E-04,
     *  1.05614444E-04,
     *  1.42814444E-04, 1.38284444E-04, 1.34004444E-04, 1.29924444E-04,
     *  1.26054444E-04, 1.22354444E-04, 1.18824444E-04, 1.15444444E-04,
     *  1.12204444E-04,
     *  1.51004804E-04, 1.46291009E-04, 1.41823242E-04, 1.37578115E-04,
     *  1.33535461E-04, 1.29677802E-04, 1.25989915E-04, 1.22458480E-04,
     *  1.19071781E-04/
        DATA ((VISCV (J,K),J= 10, 18),K= 82, 90) /
     *  1.51013058E-04, 1.46298863E-04, 1.41830737E-04, 1.37585289E-04,
     *  1.33542346E-04, 1.29684428E-04, 1.25996309E-04, 1.22464665E-04,
     *  1.19077778E-04,
     *  1.51029565E-04, 1.46314570E-04, 1.41845727E-04, 1.37599635E-04,
     *  1.33556116E-04, 1.29697680E-04, 1.26009095E-04, 1.22477033E-04,
     *  1.19089771E-04,
     *  1.51087336E-04, 1.46369540E-04, 1.41898186E-04, 1.37649844E-04,
     *  1.33604304E-04, 1.29744054E-04, 1.26053841E-04, 1.22520316E-04,
     *  1.19131739E-04,
     *  1.51430459E-04, 1.46696012E-04, 1.42209734E-04, 1.37948006E-04,
     *  1.33890456E-04, 1.30019422E-04, 1.26319524E-04, 1.22777296E-04,
     *  1.19380899E-04,
     *  1.51775296E-04, 1.47024088E-04, 1.42522786E-04, 1.38247582E-04,
     *  1.34177937E-04, 1.30296045E-04, 1.26586392E-04, 1.23035400E-04,
     *  1.19631126E-04,
     *  1.52121856E-04, 1.47353775E-04, 1.42837348E-04, 1.38548577E-04,
     *  1.34466755E-04, 1.30573928E-04, 1.26854453E-04, 1.23294633E-04,
     *  1.19882424E-04,
     *  1.52470147E-04, 1.47685082E-04, 1.43153428E-04, 1.38850998E-04,
     *  1.34756916E-04, 1.30853078E-04, 1.27123710E-04, 1.23554999E-04,
     *  1.20134796E-04,
     *  1.52820178E-04, 1.48018016E-04, 1.43471033E-04, 1.39154851E-04,
     *  1.35048424E-04, 1.31133499E-04, 1.27394168E-04, 1.23816502E-04,
     *  1.20388247E-04,
     *  1.53171957E-04, 1.48352584E-04, 1.43790171E-04, 1.39460144E-04,
     *  1.35341287E-04, 1.31415198E-04, 1.27665834E-04, 1.24079148E-04,
     *  1.20642783E-04/
        DATA ((VISCV (J,K),J= 10, 18),K= 91, 99) /
     *  1.53525493E-04, 1.48688796E-04, 1.44110849E-04, 1.39766882E-04,
     *  1.35635511E-04, 1.31698180E-04, 1.27938712E-04, 1.24342942E-04,
     *  1.20898406E-04,
     *  1.53880795E-04, 1.49026659E-04, 1.44433073E-04, 1.40075074E-04,
     *  1.35931102E-04, 1.31982450E-04, 1.28212808E-04, 1.24607888E-04,
     *  1.21155122E-04,
     *  1.54237872E-04, 1.49366182E-04, 1.44756852E-04, 1.40384725E-04,
     *  1.36228066E-04, 1.32268016E-04, 1.28488126E-04, 1.24873992E-04,
     *  1.21412936E-04,
     *  1.54596733E-04, 1.49707371E-04, 1.45082194E-04, 1.40695842E-04,
     *  1.36526410E-04, 1.32554881E-04, 1.28764673E-04, 1.25141257E-04,
     *  1.21671851E-04,
     *  1.55627994E-04, 1.50687693E-04, 1.46016824E-04, 1.41589459E-04,
     *  1.37383188E-04, 1.33378552E-04, 1.29558573E-04, 1.25908377E-04,
     *  1.22414869E-04,
     *  1.56673986E-04, 1.51681781E-04, 1.46964344E-04, 1.42495171E-04,
     *  1.38251341E-04, 1.34212940E-04, 1.30362592E-04, 1.26685067E-04,
     *  1.23166956E-04,
     *  1.57734921E-04, 1.52689827E-04, 1.47924933E-04, 1.43413144E-04,
     *  1.39131018E-04, 1.35058184E-04, 1.31176857E-04, 1.27471445E-04,
     *  1.23928220E-04,
     *  1.58811014E-04, 1.53712030E-04, 1.48898771E-04, 1.44343542E-04,
     *  1.40022373E-04, 1.35914423E-04, 1.32001496E-04, 1.28267630E-04,
     *  1.24698772E-04,
     *  1.59902484E-04, 1.54748591E-04, 1.49886042E-04, 1.45286534E-04,
     *  1.40925559E-04, 1.36781801E-04, 1.32836640E-04, 1.29073742E-04,
     *  1.25478722E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=100,108) /
     *  1.61009556E-04, 1.55799714E-04, 1.50886933E-04, 1.46242292E-04,
     *  1.41840735E-04, 1.37660462E-04, 1.33682423E-04, 1.29889905E-04,
     *  1.26268185E-04,
     *  1.62132455E-04, 1.56865606E-04, 1.51901635E-04, 1.47210991E-04,
     *  1.42768062E-04, 1.38550553E-04, 1.34538981E-04, 1.30716244E-04,
     *  1.27067276E-04,
     *  1.63271415E-04, 1.57946480E-04, 1.52930343E-04, 1.48192809E-04,
     *  1.43707702E-04, 1.39452225E-04, 1.35406451E-04, 1.31552885E-04,
     *  1.27876112E-04,
     *  1.64426669E-04, 1.59042552E-04, 1.53973252E-04, 1.49187927E-04,
     *  1.44659821E-04, 1.40365630E-04, 1.36284975E-04, 1.32399959E-04,
     *  1.28694812E-04,
     *  1.65598459E-04, 1.60154040E-04, 1.55030565E-04, 1.50196529E-04,
     *  1.45624589E-04, 1.41290924E-04, 1.37174694E-04, 1.33257596E-04,
     *  1.29523497E-04,
     *  1.66787028E-04, 1.61281168E-04, 1.56102487E-04, 1.51218802E-04,
     *  1.46602178E-04, 1.42228264E-04, 1.38075754E-04, 1.34125931E-04,
     *  1.30362292E-04,
     *  1.67992626E-04, 1.62424165E-04, 1.57189225E-04, 1.52254938E-04,
     *  1.47592763E-04, 1.43177812E-04, 1.38988304E-04, 1.35005100E-04,
     *  1.31211322E-04,
     *  1.69215505E-04, 1.63583261E-04, 1.58290992E-04, 1.53305132E-04,
     *  1.48596522E-04, 1.44139732E-04, 1.39912494E-04, 1.35895241E-04,
     *  1.32070714E-04,
     *  1.70455925E-04, 1.64758694E-04, 1.59408004E-04, 1.54369581E-04,
     *  1.49613639E-04, 1.45114191E-04, 1.40848478E-04, 1.36796497E-04,
     *  1.32940600E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=109,117) /
     *  1.71714149E-04, 1.65950705E-04, 1.60540483E-04, 1.55448488E-04,
     *  1.50644297E-04, 1.46101358E-04, 1.41796412E-04, 1.37709010E-04,
     *  1.33821112E-04,
     *  1.72990444E-04, 1.67159538E-04, 1.61688652E-04, 1.56542060E-04,
     *  1.51688687E-04, 1.47101408E-04, 1.42756456E-04, 1.38632929E-04,
     *  1.34712385E-04,
     *  1.74285086E-04, 1.68385444E-04, 1.62852742E-04, 1.57650505E-04,
     *  1.52747000E-04, 1.48114518E-04, 1.43728773E-04, 1.39568403E-04,
     *  1.35614557E-04,
     *  1.75598352E-04, 1.69628679E-04, 1.64032986E-04, 1.58774038E-04,
     *  1.53819434E-04, 1.49140868E-04, 1.44713527E-04, 1.40515583E-04,
     *  1.36527769E-04,
     *  1.76930529E-04, 1.70889504E-04, 1.65229622E-04, 1.59912879E-04,
     *  1.54906188E-04, 1.50180641E-04, 1.45710889E-04, 1.41474627E-04,
     *  1.37452164E-04,
     *  1.78281905E-04, 1.72168182E-04, 1.66442894E-04, 1.61067249E-04,
     *  1.56007468E-04, 1.51234027E-04, 1.46721031E-04, 1.42445692E-04,
     *  1.38387889E-04,
     *  1.79652778E-04, 1.73464987E-04, 1.67673049E-04, 1.62237376E-04,
     *  1.57123481E-04, 1.52301215E-04, 1.47744129E-04, 1.43428941E-04,
     *  1.39335092E-04,
     *  1.81043450E-04, 1.74780195E-04, 1.68920342E-04, 1.63423493E-04,
     *  1.58254441E-04, 1.53382402E-04, 1.48780362E-04, 1.44424538E-04,
     *  1.40293926E-04,
     *  1.82454229E-04, 1.76114087E-04, 1.70185031E-04, 1.64625836E-04,
     *  1.59400565E-04, 1.54477788E-04, 1.49829915E-04, 1.45432654E-04,
     *  1.41264547E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=118,126) /
     *  1.83885431E-04, 1.77466953E-04, 1.71467380E-04, 1.65844647E-04,
     *  1.60562076E-04, 1.55587576E-04, 1.50892974E-04, 1.46453460E-04,
     *  1.42247113E-04,
     *  1.85337378E-04, 1.78839086E-04, 1.72767659E-04, 1.67080174E-04,
     *  1.61739200E-04, 1.56711974E-04, 1.51969731E-04, 1.47487132E-04,
     *  1.43241787E-04,
     *  1.86810398E-04, 1.80230789E-04, 1.74086143E-04, 1.68332670E-04,
     *  1.62932169E-04, 1.57851196E-04, 1.53060383E-04, 1.48533851E-04,
     *  1.44248735E-04,
     *  1.88304827E-04, 1.81642368E-04, 1.75423114E-04, 1.69602393E-04,
     *  1.64141220E-04, 1.59005460E-04, 1.54165128E-04, 1.49593801E-04,
     *  1.45268127E-04,
     *  1.89821009E-04, 1.83074137E-04, 1.76778860E-04, 1.70889606E-04,
     *  1.65366595E-04, 1.60174987E-04, 1.55284172E-04, 1.50667170E-04,
     *  1.46300136E-04,
     *  1.91359294E-04, 1.84526418E-04, 1.78153675E-04, 1.72194579E-04,
     *  1.66608542E-04, 1.61360006E-04, 1.56417724E-04, 1.51754151E-04,
     *  1.47344939E-04,
     *  1.92920040E-04, 1.85999539E-04, 1.79547861E-04, 1.73517590E-04,
     *  1.67867314E-04, 1.62560749E-04, 1.57565997E-04, 1.52854942E-04,
     *  1.48402719E-04,
     *  1.94503615E-04, 1.87493836E-04, 1.80961724E-04, 1.74858919E-04,
     *  1.69143172E-04, 1.63777454E-04, 1.58729213E-04, 1.53969743E-04,
     *  1.49473662E-04,
     *  1.96110393E-04, 1.89009653E-04, 1.82395581E-04, 1.76218857E-04,
     *  1.70436380E-04, 1.65010367E-04, 1.59907594E-04, 1.55098762E-04,
     *  1.50557957E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=127,135) /
     *  1.97740759E-04, 1.90547340E-04, 1.83849753E-04, 1.77597698E-04,
     *  1.71747209E-04, 1.66259735E-04, 1.61101371E-04, 1.56242211E-04,
     *  1.51655802E-04,
     *  1.99395104E-04, 1.92107258E-04, 1.85324571E-04, 1.78995747E-04,
     *  1.73075940E-04, 1.67525817E-04, 1.62310780E-04, 1.57400306E-04,
     *  1.52767395E-04,
     *  2.01073830E-04, 1.93689775E-04, 1.86820372E-04, 1.80413313E-04,
     *  1.74422855E-04, 1.68808873E-04, 1.63536061E-04, 1.58573271E-04,
     *  1.53892943E-04,
     *  2.02777348E-04, 1.95295268E-04, 1.88337502E-04, 1.81850714E-04,
     *  1.75788249E-04, 1.70109173E-04, 1.64777463E-04, 1.59761333E-04,
     *  1.55032655E-04,
     *  2.04506081E-04, 1.96924123E-04, 1.89876316E-04, 1.83308276E-04,
     *  1.77172420E-04, 1.71426992E-04, 1.66035240E-04, 1.60964727E-04,
     *  1.56186748E-04,
     *  2.06260458E-04, 1.98576737E-04, 1.91437178E-04, 1.84786332E-04,
     *  1.78575675E-04, 1.72762613E-04, 1.67309651E-04, 1.62183693E-04,
     *  1.57355444E-04,
     *  2.08040922E-04, 2.00253514E-04, 1.93020460E-04, 1.86285226E-04,
     *  1.79998329E-04, 1.74116326E-04, 1.68600965E-04, 1.63418478E-04,
     *  1.58538971E-04,
     *  2.09847926E-04, 2.01954871E-04, 1.94626543E-04, 1.87805308E-04,
     *  1.81440707E-04, 1.75488429E-04, 1.69909456E-04, 1.64669334E-04,
     *  1.59737562E-04,
     *  2.11681933E-04, 2.03681232E-04, 1.96255819E-04, 1.89346939E-04,
     *  1.82903138E-04, 1.76879227E-04, 1.71235405E-04, 1.65936522E-04,
     *  1.60951458E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=136,144) /
     *  2.13543420E-04, 2.05433037E-04, 1.97908691E-04, 1.90910488E-04,
     *  1.84385964E-04, 1.78289035E-04, 1.72579103E-04, 1.67220311E-04,
     *  1.62180907E-04,
     *  2.15432873E-04, 2.07210731E-04, 1.99585570E-04, 1.92496334E-04,
     *  1.85889535E-04, 1.79718175E-04, 1.73940846E-04, 1.68520973E-04,
     *  1.63426162E-04,
     *  2.17350795E-04, 2.09014777E-04, 2.01286880E-04, 1.94104869E-04,
     *  1.87414209E-04, 1.81166977E-04, 1.75320942E-04, 1.69838793E-04,
     *  1.64687485E-04,
     *  2.19297697E-04, 2.10845645E-04, 2.03013055E-04, 1.95736491E-04,
     *  1.88960356E-04, 1.82635783E-04, 1.76719703E-04, 1.71174061E-04,
     *  1.65965146E-04,
     *  2.21274108E-04, 2.12703821E-04, 2.04764541E-04, 1.97391612E-04,
     *  1.90528355E-04, 1.84124943E-04, 1.78137455E-04, 1.72527076E-04,
     *  1.67259421E-04,
     *  2.23280567E-04, 2.14589802E-04, 2.06541797E-04, 1.99070654E-04,
     *  1.92118596E-04, 1.85634817E-04, 1.79574529E-04, 1.73898147E-04,
     *  1.68570596E-04,
     *  2.25317629E-04, 2.16504099E-04, 2.08345293E-04, 2.00774053E-04,
     *  1.93731479E-04, 1.87165775E-04, 1.81031269E-04, 1.75287591E-04,
     *  1.69898965E-04,
     *  2.27385866E-04, 2.18447237E-04, 2.10175515E-04, 2.02502254E-04,
     *  1.95367418E-04, 1.88718199E-04, 1.82508028E-04, 1.76695734E-04,
     *  1.71244830E-04,
     *  2.29485862E-04, 2.20419756E-04, 2.12032958E-04, 2.04255717E-04,
     *  1.97026836E-04, 1.90292481E-04, 1.84005168E-04, 1.78122913E-04,
     *  1.72608506E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=145,153) /
     *  2.31618219E-04, 2.22422210E-04, 2.13918136E-04, 2.06034915E-04,
     *  1.98710172E-04, 1.91889026E-04, 1.85523065E-04, 1.79569476E-04,
     *  1.73990312E-04,
     *  2.33783556E-04, 2.24455171E-04, 2.15831575E-04, 2.07840334E-04,
     *  2.00417874E-04, 1.93508250E-04, 1.87062104E-04, 1.81035780E-04,
     *  1.75390582E-04,
     *  2.35982509E-04, 2.26519223E-04, 2.17773816E-04, 2.09672474E-04,
     *  2.02150406E-04, 1.95150582E-04, 1.88622682E-04, 1.82522195E-04,
     *  1.76809659E-04,
     *  2.38215730E-04, 2.28614972E-04, 2.19745417E-04, 2.11531852E-04,
     *  2.03908245E-04, 1.96816465E-04, 1.90205211E-04, 1.84029101E-04,
     *  1.78247896E-04,
     *  2.40483893E-04, 2.30743037E-04, 2.21746951E-04, 2.13418998E-04,
     *  2.05691883E-04, 1.98506353E-04, 1.91810113E-04, 1.85556892E-04,
     *  1.79705660E-04,
     *  2.42787689E-04, 2.32904057E-04, 2.23779009E-04, 2.15334459E-04,
     *  2.07501826E-04, 2.00220718E-04, 1.93437825E-04, 1.87105973E-04,
     *  1.81183327E-04,
     *  2.45127830E-04, 2.35098690E-04, 2.25842201E-04, 2.17278800E-04,
     *  2.09338598E-04, 2.01960045E-04, 1.95088797E-04, 1.88676763E-04,
     *  1.82681288E-04,
     *  2.47505047E-04, 2.37327614E-04, 2.27937152E-04, 2.19252599E-04,
     *  2.11202737E-04, 2.03724833E-04, 1.96763494E-04, 1.90269694E-04,
     *  1.84199945E-04,
     *  2.49920095E-04, 2.39591525E-04, 2.30064509E-04, 2.21256458E-04,
     *  2.13094799E-04, 2.05515600E-04, 1.98462398E-04, 1.91885215E-04,
     *  1.85739717E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=154,162) /
     *  2.52373749E-04, 2.41891143E-04, 2.32224938E-04, 2.23290993E-04,
     *  2.15015358E-04, 2.07332878E-04, 2.00186003E-04, 1.93523788E-04,
     *  1.87301032E-04,
     *  2.54866810E-04, 2.44227207E-04, 2.34419125E-04, 2.25356841E-04,
     *  2.16965006E-04, 2.09177218E-04, 2.01934822E-04, 1.95185889E-04,
     *  1.88884338E-04,
     *  2.57400101E-04, 2.46600481E-04, 2.36647778E-04, 2.27454660E-04,
     *  2.18944353E-04, 2.11049188E-04, 2.03709386E-04, 1.96872013E-04,
     *  1.90490095E-04,
     *  2.59974471E-04, 2.49011752E-04, 2.38911627E-04, 2.29585129E-04,
     *  2.20954030E-04, 2.12949377E-04, 2.05510242E-04, 1.98582671E-04,
     *  1.92118780E-04,
     *  2.62590794E-04, 2.51461830E-04, 2.41211425E-04, 2.31748946E-04,
     *  2.22994690E-04, 2.14878391E-04, 2.07337955E-04, 2.00318391E-04,
     *  1.93770888E-04,
     *  2.65249971E-04, 2.53951552E-04, 2.43547950E-04, 2.33946836E-04,
     *  2.25067005E-04, 2.16836857E-04, 2.09193112E-04, 2.02079721E-04,
     *  1.95446930E-04,
     *  2.67952933E-04, 2.56481782E-04, 2.45922003E-04, 2.36179545E-04,
     *  2.27171671E-04, 2.18825425E-04, 2.11076318E-04, 2.03867226E-04,
     *  1.97147436E-04,
     *  2.70700638E-04, 2.59053409E-04, 2.48334414E-04, 2.38447843E-04,
     *  2.29309407E-04, 2.20844765E-04, 2.12988200E-04, 2.05681493E-04,
     *  1.98872954E-04,
     *  2.73494074E-04, 2.61667353E-04, 2.50786036E-04, 2.40752529E-04,
     *  2.31480956E-04, 2.22895570E-04, 2.14929406E-04, 2.07523128E-04,
     *  2.00624053E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=  1,  9) /
     *  4.48578699E-06, 4.53665801E-06, 4.58762606E-06, 4.63868323E-06,
     *  4.68982196E-06, 4.74103497E-06, 4.79231533E-06, 4.84365636E-06,
     *  4.89505168E-06,
     *  4.48522949E-06, 4.53614738E-06, 4.58715935E-06, 4.63825772E-06,
     *  4.68943513E-06, 4.74068451E-06, 4.79199905E-06, 4.84337227E-06,
     *  4.89479791E-06,
     *  4.48458374E-06, 4.53555609E-06, 4.58661907E-06, 4.63776527E-06,
     *  4.68898755E-06, 4.74027906E-06, 4.79163322E-06, 4.84304371E-06,
     *  4.89450444E-06,
     *  4.48383818E-06, 4.53487367E-06, 4.58599572E-06, 4.63719725E-06,
     *  4.68847142E-06, 4.73981163E-06, 4.79121154E-06, 4.84266504E-06,
     *  4.89416626E-06,
     *  4.48297988E-06, 4.53408837E-06, 4.58527867E-06, 4.63654406E-06,
     *  4.68787806E-06, 4.73927439E-06, 4.79072699E-06, 4.84222999E-06,
     *  4.89377776E-06,
     *  4.48199425E-06, 4.53318699E-06, 4.58445596E-06, 4.63579491E-06,
     *  4.68719777E-06, 4.73865862E-06, 4.79017173E-06, 4.84173155E-06,
     *  4.89333271E-06,
     *  4.48086481E-06, 4.53215463E-06, 4.58351416E-06, 4.63493768E-06,
     *  4.68641962E-06, 4.73795450E-06, 4.78953698E-06, 4.84116188E-06,
     *  4.89282415E-06,
     *  4.47957287E-06, 4.53097445E-06, 4.58243807E-06, 4.63395870E-06,
     *  4.68553132E-06, 4.73715101E-06, 4.78881288E-06, 4.84051218E-06,
     *  4.89224423E-06,
     *  4.47809719E-06, 4.52962730E-06, 4.58121048E-06, 4.63284248E-06,
     *  4.68451899E-06, 4.73623569E-06, 4.78798829E-06, 4.83977251E-06,
     *  4.89158416E-06/
        DATA ((VISCV (J,K),J= 19, 27),K= 10, 18) /
     *  4.47641344E-06, 4.52809135E-06, 4.57981178E-06, 4.63157143E-06,
     *  4.68336684E-06, 4.73519444E-06, 4.78705061E-06, 4.83893167E-06,
     *  4.89083397E-06,
     *  4.47449373E-06, 4.52634162E-06, 4.57821959E-06, 4.63012552E-06,
     *  4.68205695E-06, 4.73401124E-06, 4.78598555E-06, 4.83797694E-06,
     *  4.88998237E-06,
     *  4.47230590E-06, 4.52434937E-06, 4.57640824E-06, 4.62848179E-06,
     *  4.68056883E-06, 4.73266780E-06, 4.78477683E-06, 4.83689384E-06,
     *  4.88901655E-06,
     *  4.46981257E-06, 4.52208140E-06, 4.57434815E-06, 4.62661390E-06,
     *  4.67887900E-06, 4.73114322E-06, 4.78340585E-06, 4.83566586E-06,
     *  4.88792189E-06,
     *  4.46697003E-06, 4.51949905E-06, 4.57200507E-06, 4.62449144E-06,
     *  4.67696044E-06, 4.72941348E-06, 4.78185130E-06, 4.83427411E-06,
     *  4.88668165E-06,
     *  4.46372646E-06, 4.51655695E-06, 4.56933905E-06, 4.62207911E-06,
     *  4.67478190E-06, 4.72745091E-06, 4.78008867E-06, 4.83269690E-06,
     *  4.88527670E-06,
     *  4.46001949E-06, 4.51320108E-06, 4.56630297E-06, 4.61933561E-06,
     *  4.67230704E-06, 4.72522346E-06, 4.77808964E-06, 4.83090923E-06,
     *  4.88368497E-06,
     *  4.45577242E-06, 4.50936610E-06, 4.56284056E-06, 4.61621206E-06,
     *  4.66949317E-06, 4.72269369E-06, 4.77582133E-06, 4.82888218E-06,
     *  4.88188104E-06,
     *  4.45088820E-06, 4.50497104E-06, 4.55888328E-06, 4.61264979E-06,
     *  4.66628962E-06, 4.71981757E-06, 4.77324529E-06, 4.82658209E-06,
     *  4.87983541E-06/
        DATA ((VISCV (J,K),J= 19, 27),K= 19, 27) /
     *  4.44523994E-06, 4.49991271E-06, 4.55434565E-06, 4.60857692E-06,
     *  4.66263519E-06, 4.71654251E-06, 4.77031604E-06, 4.82396943E-06,
     *  4.87751363E-06,
     *  4.51248917E-06, 4.49405500E-06, 4.54911784E-06, 4.60390312E-06,
     *  4.65845446E-06, 4.71280471E-06, 4.76697908E-06, 4.82099732E-06,
     *  4.87487515E-06,
     *  4.58604731E-06, 4.56475185E-06, 4.54305380E-06, 4.59851142E-06,
     *  4.65365196E-06, 4.70852500E-06, 4.76316787E-06, 4.81760926E-06,
     *  4.87187163E-06,
     *  4.66645340E-06, 4.64197437E-06, 4.61727803E-06, 4.59224510E-06,
     *  4.64810304E-06, 4.70360239E-06, 4.75879926E-06, 4.81373584E-06,
     *  4.86844453E-06,
     *  4.75431758E-06, 4.72628373E-06, 4.69825121E-06, 4.67007742E-06,
     *  4.64163949E-06, 4.69790408E-06, 4.75376643E-06, 4.80928974E-06,
     *  4.86452147E-06,
     *  4.85034359E-06, 4.81831862E-06, 4.78655887E-06, 4.75488937E-06,
     *  4.72316206E-06, 4.69124948E-06, 4.74792781E-06, 4.80415791E-06,
     *  4.86001071E-06,
     *  4.95536323E-06, 4.91882045E-06, 4.88287118E-06, 4.84729330E-06,
     *  4.81190337E-06, 4.77654653E-06, 4.74108958E-06, 4.79818945E-06,
     *  4.85479262E-06,
     *  5.07039120E-06, 5.02867217E-06, 4.98797133E-06, 4.94799421E-06,
     *  4.90850529E-06, 4.86931092E-06, 4.83024801E-06, 4.79117642E-06,
     *  4.84870633E-06,
     *  5.19671657E-06, 5.14896033E-06, 5.10279923E-06, 5.05782163E-06,
     *  5.01371138E-06, 4.97021714E-06, 4.92713312E-06, 4.88428647E-06,
     *  4.84152884E-06/
        DATA ((VISCV (J,K),J= 19, 27),K= 28, 36) /
     *  5.33606368E-06, 5.28107932E-06, 5.22852192E-06, 5.17777902E-06,
     *  5.12840270E-06, 5.08005146E-06, 5.03245545E-06, 4.98539466E-06,
     *  4.93868483E-06,
     *  5.49089572E-06, 5.42691631E-06, 5.36665258E-06, 5.30912375E-06,
     *  5.25365370E-06, 5.19975230E-06, 5.14704866E-06, 5.09525141E-06,
     *  5.04412406E-06,
     *  5.66504592E-06, 5.58920529E-06, 5.51926413E-06, 5.45350352E-06,
     *  5.39082343E-06, 5.33047364E-06, 5.27191514E-06, 5.21474303E-06,
     *  5.15864111E-06,
     *  5.81703672E-06, 5.72863993E-06, 5.64909028E-06, 5.57551007E-06,
     *  5.50619269E-06, 5.44003994E-06, 5.37629943E-06, 5.31442844E-06,
     *  5.25401770E-06,
     *  5.99014852E-06, 5.88369080E-06, 5.79146681E-06, 5.70813855E-06,
     *  5.63086324E-06, 5.55794286E-06, 5.48827876E-06, 5.42111480E-06,
     *  5.35590324E-06,
     *  6.19622770E-06, 6.05999195E-06, 5.94965442E-06, 5.85351493E-06,
     *  5.76634031E-06, 5.68531543E-06, 5.60874716E-06, 5.53553414E-06,
     *  5.46491478E-06,
     *  6.47098644E-06, 6.26912518E-06, 6.12926285E-06, 6.01492006E-06,
     *  5.91477798E-06, 5.82369025E-06, 5.73886223E-06, 5.65860197E-06,
     *  5.58180296E-06,
     *  7.23244444E-06, 6.54476800E-06, 6.34167289E-06, 6.19795870E-06,
     *  6.07948608E-06, 5.97525455E-06, 5.88018724E-06, 5.79150278E-06,
     *  5.70750654E-06,
     *  8.02254444E-06, 7.31714444E-06, 6.61897300E-06, 6.41387017E-06,
     *  6.26608379E-06, 6.14335639E-06, 6.03494793E-06, 5.93583406E-06,
     *  5.84323944E-06/
        DATA ((VISCV (J,K),J= 19, 27),K= 37, 45) /
     *  8.84324444E-06, 8.11914444E-06, 7.40314444E-06, 6.69352215E-06,
     *  6.48572565E-06, 6.33364894E-06, 6.20654014E-06, 6.09386571E-06,
     *  5.99063707E-06,
     *  9.69594444E-06, 8.95214444E-06, 8.21734444E-06, 7.48984444E-06,
     *  6.76837208E-06, 6.55725687E-06, 6.40067120E-06, 6.26905151E-06,
     *  6.15201960E-06,
     *  1.05814444E-05, 9.81724444E-06, 9.06234444E-06, 8.31544444E-06,
     *  7.57564444E-06, 6.84350838E-06, 6.62849000E-06, 6.46717369E-06,
     *  6.33090941E-06,
     *  1.15024444E-05, 1.07154444E-05, 9.93904444E-06, 9.17054444E-06,
     *  8.40934444E-06, 7.65674444E-06, 6.91894119E-06, 6.69945969E-06,
     *  6.53318543E-06,
     *  1.24584444E-05, 1.16484444E-05, 1.08484444E-05, 1.00564444E-05,
     *  9.26944444E-06, 8.48784444E-06, 7.71804444E-06, 6.99470250E-06,
     *  6.77020898E-06,
     *  1.34524444E-05, 1.26174444E-05, 1.17934444E-05, 1.09754444E-05,
     *  1.01604444E-05, 9.34034444E-06, 8.50124444E-06, 7.58986091E-06,
     *  7.07084462E-06,
     *  1.44834444E-05, 1.36244444E-05, 1.27754444E-05, 1.19324444E-05,
     *  1.10914444E-05, 1.02464444E-05, 9.38834444E-06, 8.51034444E-06,
     *  7.64434187E-06,
     *  1.55554444E-05, 1.46704444E-05, 1.37964444E-05, 1.29294444E-05,
     *  1.20664444E-05, 1.12004444E-05, 1.03294444E-05, 9.45344444E-06,
     *  8.58134444E-06,
     *  1.66674444E-05, 1.57564444E-05, 1.48574444E-05, 1.39674444E-05,
     *  1.30824444E-05, 1.21974444E-05, 1.13124444E-05, 1.04274444E-05,
     *  9.54584444E-06/
        DATA ((VISCV (J,K),J= 19, 27),K= 46, 54) /
     *  1.78204444E-05, 1.68834444E-05, 1.59594444E-05, 1.50454444E-05,
     *  1.41384444E-05, 1.32344444E-05, 1.23334444E-05, 1.14354444E-05,
     *  1.05414444E-05,
     *  1.90164444E-05, 1.80514444E-05, 1.71024444E-05, 1.61644444E-05,
     *  1.52344444E-05, 1.43104444E-05, 1.33914444E-05, 1.24774444E-05,
     *  1.15684444E-05,
     *  2.02554444E-05, 1.92624444E-05, 1.82864444E-05, 1.73234444E-05,
     *  1.63704444E-05, 1.54244444E-05, 1.44854444E-05, 1.35534444E-05,
     *  1.26284444E-05,
     *  2.15384444E-05, 2.05154444E-05, 1.95124444E-05, 1.85234444E-05,
     *  1.75454444E-05, 1.65774444E-05, 1.56174444E-05, 1.46654444E-05,
     *  1.37214444E-05,
     *  2.28654444E-05, 2.18134444E-05, 2.07804444E-05, 1.97644444E-05,
     *  1.87624444E-05, 1.77704444E-05, 1.67874444E-05, 1.58134444E-05,
     *  1.48484444E-05,
     *  2.42384444E-05, 2.31544444E-05, 2.20934444E-05, 2.10494444E-05,
     *  2.00194444E-05, 1.90024444E-05, 1.79954444E-05, 1.69994444E-05,
     *  1.60134444E-05,
     *  2.56574444E-05, 2.45414444E-05, 2.34494444E-05, 2.23764444E-05,
     *  2.13194444E-05, 2.02764444E-05, 1.92444444E-05, 1.82244444E-05,
     *  1.72154444E-05,
     *  2.71234444E-05, 2.59744444E-05, 2.48504444E-05, 2.37474444E-05,
     *  2.26624444E-05, 2.15914444E-05, 2.05344444E-05, 1.94894444E-05,
     *  1.84564444E-05,
     *  2.86384444E-05, 2.74554444E-05, 2.62984444E-05, 2.51634444E-05,
     *  2.40484444E-05, 2.29504444E-05, 2.18664444E-05, 2.07954444E-05,
     *  1.97384444E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 55, 63) /
     *  3.02024444E-05, 2.89834444E-05, 2.77924444E-05, 2.66264444E-05,
     *  2.54804444E-05, 2.43524444E-05, 2.32404444E-05, 2.21444444E-05,
     *  2.10614444E-05,
     *  3.18154444E-05, 3.05604444E-05, 2.93344444E-05, 2.81344444E-05,
     *  2.69574444E-05, 2.57994444E-05, 2.46594444E-05, 2.35354444E-05,
     *  2.24274444E-05,
     *  3.34804444E-05, 3.21874444E-05, 3.09254444E-05, 2.96914444E-05,
     *  2.84814444E-05, 2.72924444E-05, 2.61224444E-05, 2.49704444E-05,
     *  2.38354444E-05,
     *  3.51974444E-05, 3.38654444E-05, 3.25664444E-05, 3.12964444E-05,
     *  3.00534444E-05, 2.88324444E-05, 2.76314444E-05, 2.64504444E-05,
     *  2.52874444E-05,
     *  3.69674444E-05, 3.55954444E-05, 3.42574444E-05, 3.29514444E-05,
     *  3.16734444E-05, 3.04194444E-05, 2.91874444E-05, 2.79764444E-05,
     *  2.67844444E-05,
     *  3.87924444E-05, 3.73774444E-05, 3.60004444E-05, 3.46564444E-05,
     *  3.33424444E-05, 3.20544444E-05, 3.07904444E-05, 2.95484444E-05,
     *  2.83274444E-05,
     *  4.11474444E-05, 3.96794444E-05, 3.82514444E-05, 3.68594444E-05,
     *  3.54984444E-05, 3.41664444E-05, 3.28604444E-05, 3.15784444E-05,
     *  3.03194444E-05,
     *  4.35904444E-05, 4.20674444E-05, 4.05864444E-05, 3.91434444E-05,
     *  3.77354444E-05, 3.63574444E-05, 3.50084444E-05, 3.36854444E-05,
     *  3.23864444E-05,
     *  4.61244444E-05, 4.45434444E-05, 4.30074444E-05, 4.15124444E-05,
     *  4.00544444E-05, 3.86294444E-05, 3.72354444E-05, 3.58684444E-05,
     *  3.45294444E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 64, 72) /
     *  4.87494444E-05, 4.71084444E-05, 4.55164444E-05, 4.39674444E-05,
     *  4.24574444E-05, 4.09844444E-05, 3.95424444E-05, 3.81324444E-05,
     *  3.67504444E-05,
     *  5.14694444E-05, 4.97664444E-05, 4.81154444E-05, 4.65104444E-05,
     *  4.49474444E-05, 4.34224444E-05, 4.19334444E-05, 4.04764444E-05,
     *  3.90504444E-05,
     *  5.42854444E-05, 5.25184444E-05, 5.08064444E-05, 4.91434444E-05,
     *  4.75254444E-05, 4.59474444E-05, 4.44084444E-05, 4.29034444E-05,
     *  4.14324444E-05,
     *  5.72004444E-05, 5.53674444E-05, 5.35914444E-05, 5.18684444E-05,
     *  5.01934444E-05, 4.85614444E-05, 4.69704444E-05, 4.54164444E-05,
     *  4.38974444E-05,
     *  6.02164444E-05, 5.83144444E-05, 5.64734444E-05, 5.46884444E-05,
     *  5.29534444E-05, 5.12654444E-05, 4.96204444E-05, 4.80154444E-05,
     *  4.64484444E-05,
     *  6.33354444E-05, 6.13624444E-05, 5.94544444E-05, 5.76044444E-05,
     *  5.58084444E-05, 5.40624444E-05, 5.23624444E-05, 5.07044444E-05,
     *  4.90864444E-05,
     *  6.65604444E-05, 6.45144444E-05, 6.25364444E-05, 6.06204444E-05,
     *  5.87614444E-05, 5.69544444E-05, 5.51964444E-05, 5.34844444E-05,
     *  5.18144444E-05,
     *  6.98954444E-05, 6.77724444E-05, 6.57224444E-05, 6.37374444E-05,
     *  6.18124444E-05, 5.99444444E-05, 5.81274444E-05, 5.63584444E-05,
     *  5.46344444E-05,
     *  7.33414444E-05, 7.11404444E-05, 6.90154444E-05, 6.69594444E-05,
     *  6.49674444E-05, 6.30344444E-05, 6.11554444E-05, 5.93284444E-05,
     *  5.75484444E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 73, 81) /
     *  7.69014444E-05, 7.46194444E-05, 7.24174444E-05, 7.02884444E-05,
     *  6.82264444E-05, 6.62264444E-05, 6.42854444E-05, 6.23974444E-05,
     *  6.05604444E-05,
     *  8.05794444E-05, 7.82134444E-05, 7.59314444E-05, 7.37264444E-05,
     *  7.15924444E-05, 6.95244444E-05, 6.75174444E-05, 6.55674444E-05,
     *  6.36714444E-05,
     *  8.43744444E-05, 8.19224444E-05, 7.95584444E-05, 7.72754444E-05,
     *  7.50674444E-05, 7.29284444E-05, 7.08544444E-05, 6.88404444E-05,
     *  6.68824444E-05,
     *  8.82864444E-05, 8.57454444E-05, 8.32974444E-05, 8.09344444E-05,
     *  7.86494444E-05, 7.64384444E-05, 7.42954444E-05, 7.22154444E-05,
     *  7.01954444E-05,
     *  9.23104444E-05, 8.96804444E-05, 8.71464444E-05, 8.47014444E-05,
     *  8.23384444E-05, 8.00534444E-05, 7.78394444E-05, 7.56924444E-05,
     *  7.36084444E-05,
     *  9.64404444E-05, 9.37194444E-05, 9.10974444E-05, 8.85694444E-05,
     *  8.61284444E-05, 8.37674444E-05, 8.14824444E-05, 7.92674444E-05,
     *  7.71184444E-05,
     *  1.02644444E-04, 9.97904444E-05, 9.70414444E-05, 9.43914444E-05,
     *  9.18334444E-05, 8.93614444E-05, 8.69704444E-05, 8.46544444E-05,
     *  8.24104444E-05,
     *  1.09094444E-04, 1.06104444E-04, 1.03224444E-04, 1.00454444E-04,
     *  9.77754444E-05, 9.51904444E-05, 9.26914444E-05, 9.02734444E-05,
     *  8.79324444E-05,
     *  1.15819468E-04, 1.12692354E-04, 1.09682244E-04, 1.06781797E-04,
     *  1.03984408E-04, 1.01284103E-04, 9.86754607E-05, 9.61535375E-05,
     *  9.37138068E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 82, 90) /
     *  1.15825296E-04, 1.12698030E-04, 1.09687784E-04, 1.06787215E-04,
     *  1.03989716E-04, 1.01289312E-04, 9.86805820E-05, 9.61585799E-05,
     *  9.37187789E-05,
     *  1.15836952E-04, 1.12709382E-04, 1.09698863E-04, 1.06798050E-04,
     *  1.04000331E-04, 1.01299731E-04, 9.86908239E-05, 9.61686641E-05,
     *  9.37287222E-05,
     *  1.15877738E-04, 1.12749107E-04, 1.09737634E-04, 1.06835964E-04,
     *  1.04037476E-04, 1.01336186E-04, 9.87266618E-05, 9.62039496E-05,
     *  9.37635148E-05,
     *  1.16119871E-04, 1.12984924E-04, 1.09967776E-04, 1.07061008E-04,
     *  1.04257944E-04, 1.01552550E-04, 9.89393477E-05, 9.64133457E-05,
     *  9.39699738E-05,
     *  1.16363017E-04, 1.13221705E-04, 1.10198837E-04, 1.07286930E-04,
     *  1.04479251E-04, 1.01769716E-04, 9.91528028E-05, 9.66234792E-05,
     *  9.41771399E-05,
     *  1.16607181E-04, 1.13459455E-04, 1.10430822E-04, 1.07513734E-04,
     *  1.04701401E-04, 1.01987688E-04, 9.93670299E-05, 9.68343525E-05,
     *  9.43850156E-05,
     *  1.16852365E-04, 1.13698177E-04, 1.10663733E-04, 1.07741421E-04,
     *  1.04924396E-04, 1.02206470E-04, 9.95820315E-05, 9.70459682E-05,
     *  9.45936033E-05,
     *  1.17098576E-04, 1.13937875E-04, 1.10897574E-04, 1.07969997E-04,
     *  1.05148239E-04, 1.02426063E-04, 9.97978105E-05, 9.72583289E-05,
     *  9.48029055E-05,
     *  1.17345816E-04, 1.14178553E-04, 1.11132349E-04, 1.08199464E-04,
     *  1.05372934E-04, 1.02646470E-04, 1.00014370E-04, 9.74714372E-05,
     *  9.50129245E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 91, 99) /
     *  1.17594090E-04, 1.14420214E-04, 1.11368062E-04, 1.08429825E-04,
     *  1.05598484E-04, 1.02867696E-04, 1.00231711E-04, 9.76852957E-05,
     *  9.52236630E-05,
     *  1.17843401E-04, 1.14662863E-04, 1.11604715E-04, 1.08661084E-04,
     *  1.05824891E-04, 1.03089741E-04, 1.00449839E-04, 9.78999070E-05,
     *  9.54351233E-05,
     *  1.18093755E-04, 1.14906503E-04, 1.11842313E-04, 1.08893245E-04,
     *  1.06052159E-04, 1.03312610E-04, 1.00668755E-04, 9.81152737E-05,
     *  9.56473080E-05,
     *  1.18345155E-04, 1.15151139E-04, 1.12080859E-04, 1.09126310E-04,
     *  1.06280292E-04, 1.03536306E-04, 1.00888462E-04, 9.83313986E-05,
     *  9.58602195E-05,
     *  1.19066476E-04, 1.15852923E-04, 1.12765051E-04, 1.09794660E-04,
     *  1.06934379E-04, 1.04177557E-04, 1.01518166E-04, 9.89507242E-05,
     *  9.64702274E-05,
     *  1.19796405E-04, 1.16562893E-04, 1.13457039E-04, 1.10470445E-04,
     *  1.07595567E-04, 1.04825596E-04, 1.02154367E-04, 9.95762744E-05,
     *  9.70862028E-05,
     *  1.20535044E-04, 1.17281142E-04, 1.14156908E-04, 1.11153745E-04,
     *  1.08263929E-04, 1.05480494E-04, 1.02797132E-04, 1.00208111E-04,
     *  9.77082051E-05,
     *  1.21282494E-04, 1.18007764E-04, 1.14864747E-04, 1.11844641E-04,
     *  1.08939542E-04, 1.06142321E-04, 1.03446527E-04, 1.00846299E-04,
     *  9.83362942E-05,
     *  1.22038858E-04, 1.18742854E-04, 1.15580643E-04, 1.12543216E-04,
     *  1.09622484E-04, 1.06811151E-04, 1.04102621E-04, 1.01490900E-04,
     *  9.89705310E-05/
        DATA ((VISCV (J,K),J= 19, 27),K=100,108) /
     *  1.22804241E-04, 1.19486510E-04, 1.16304688E-04, 1.13249555E-04,
     *  1.10312831E-04, 1.07487057E-04, 1.04765482E-04, 1.02141981E-04,
     *  9.96109772E-05,
     *  1.23578749E-04, 1.20238831E-04, 1.17036973E-04, 1.13963742E-04,
     *  1.11010665E-04, 1.08170112E-04, 1.05435180E-04, 1.02799608E-04,
     *  1.00257695E-04,
     *  1.24362492E-04, 1.20999916E-04, 1.17777591E-04, 1.14685863E-04,
     *  1.11716066E-04, 1.08860393E-04, 1.06111786E-04, 1.03463846E-04,
     *  1.00910748E-04,
     *  1.25155578E-04, 1.21769868E-04, 1.18526637E-04, 1.15416008E-04,
     *  1.12429116E-04, 1.09557976E-04, 1.06795373E-04, 1.04134765E-04,
     *  1.01570201E-04,
     *  1.25958121E-04, 1.22548790E-04, 1.19284206E-04, 1.16154265E-04,
     *  1.13149897E-04, 1.10262939E-04, 1.07486013E-04, 1.04812432E-04,
     *  1.02236118E-04,
     *  1.26770234E-04, 1.23336789E-04, 1.20050398E-04, 1.16900725E-04,
     *  1.13878496E-04, 1.10975362E-04, 1.08183781E-04, 1.05496919E-04,
     *  1.02908565E-04,
     *  1.27592034E-04, 1.24133971E-04, 1.20825311E-04, 1.17655481E-04,
     *  1.14614998E-04, 1.11695325E-04, 1.08888752E-04, 1.06188295E-04,
     *  1.03587611E-04,
     *  1.28423639E-04, 1.24940446E-04, 1.21609046E-04, 1.18418628E-04,
     *  1.15359492E-04, 1.12422910E-04, 1.09601003E-04, 1.06886634E-04,
     *  1.04273322E-04,
     *  1.29265168E-04, 1.25756325E-04, 1.22401708E-04, 1.19190260E-04,
     *  1.16112065E-04, 1.13158200E-04, 1.10320611E-04, 1.07592008E-04,
     *  1.04965769E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=109,117) /
     *  1.30116745E-04, 1.26581722E-04, 1.23203400E-04, 1.19970475E-04,
     *  1.16872809E-04, 1.13901280E-04, 1.11047658E-04, 1.08304492E-04,
     *  1.05665021E-04,
     *  1.30978494E-04, 1.27416752E-04, 1.24014230E-04, 1.20759373E-04,
     *  1.17641816E-04, 1.14652236E-04, 1.11782222E-04, 1.09024162E-04,
     *  1.06371149E-04,
     *  1.31850543E-04, 1.28261532E-04, 1.24834307E-04, 1.21557055E-04,
     *  1.18419181E-04, 1.15411156E-04, 1.12524386E-04, 1.09751094E-04,
     *  1.07084228E-04,
     *  1.32733022E-04, 1.29116183E-04, 1.25663742E-04, 1.22363624E-04,
     *  1.19204998E-04, 1.16178129E-04, 1.13274234E-04, 1.10485368E-04,
     *  1.07804330E-04,
     *  1.33626062E-04, 1.29980826E-04, 1.26502648E-04, 1.23179184E-04,
     *  1.19999367E-04, 1.16953247E-04, 1.14031850E-04, 1.11227064E-04,
     *  1.08531530E-04,
     *  1.34529799E-04, 1.30855587E-04, 1.27351140E-04, 1.24003843E-04,
     *  1.20802386E-04, 1.17736601E-04, 1.14797322E-04, 1.11976261E-04,
     *  1.09265906E-04,
     *  1.35444371E-04, 1.31740593E-04, 1.28209337E-04, 1.24837710E-04,
     *  1.21614157E-04, 1.18528288E-04, 1.15570739E-04, 1.12733045E-04,
     *  1.10007535E-04,
     *  1.36369917E-04, 1.32635973E-04, 1.29077358E-04, 1.25680897E-04,
     *  1.22434784E-04, 1.19328403E-04, 1.16352189E-04, 1.13497498E-04,
     *  1.10756496E-04,
     *  1.37306581E-04, 1.33541861E-04, 1.29955326E-04, 1.26533518E-04,
     *  1.23264371E-04, 1.20137044E-04, 1.17141766E-04, 1.14269707E-04,
     *  1.11512872E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=118,126) /
     *  1.38254511E-04, 1.34458391E-04, 1.30843367E-04, 1.27395688E-04,
     *  1.24103029E-04, 1.20954314E-04, 1.17939563E-04, 1.15049761E-04,
     *  1.12276743E-04,
     *  1.39213856E-04, 1.35385702E-04, 1.31741609E-04, 1.28267527E-04,
     *  1.24950866E-04, 1.21780313E-04, 1.18745676E-04, 1.15837748E-04,
     *  1.13048196E-04,
     *  1.40184769E-04, 1.36323936E-04, 1.32650182E-04, 1.29149155E-04,
     *  1.25807995E-04, 1.22615147E-04, 1.19560203E-04, 1.16633762E-04,
     *  1.13827315E-04,
     *  1.41167406E-04, 1.37273237E-04, 1.33569220E-04, 1.30040697E-04,
     *  1.26674532E-04, 1.23458924E-04, 1.20383244E-04, 1.17437894E-04,
     *  1.14614188E-04,
     *  1.42161928E-04, 1.38233753E-04, 1.34498861E-04, 1.30942280E-04,
     *  1.27550595E-04, 1.24311753E-04, 1.21214901E-04, 1.18250242E-04,
     *  1.15408907E-04,
     *  1.43168498E-04, 1.39205636E-04, 1.35439245E-04, 1.31854034E-04,
     *  1.28436304E-04, 1.25173746E-04, 1.22055281E-04, 1.19070903E-04,
     *  1.16211562E-04,
     *  1.44187285E-04, 1.40189041E-04, 1.36390514E-04, 1.32776092E-04,
     *  1.29331782E-04, 1.26045019E-04, 1.22904488E-04, 1.19899977E-04,
     *  1.17022247E-04,
     *  1.45218460E-04, 1.41184125E-04, 1.37352817E-04, 1.33708590E-04,
     *  1.30237157E-04, 1.26925690E-04, 1.23762635E-04, 1.20737567E-04,
     *  1.17841060E-04,
     *  1.46262199E-04, 1.42191053E-04, 1.38326303E-04, 1.34651667E-04,
     *  1.31152559E-04, 1.27815878E-04, 1.24629832E-04, 1.21583779E-04,
     *  1.18668098E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=127,135) /
     *  1.47318683E-04, 1.43209991E-04, 1.39311127E-04, 1.35605467E-04,
     *  1.32078119E-04, 1.28715708E-04, 1.25506195E-04, 1.22438721E-04,
     *  1.19503463E-04,
     *  1.48388096E-04, 1.44241110E-04, 1.40307447E-04, 1.36570137E-04,
     *  1.33013974E-04, 1.29625306E-04, 1.26391844E-04, 1.23302502E-04,
     *  1.20347258E-04,
     *  1.49470628E-04, 1.45284585E-04, 1.41315426E-04, 1.37545827E-04,
     *  1.33960265E-04, 1.30544804E-04, 1.27286899E-04, 1.24175237E-04,
     *  1.21199590E-04,
     *  1.50566474E-04, 1.46340596E-04, 1.42335231E-04, 1.38532692E-04,
     *  1.34917135E-04, 1.31474334E-04, 1.28191485E-04, 1.25057041E-04,
     *  1.22060568E-04,
     *  1.51675833E-04, 1.47409328E-04, 1.43367031E-04, 1.39530891E-04,
     *  1.35884732E-04, 1.32414034E-04, 1.29105730E-04, 1.25948036E-04,
     *  1.22930304E-04,
     *  1.52798911E-04, 1.48490970E-04, 1.44411005E-04, 1.40540586E-04,
     *  1.36863207E-04, 1.33364045E-04, 1.30029766E-04, 1.26848344E-04,
     *  1.23808914E-04,
     *  1.53935917E-04, 1.49585719E-04, 1.45467331E-04, 1.41561947E-04,
     *  1.37852716E-04, 1.34324513E-04, 1.30963729E-04, 1.27758092E-04,
     *  1.24696516E-04,
     *  1.55087069E-04, 1.50693773E-04, 1.46536197E-04, 1.42595144E-04,
     *  1.38853420E-04, 1.35295587E-04, 1.31907758E-04, 1.28677410E-04,
     *  1.25593233E-04,
     *  1.56252589E-04, 1.51815340E-04, 1.47617792E-04, 1.43640356E-04,
     *  1.39865484E-04, 1.36277421E-04, 1.32861996E-04, 1.29606432E-04,
     *  1.26499191E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=136,144) /
     *  1.57432706E-04, 1.52950631E-04, 1.48712315E-04, 1.44697766E-04,
     *  1.40889078E-04, 1.37270173E-04, 1.33826591E-04, 1.30545298E-04,
     *  1.27414518E-04,
     *  1.58627655E-04, 1.54099864E-04, 1.49819966E-04, 1.45767562E-04,
     *  1.41924376E-04, 1.38274006E-04, 1.34801697E-04, 1.31494148E-04,
     *  1.28339349E-04,
     *  1.59837679E-04, 1.55263265E-04, 1.50940956E-04, 1.46849936E-04,
     *  1.42971560E-04, 1.39289089E-04, 1.35787469E-04, 1.32453131E-04,
     *  1.29273822E-04,
     *  1.61063026E-04, 1.56441064E-04, 1.52075498E-04, 1.47945091E-04,
     *  1.44030816E-04, 1.40315596E-04, 1.36784070E-04, 1.33422397E-04,
     *  1.30218078E-04,
     *  1.62303954E-04, 1.57633499E-04, 1.53223814E-04, 1.49053230E-04,
     *  1.45102334E-04, 1.41353704E-04, 1.37791668E-04, 1.34402105E-04,
     *  1.31172264E-04,
     *  1.63560727E-04, 1.58840817E-04, 1.54386133E-04, 1.50174567E-04,
     *  1.46186315E-04, 1.42403600E-04, 1.38810435E-04, 1.35392414E-04,
     *  1.32136533E-04,
     *  1.64833619E-04, 1.60063271E-04, 1.55562690E-04, 1.51309321E-04,
     *  1.47282961E-04, 1.43465473E-04, 1.39840549E-04, 1.36393494E-04,
     *  1.33111041E-04,
     *  1.66122910E-04, 1.61301122E-04, 1.56753728E-04, 1.52457719E-04,
     *  1.48392484E-04, 1.44539522E-04, 1.40882195E-04, 1.37405515E-04,
     *  1.34095950E-04,
     *  1.67428890E-04, 1.62554639E-04, 1.57959498E-04, 1.53619994E-04,
     *  1.49515102E-04, 1.45625949E-04, 1.41935565E-04, 1.38428658E-04,
     *  1.35091429E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=145,153) /
     *  1.68751859E-04, 1.63824102E-04, 1.59180259E-04, 1.54796389E-04,
     *  1.50651041E-04, 1.46724967E-04, 1.43000854E-04, 1.39463107E-04,
     *  1.36097650E-04,
     *  1.70092126E-04, 1.65109797E-04, 1.60416279E-04, 1.55987151E-04,
     *  1.51800535E-04, 1.47836793E-04, 1.44078268E-04, 1.40509054E-04,
     *  1.37114794E-04,
     *  1.71450009E-04, 1.66412021E-04, 1.61667835E-04, 1.57192541E-04,
     *  1.52963823E-04, 1.48961652E-04, 1.45168018E-04, 1.41566697E-04,
     *  1.38143048E-04,
     *  1.72825837E-04, 1.67731081E-04, 1.62935213E-04, 1.58412825E-04,
     *  1.54141156E-04, 1.50099778E-04, 1.46270322E-04, 1.42636241E-04,
     *  1.39182604E-04,
     *  1.74219952E-04, 1.69067295E-04, 1.64218708E-04, 1.59648278E-04,
     *  1.55332792E-04, 1.51251414E-04, 1.47385408E-04, 1.43717901E-04,
     *  1.40233663E-04,
     *  1.75632705E-04, 1.70420990E-04, 1.65518627E-04, 1.60899189E-04,
     *  1.56538999E-04, 1.52416810E-04, 1.48513512E-04, 1.44811896E-04,
     *  1.41296434E-04,
     *  1.77064458E-04, 1.71792504E-04, 1.66835285E-04, 1.62165851E-04,
     *  1.57760055E-04, 1.53596225E-04, 1.49654876E-04, 1.45918456E-04,
     *  1.42371131E-04,
     *  1.78515589E-04, 1.73182190E-04, 1.68169012E-04, 1.63448573E-04,
     *  1.58996246E-04, 1.54789930E-04, 1.50809754E-04, 1.47037820E-04,
     *  1.43457979E-04,
     *  1.79986485E-04, 1.74590409E-04, 1.69520147E-04, 1.64747671E-04,
     *  1.60247869E-04, 1.55998204E-04, 1.51978409E-04, 1.48170234E-04,
     *  1.44557211E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=154,162) /
     *  1.81477550E-04, 1.76017539E-04, 1.70889041E-04, 1.66063476E-04,
     *  1.61515235E-04, 1.57221336E-04, 1.53161113E-04, 1.49315954E-04,
     *  1.45669068E-04,
     *  1.82989198E-04, 1.77463967E-04, 1.72276058E-04, 1.67396328E-04,
     *  1.62798664E-04, 1.58459629E-04, 1.54358149E-04, 1.50475247E-04,
     *  1.46793802E-04,
     *  1.84521862E-04, 1.78930098E-04, 1.73681577E-04, 1.68746582E-04,
     *  1.64098487E-04, 1.59713393E-04, 1.55569811E-04, 1.51648391E-04,
     *  1.47931673E-04,
     *  1.86075988E-04, 1.80416349E-04, 1.75105988E-04, 1.70114605E-04,
     *  1.65415049E-04, 1.60982953E-04, 1.56796405E-04, 1.52835672E-04,
     *  1.49082955E-04,
     *  1.87652037E-04, 1.81923153E-04, 1.76549698E-04, 1.71500777E-04,
     *  1.66748709E-04, 1.62268646E-04, 1.58038246E-04, 1.54037390E-04,
     *  1.50247929E-04,
     *  1.89250489E-04, 1.83450958E-04, 1.78013127E-04, 1.72905495E-04,
     *  1.68099839E-04, 1.63570823E-04, 1.59295667E-04, 1.55253857E-04,
     *  1.51426889E-04,
     *  1.90871839E-04, 1.85000231E-04, 1.79496712E-04, 1.74329169E-04,
     *  1.69468824E-04, 1.64889846E-04, 1.60569008E-04, 1.56485396E-04,
     *  1.52620142E-04,
     *  1.92516602E-04, 1.86571452E-04, 1.81000906E-04, 1.75772224E-04,
     *  1.70856065E-04, 1.66226093E-04, 1.61858628E-04, 1.57732344E-04,
     *  1.53828006E-04,
     *  1.94185311E-04, 1.88165123E-04, 1.82526180E-04, 1.77235103E-04,
     *  1.72261980E-04, 1.67579959E-04, 1.63164897E-04, 1.58995051E-04,
     *  1.55050812E-04/
        DATA ((VISCV (J,K),J= 28, 36),K=  1,  9) /
     *  4.94649518E-06, 4.99798101E-06, 5.04950356E-06, 5.08936944E-06,
     *  5.12925167E-06, 5.16914796E-06, 5.20905606E-06, 5.24897383E-06,
     *  5.28889916E-06,
     *  4.94627000E-06, 4.99778279E-06, 5.04933080E-06, 5.08921538E-06,
     *  5.12911553E-06, 5.16902897E-06, 5.20895350E-06, 5.24888700E-06,
     *  5.28882742E-06,
     *  4.94600960E-06, 4.99755357E-06, 5.04913100E-06, 5.08903721E-06,
     *  5.12895804E-06, 5.16889128E-06, 5.20883478E-06, 5.24878644E-06,
     *  5.28874427E-06,
     *  4.94570953E-06, 4.99728943E-06, 5.04890074E-06, 5.08883184E-06,
     *  5.12877649E-06, 5.16873252E-06, 5.20869782E-06, 5.24867037E-06,
     *  5.28864820E-06,
     *  4.94536484E-06, 4.99698602E-06, 5.04863623E-06, 5.08859589E-06,
     *  5.12856785E-06, 5.16855000E-06, 5.20854031E-06, 5.24853680E-06,
     *  5.28853754E-06,
     *  4.94497002E-06, 4.99663846E-06, 5.04833321E-06, 5.08832555E-06,
     *  5.12832875E-06, 5.16834077E-06, 5.20835964E-06, 5.24838347E-06,
     *  5.28841038E-06,
     *  4.94451888E-06, 4.99624134E-06, 5.04798694E-06, 5.08801657E-06,
     *  5.12805540E-06, 5.16810147E-06, 5.20815290E-06, 5.24820786E-06,
     *  5.28826458E-06,
     *  4.94400451E-06, 4.99578856E-06, 5.04759209E-06, 5.08766419E-06,
     *  5.12774355E-06, 5.16782835E-06, 5.20791679E-06, 5.24800714E-06,
     *  5.28809769E-06,
     *  4.94341909E-06, 4.99527325E-06, 5.04714266E-06, 5.08726302E-06,
     *  5.12738842E-06, 5.16751718E-06, 5.20764760E-06, 5.24777806E-06,
     *  5.28790696E-06/
        DATA ((VISCV (J,K),J= 28, 36),K= 10, 18) /
     *  4.94275384E-06, 4.99468768E-06, 5.04663190E-06, 5.08680699E-06,
     *  5.12698460E-06, 5.16716316E-06, 5.20734112E-06, 5.24751696E-06,
     *  5.28768922E-06,
     *  4.94199878E-06, 4.99402307E-06, 5.04605212E-06, 5.08628924E-06,
     *  5.12652595E-06, 5.16676084E-06, 5.20699254E-06, 5.24721966E-06,
     *  5.28744088E-06,
     *  4.94114259E-06, 4.99326946E-06, 5.04539463E-06, 5.08570194E-06,
     *  5.12600548E-06, 5.16630403E-06, 5.20659640E-06, 5.24688138E-06,
     *  5.28715779E-06,
     *  4.94017236E-06, 4.99241552E-06, 5.04464949E-06, 5.08503618E-06,
     *  5.12541523E-06, 5.16578565E-06, 5.20614645E-06, 5.24649663E-06,
     *  5.28683519E-06,
     *  4.93907334E-06, 4.99144828E-06, 5.04380537E-06, 5.08428180E-06,
     *  5.12474610E-06, 5.16519759E-06, 5.20563553E-06, 5.24605914E-06,
     *  5.28646763E-06,
     *  4.93782865E-06, 4.99035292E-06, 5.04284931E-06, 5.08342712E-06,
     *  5.12398767E-06, 5.16453058E-06, 5.20505540E-06, 5.24556165E-06,
     *  5.28604877E-06,
     *  4.93641889E-06, 4.98911239E-06, 5.04176641E-06, 5.08245879E-06,
     *  5.12312797E-06, 5.16377394E-06, 5.20439662E-06, 5.24499583E-06,
     *  5.28557132E-06,
     *  4.93482171E-06, 4.98770712E-06, 5.04053956E-06, 5.08136142E-06,
     *  5.12215322E-06, 5.16291540E-06, 5.20364827E-06, 5.24435206E-06,
     *  5.28502687E-06,
     *  4.93301126E-06, 4.98611450E-06, 5.03914903E-06, 5.08011731E-06,
     *  5.12104757E-06, 5.16194079E-06, 5.20279780E-06, 5.24361924E-06,
     *  5.28440564E-06/
        DATA ((VISCV (J,K),J= 28, 36),K= 19, 27) /
     *  4.93095750E-06, 4.98430830E-06, 5.03757199E-06, 5.07870597E-06,
     *  5.11979269E-06, 5.16083379E-06, 5.20183067E-06, 5.24278452E-06,
     *  5.28369635E-06,
     *  4.92862525E-06, 4.98225799E-06, 5.03578191E-06, 5.07710366E-06,
     *  5.11836737E-06, 5.15957548E-06, 5.20073008E-06, 5.24183303E-06,
     *  5.28288591E-06,
     *  4.92597293E-06, 4.97992768E-06, 5.03374780E-06, 5.07528270E-06,
     *  5.11674693E-06, 5.15814387E-06, 5.19947652E-06, 5.24074750E-06,
     *  5.28195911E-06,
     *  4.92295076E-06, 4.97727480E-06, 5.03143313E-06, 5.07321062E-06,
     *  5.11490247E-06, 5.15651333E-06, 5.19804725E-06, 5.23950784E-06,
     *  5.28089826E-06,
     *  4.91949808E-06, 4.97424811E-06, 5.02879435E-06, 5.07084892E-06,
     *  5.11279995E-06, 5.15465371E-06, 5.19641565E-06, 5.23809057E-06,
     *  5.27968271E-06,
     *  4.91553941E-06, 4.97078479E-06, 5.02577876E-06, 5.06815139E-06,
     *  5.11039876E-06, 5.15252929E-06, 5.19455025E-06, 5.23646802E-06,
     *  5.27828819E-06,
     *  4.91097838E-06, 4.96680613E-06, 5.02232135E-06, 5.06506162E-06,
     *  5.10764976E-06, 5.15009716E-06, 5.19241355E-06, 5.23460739E-06,
     *  5.27668604E-06,
     *  4.90568836E-06, 4.96221090E-06, 5.01834006E-06, 5.06150932E-06,
     *  5.10449242E-06, 5.14730495E-06, 5.18996012E-06, 5.23246921E-06,
     *  5.27484195E-06,
     *  4.89949795E-06, 4.95686511E-06, 5.01372856E-06, 5.05740475E-06,
     *  5.10085046E-06, 5.14408750E-06, 5.18713403E-06, 5.23000532E-06,
     *  5.27271438E-06/
        DATA ((VISCV (J,K),J= 28, 36),K= 28, 36) /
     *  4.89216808E-06, 4.95058615E-06, 5.00834510E-06, 5.05263019E-06,
     *  5.09662536E-06, 5.14036176E-06, 5.18386488E-06, 5.22715578E-06,
     *  5.27025215E-06,
     *  4.99346919E-06, 4.94311788E-06, 5.00199522E-06, 5.04702683E-06,
     *  5.09168631E-06, 5.13601915E-06, 5.18006191E-06, 5.22384432E-06,
     *  5.26739086E-06,
     *  5.10335394E-06, 5.04866896E-06, 4.99440470E-06, 5.04037434E-06,
     *  5.08585474E-06, 5.13091377E-06, 5.17560503E-06, 5.21997139E-06,
     *  5.26404754E-06,
     *  5.19474646E-06, 5.13635466E-06, 5.07862508E-06, 5.03431608E-06,
     *  5.08057783E-06, 5.12631762E-06, 5.17160858E-06, 5.21650845E-06,
     *  5.26106335E-06,
     *  5.29222945E-06, 5.22976723E-06, 5.16825109E-06, 5.12118506E-06,
     *  5.07446135E-06, 5.12102080E-06, 5.16702405E-06, 5.21254984E-06,
     *  5.25766028E-06,
     *  5.39633508E-06, 5.32937399E-06, 5.26369897E-06, 5.21361824E-06,
     *  5.16403593E-06, 5.11485653E-06, 5.16171940E-06, 5.20799025E-06,
     *  5.25375377E-06,
     *  5.50769654E-06, 5.43572115E-06, 5.36544824E-06, 5.31205347E-06,
     *  5.25934127E-06, 5.20719702E-06, 5.15551894E-06, 5.20269104E-06,
     *  5.24923366E-06,
     *  5.62708448E-06, 5.54945913E-06, 5.47406002E-06, 5.41699734E-06,
     *  5.36083869E-06, 5.30544352E-06, 5.25068924E-06, 5.19646719E-06,
     *  5.24395443E-06,
     *  5.75546280E-06, 5.67138008E-06, 5.59020319E-06, 5.52904552E-06,
     *  5.46906438E-06, 5.41008296E-06, 5.35195035E-06, 5.29453522E-06,
     *  5.23772139E-06/
        DATA ((VISCV (J,K),J= 28, 36),K= 37, 45) /
     *  5.89407749E-06, 5.80247501E-06, 5.71469291E-06, 5.64891200E-06,
     *  5.58465195E-06, 5.52168390E-06, 5.45981714E-06, 5.39888929E-06,
     *  5.33875943E-06,
     *  6.04460597E-06, 5.94402491E-06, 5.84854952E-06, 5.77747236E-06,
     *  5.70836518E-06, 5.64092171E-06, 5.57489364E-06, 5.51007480E-06,
     *  5.44629018E-06,
     *  6.20942510E-06, 6.09775349E-06, 5.99309204E-06, 5.91583046E-06,
     *  5.84114683E-06, 5.76861527E-06, 5.69790126E-06, 5.62873478E-06,
     *  5.56089247E-06,
     *  6.39213732E-06, 6.26610132E-06, 6.15009520E-06, 6.06542555E-06,
     *  5.98419442E-06, 5.90578223E-06, 5.82972003E-06, 5.75564147E-06,
     *  5.68325226E-06,
     *  6.59874118E-06, 6.45276307E-06, 6.32207072E-06, 6.22821449E-06,
     *  6.13908354E-06, 6.05372555E-06, 5.97145136E-06, 5.89174296E-06,
     *  5.81419808E-06,
     *  6.84078931E-06, 6.66388140E-06, 6.51281869E-06, 6.40700407E-06,
     *  6.30798046E-06, 6.21417606E-06, 6.12451733E-06, 6.03823466E-06,
     *  5.95475394E-06,
     *  7.14743950E-06, 6.91126070E-06, 6.72865216E-06, 6.60611876E-06,
     *  6.49403781E-06, 6.38954223E-06, 6.29082641E-06, 6.19667377E-06,
     *  6.10622113E-06,
     *  7.71691108E-06, 7.22457890E-06, 6.98169195E-06, 6.83293874E-06,
     *  6.70221150E-06, 6.58338511E-06, 6.47306891E-06, 6.36917309E-06,
     *  6.27031083E-06,
     *  8.66984444E-06, 7.79934371E-06, 7.30237514E-06, 7.10229399E-06,
     *  6.94122137E-06, 6.80142915E-06, 6.67529228E-06, 6.55875314E-06,
     *  6.44937218E-06/
        DATA ((VISCV (J,K),J= 28, 36),K= 46, 54) /
     *  9.65344444E-06, 8.77174444E-06, 7.88993335E-06, 7.45541050E-06,
     *  7.22956146E-06, 7.05410454E-06, 6.90416778E-06, 6.77004602E-06,
     *  6.64681548E-06,
     *  1.06694444E-05, 9.78194444E-06, 8.91704444E-06, 8.30304444E-06,
     *  7.62616036E-06, 7.36502463E-06, 7.17235258E-06, 7.01090556E-06,
     *  6.86798287E-06,
     *  1.17134444E-05, 1.08094444E-05, 9.92124444E-06, 9.24724444E-06,
     *  8.55184444E-06, 7.82608677E-06, 7.51091647E-06, 7.29695736E-06,
     *  7.12222874E-06,
     *  1.27864444E-05, 1.18634444E-05, 1.09504444E-05, 1.02504444E-05,
     *  9.54354444E-06, 8.82534444E-06, 8.09402590E-06, 7.67075590E-06,
     *  7.42924957E-06,
     *  1.38944444E-05, 1.29504444E-05, 1.20154444E-05, 1.12984444E-05,
     *  1.05844444E-05, 9.87454444E-06, 9.18104444E-06, 8.55404444E-06,
     *  7.85078267E-06,
     *  1.50374444E-05, 1.40724444E-05, 1.31174444E-05, 1.23864444E-05,
     *  1.16624444E-05, 1.09454444E-05, 1.02384444E-05, 9.54544444E-06,
     *  8.82374444E-06,
     *  1.62174444E-05, 1.52314444E-05, 1.42574444E-05, 1.35114444E-05,
     *  1.27744444E-05, 1.20444444E-05, 1.13204444E-05, 1.05994444E-05,
     *  9.86804444E-06,
     *  1.74364444E-05, 1.64294444E-05, 1.54334444E-05, 1.46724444E-05,
     *  1.39214444E-05, 1.31774444E-05, 1.24384444E-05, 1.17014444E-05,
     *  1.09634444E-05,
     *  1.86954444E-05, 1.76654444E-05, 1.66484444E-05, 1.58714444E-05,
     *  1.51054444E-05, 1.43464444E-05, 1.35934444E-05, 1.28434444E-05,
     *  1.20954444E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 55, 63) /
     *  1.99944444E-05, 1.89414444E-05, 1.79024444E-05, 1.71094444E-05,
     *  1.63264444E-05, 1.55534444E-05, 1.47854444E-05, 1.40224444E-05,
     *  1.32634444E-05,
     *  2.13344444E-05, 2.02584444E-05, 1.91964444E-05, 1.83864444E-05,
     *  1.75874444E-05, 1.67984444E-05, 1.60154444E-05, 1.52394444E-05,
     *  1.44664444E-05,
     *  2.27174444E-05, 2.16164444E-05, 2.05304444E-05, 1.97024444E-05,
     *  1.88874444E-05, 1.80814444E-05, 1.72844444E-05, 1.64934444E-05,
     *  1.57064444E-05,
     *  2.41434444E-05, 2.30164444E-05, 2.19064444E-05, 2.10604444E-05,
     *  2.02274444E-05, 1.94054444E-05, 1.85924444E-05, 1.77854444E-05,
     *  1.69844444E-05,
     *  2.56124444E-05, 2.44594444E-05, 2.33244444E-05, 2.24594444E-05,
     *  2.16084444E-05, 2.07694444E-05, 1.99404444E-05, 1.91184444E-05,
     *  1.83014444E-05,
     *  2.71274444E-05, 2.59474444E-05, 2.47854444E-05, 2.39014444E-05,
     *  2.30324444E-05, 2.21754444E-05, 2.13284444E-05, 2.04904444E-05,
     *  1.96584444E-05,
     *  2.90834444E-05, 2.78684444E-05, 2.66734444E-05, 2.57644444E-05,
     *  2.48704444E-05, 2.39914444E-05, 2.31224444E-05, 2.22634444E-05,
     *  2.14124444E-05,
     *  3.11124444E-05, 2.98604444E-05, 2.86314444E-05, 2.76964444E-05,
     *  2.67784444E-05, 2.58744444E-05, 2.49834444E-05, 2.41024444E-05,
     *  2.32304444E-05,
     *  3.32164444E-05, 3.19274444E-05, 3.06604444E-05, 2.96984444E-05,
     *  2.87554444E-05, 2.78274444E-05, 2.69124444E-05, 2.60094444E-05,
     *  2.51154444E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 64, 72) /
     *  3.53964444E-05, 3.40684444E-05, 3.27644444E-05, 3.17744444E-05,
     *  3.08044444E-05, 2.98504444E-05, 2.89114444E-05, 2.79844444E-05,
     *  2.70684444E-05,
     *  3.76544444E-05, 3.62854444E-05, 3.49434444E-05, 3.39244444E-05,
     *  3.29264444E-05, 3.19464444E-05, 3.09824444E-05, 3.00304444E-05,
     *  2.90914444E-05,
     *  3.99924444E-05, 3.85824444E-05, 3.71994444E-05, 3.61504444E-05,
     *  3.51244444E-05, 3.41164444E-05, 3.31254444E-05, 3.21494444E-05,
     *  3.11864444E-05,
     *  4.24124444E-05, 4.09594444E-05, 3.95344444E-05, 3.84544444E-05,
     *  3.73984444E-05, 3.63624444E-05, 3.53444444E-05, 3.43424444E-05,
     *  3.33534444E-05,
     *  4.49164444E-05, 4.34184444E-05, 4.19504444E-05, 4.08384444E-05,
     *  3.97514444E-05, 3.86864444E-05, 3.76404444E-05, 3.66114444E-05,
     *  3.55964444E-05,
     *  4.75064444E-05, 4.59614444E-05, 4.44494444E-05, 4.33044444E-05,
     *  4.21854444E-05, 4.10894444E-05, 4.00144444E-05, 3.89574444E-05,
     *  3.79164444E-05,
     *  5.01844444E-05, 4.85914444E-05, 4.70334444E-05, 4.58544444E-05,
     *  4.47024444E-05, 4.35754444E-05, 4.24704444E-05, 4.13844444E-05,
     *  4.03154444E-05,
     *  5.29524444E-05, 5.13104444E-05, 4.97044444E-05, 4.84894444E-05,
     *  4.73034444E-05, 4.61444444E-05, 4.50084444E-05, 4.38924444E-05,
     *  4.27954444E-05,
     *  5.58134444E-05, 5.41204444E-05, 5.24654444E-05, 5.12134444E-05,
     *  4.99924444E-05, 4.87994444E-05, 4.76314444E-05, 4.64844444E-05,
     *  4.53584444E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 73, 81) /
     *  5.87704444E-05, 5.70234444E-05, 5.53174444E-05, 5.40284444E-05,
     *  5.27714444E-05, 5.15434444E-05, 5.03414444E-05, 4.91634444E-05,
     *  4.80064444E-05,
     *  6.18244444E-05, 6.00234444E-05, 5.82644444E-05, 5.69354444E-05,
     *  5.56414444E-05, 5.43774444E-05, 5.31414444E-05, 5.19304444E-05,
     *  5.07424444E-05,
     *  6.49764444E-05, 6.31194444E-05, 6.13074444E-05, 5.99384444E-05,
     *  5.86054444E-05, 5.73044444E-05, 5.60334444E-05, 5.47884444E-05,
     *  5.35674444E-05,
     *  6.82294444E-05, 6.63154444E-05, 6.44464444E-05, 6.30374444E-05,
     *  6.16644444E-05, 6.03264444E-05, 5.90184444E-05, 5.77384444E-05,
     *  5.64844444E-05,
     *  7.15814444E-05, 6.96084444E-05, 6.76844444E-05, 6.62324444E-05,
     *  6.48204444E-05, 6.34434444E-05, 6.20984444E-05, 6.07824444E-05,
     *  5.94934444E-05,
     *  7.50304444E-05, 7.29984444E-05, 7.10174444E-05, 6.95244444E-05,
     *  6.80714444E-05, 6.66554444E-05, 6.52724444E-05, 6.39204444E-05,
     *  6.25964444E-05,
     *  8.02324444E-05, 7.81144444E-05, 7.60524444E-05, 7.44994444E-05,
     *  7.29874444E-05, 7.15134444E-05, 7.00754444E-05, 6.86684444E-05,
     *  6.72924444E-05,
     *  8.56634444E-05, 8.34604444E-05, 8.13184444E-05, 7.97054444E-05,
     *  7.81344444E-05, 7.66024444E-05, 7.51064444E-05, 7.36434444E-05,
     *  7.22134444E-05,
     *  9.13521076E-05, 8.90645999E-05, 8.68477260E-05, 8.51796716E-05,
     *  8.35504391E-05, 8.19586627E-05, 8.04030428E-05, 7.88823401E-05,
     *  7.73953706E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 82, 90) /
     *  9.13570171E-05, 8.90694538E-05, 8.68525309E-05, 8.51844426E-05,
     *  8.35551796E-05, 8.19633760E-05, 8.04077318E-05, 7.88870076E-05,
     *  7.74000194E-05,
     *  9.13668351E-05, 8.90791606E-05, 8.68621396E-05, 8.51939837E-05,
     *  8.35646597E-05, 8.19728014E-05, 8.04171087E-05, 7.88963416E-05,
     *  7.74093159E-05,
     *  9.14011889E-05, 8.91131251E-05, 8.68957602E-05, 8.52273673E-05,
     *  8.35978298E-05, 8.20057802E-05, 8.04499170E-05, 7.89289995E-05,
     *  7.74418423E-05,
     *  9.16050323E-05, 8.93146471E-05, 8.70952305E-05, 8.54254222E-05,
     *  8.37946088E-05, 8.22014149E-05, 8.06445319E-05, 7.91227125E-05,
     *  7.76347657E-05,
     *  9.18095543E-05, 8.95168202E-05, 8.72953254E-05, 8.56240818E-05,
     *  8.39919732E-05, 8.23976160E-05, 8.08396943E-05, 7.93169543E-05,
     *  7.78281992E-05,
     *  9.20147570E-05, 8.97196464E-05, 8.74960471E-05, 8.58233484E-05,
     *  8.41899251E-05, 8.25943854E-05, 8.10354061E-05, 7.95117269E-05,
     *  7.80221449E-05,
     *  9.22206427E-05, 8.99231282E-05, 8.76973977E-05, 8.60232240E-05,
     *  8.43884665E-05, 8.27917253E-05, 8.12316696E-05, 7.97070324E-05,
     *  7.82166050E-05,
     *  9.24272139E-05, 9.01272677E-05, 8.78993795E-05, 8.62237108E-05,
     *  8.45875997E-05, 8.29896377E-05, 8.14284868E-05, 7.99028730E-05,
     *  7.84115816E-05,
     *  9.26344730E-05, 9.03320672E-05, 8.81019946E-05, 8.64248110E-05,
     *  8.47873266E-05, 8.31881248E-05, 8.16258597E-05, 8.00992507E-05,
     *  7.86070769E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 91, 99) /
     *  9.28424221E-05, 9.05375289E-05, 8.83052452E-05, 8.66265266E-05,
     *  8.49876495E-05, 8.33871887E-05, 8.18237906E-05, 8.02961678E-05,
     *  7.88030929E-05,
     *  9.30510638E-05, 9.07436553E-05, 8.85091336E-05, 8.68288600E-05,
     *  8.51885706E-05, 8.35868315E-05, 8.20222816E-05, 8.04936262E-05,
     *  7.89996319E-05,
     *  9.32604004E-05, 9.09504484E-05, 8.87136620E-05, 8.70318132E-05,
     *  8.53900918E-05, 8.37870553E-05, 8.22213347E-05, 8.06916281E-05,
     *  7.91966959E-05,
     *  9.34704343E-05, 9.11579108E-05, 8.89188326E-05, 8.72353884E-05,
     *  8.55922155E-05, 8.39878623E-05, 8.24209521E-05, 8.08901757E-05,
     *  7.93942871E-05,
     *  9.40720889E-05, 9.17520910E-05, 8.95063414E-05, 8.78182459E-05,
     *  8.61708334E-05, 8.45626273E-05, 8.29922275E-05, 8.14583043E-05,
     *  7.99595926E-05,
     *  9.46794679E-05, 9.23517646E-05, 9.00991231E-05, 8.84062115E-05,
     *  8.67543992E-05, 8.51421836E-05, 8.35681409E-05, 8.20309199E-05,
     *  8.05292361E-05,
     *  9.52926281E-05, 9.29569862E-05, 9.06972301E-05, 8.89993365E-05,
     *  8.73429634E-05, 8.57265813E-05, 8.41487420E-05, 8.26080722E-05,
     *  8.11032675E-05,
     *  9.59116266E-05, 9.35678105E-05, 9.13007154E-05, 8.95976730E-05,
     *  8.79365770E-05, 8.63158706E-05, 8.47340807E-05, 8.31898112E-05,
     *  8.16817368E-05,
     *  9.65365215E-05, 9.41842932E-05, 9.19096328E-05, 9.02012733E-05,
     *  8.85352916E-05, 8.69101026E-05, 8.53242075E-05, 8.37761869E-05,
     *  8.22646943E-05/
        DATA ((VISCV (J,K),J= 28, 36),K=100,108) /
     *  9.71673714E-05, 9.48064906E-05, 9.25240364E-05, 9.08101904E-05,
     *  8.91391590E-05, 8.75093283E-05, 8.59191730E-05, 8.43672500E-05,
     *  8.28521907E-05,
     *  9.78042359E-05, 9.54344595E-05, 9.31439812E-05, 9.14244780E-05,
     *  8.97482319E-05, 8.81135994E-05, 8.65190285E-05, 8.49630512E-05,
     *  8.34442766E-05,
     *  9.84471753E-05, 9.60682578E-05, 9.37695226E-05, 9.20441902E-05,
     *  9.03625632E-05, 8.87229682E-05, 8.71238255E-05, 8.55636418E-05,
     *  8.40410032E-05,
     *  9.90962505E-05, 9.67079437E-05, 9.44007169E-05, 9.26693816E-05,
     *  9.09822066E-05, 8.93374874E-05, 8.77336160E-05, 8.61690734E-05,
     *  8.46424220E-05,
     *  9.97515236E-05, 9.73535765E-05, 9.50376208E-05, 9.33001077E-05,
     *  9.16072161E-05, 8.99572100E-05, 8.83484524E-05, 8.67793979E-05,
     *  8.52485845E-05,
     *  1.00413057E-04, 9.80052161E-05, 9.56802920E-05, 9.39364245E-05,
     *  9.22376466E-05, 9.05821897E-05, 8.89683877E-05, 8.73946676E-05,
     *  8.58595429E-05,
     *  1.01080915E-04, 9.86629232E-05, 9.63287888E-05, 9.45783888E-05,
     *  9.28735532E-05, 9.12124809E-05, 8.95934751E-05, 8.80149354E-05,
     *  8.64753496E-05,
     *  1.01755163E-04, 9.93267596E-05, 9.69831702E-05, 9.52260578E-05,
     *  9.35149922E-05, 9.18481383E-05, 9.02237687E-05, 8.86402544E-05,
     *  8.70960574E-05,
     *  1.02435864E-04, 9.99967877E-05, 9.76434961E-05, 9.58794897E-05,
     *  9.41620200E-05, 9.24892174E-05, 9.08593229E-05, 8.92706784E-05,
     *  8.77217195E-05/
        DATA ((VISCV (J,K),J= 28, 36),K=109,117) /
     *  1.03123087E-04, 1.00673071E-04, 9.83098271E-05, 9.65387435E-05,
     *  9.48146940E-05, 9.31357742E-05, 9.15001926E-05, 8.99062617E-05,
     *  8.83523895E-05,
     *  1.03816899E-04, 1.01355674E-04, 9.89822250E-05, 9.72038788E-05,
     *  9.54730725E-05, 9.37878655E-05, 9.21464336E-05, 9.05470589E-05,
     *  8.89881216E-05,
     *  1.04517368E-04, 1.02044661E-04, 9.96607520E-05, 9.78749561E-05,
     *  9.61372140E-05, 9.44455487E-05, 9.27981021E-05, 9.11931254E-05,
     *  8.96289704E-05,
     *  1.05224565E-04, 1.02740100E-04, 1.00345472E-04, 9.85520369E-05,
     *  9.68071785E-05, 9.51088820E-05, 9.34552550E-05, 9.18445170E-05,
     *  9.02749909E-05,
     *  1.05938560E-04, 1.03442058E-04, 1.01036448E-04, 9.92351835E-05,
     *  9.74830263E-05, 9.57779242E-05, 9.41179498E-05, 9.25012904E-05,
     *  9.09262390E-05,
     *  1.06659427E-04, 1.04150603E-04, 1.01733748E-04, 9.99244590E-05,
     *  9.81648188E-05, 9.64527352E-05, 9.47862451E-05, 9.31635027E-05,
     *  9.15827709E-05,
     *  1.07387238E-04, 1.04865805E-04, 1.02437436E-04, 1.00619928E-04,
     *  9.88526183E-05, 9.71333756E-05, 9.54601999E-05, 9.38312119E-05,
     *  9.22446435E-05,
     *  1.08122069E-04, 1.05587736E-04, 1.03147580E-04, 1.01321656E-04,
     *  9.95464882E-05, 9.78199069E-05, 9.61398742E-05, 9.45044767E-05,
     *  9.29119146E-05,
     *  1.08863996E-04, 1.06316467E-04, 1.03864251E-04, 1.02029708E-04,
     *  1.00246493E-04, 9.85123915E-05, 9.68253289E-05, 9.51833566E-05,
     *  9.35846424E-05/
        DATA ((VISCV (J,K),J= 28, 36),K=118,126) /
     *  1.09613096E-04, 1.07052073E-04, 1.04587516E-04, 1.02744154E-04,
     *  1.00952698E-04, 9.92108929E-05, 9.75166258E-05, 9.58679119E-05,
     *  9.42628861E-05,
     *  1.10369450E-04, 1.07794628E-04, 1.05317449E-04, 1.03465061E-04,
     *  1.01665169E-04, 9.99154757E-05, 9.82138276E-05, 9.65582038E-05,
     *  9.49467057E-05,
     *  1.11133139E-04, 1.08544210E-04, 1.06054122E-04, 1.04192500E-04,
     *  1.02383975E-04, 1.00626206E-04, 9.89169983E-05, 9.72542947E-05,
     *  9.56361621E-05,
     *  1.11904245E-04, 1.09300896E-04, 1.06797609E-04, 1.04926542E-04,
     *  1.03109184E-04, 1.01343149E-04, 9.96262027E-05, 9.79562478E-05,
     *  9.63313170E-05,
     *  1.12682853E-04, 1.10064767E-04, 1.07547985E-04, 1.05667260E-04,
     *  1.03840867E-04, 1.02066375E-04, 1.00341507E-04, 9.86641275E-05,
     *  9.70322334E-05,
     *  1.13469050E-04, 1.10835905E-04, 1.08305329E-04, 1.06414729E-04,
     *  1.04579096E-04, 1.02795953E-04, 1.01062978E-04, 9.93779991E-05,
     *  9.77389750E-05,
     *  1.14262923E-04, 1.11614391E-04, 1.09069720E-04, 1.07169025E-04,
     *  1.05323944E-04, 1.03531952E-04, 1.01790686E-04, 1.00097930E-04,
     *  9.84516070E-05,
     *  1.15064564E-04, 1.12400314E-04, 1.09841238E-04, 1.07930225E-04,
     *  1.06075486E-04, 1.04274447E-04, 1.02524699E-04, 1.00823987E-04,
     *  9.91701956E-05,
     *  1.15874065E-04, 1.13193758E-04, 1.10619965E-04, 1.08698409E-04,
     *  1.06833799E-04, 1.05023510E-04, 1.03265090E-04, 1.01556240E-04,
     *  9.98948085E-05/
        DATA ((VISCV (J,K),J= 28, 36),K=127,135) /
     *  1.16691522E-04, 1.13994815E-04, 1.11405988E-04, 1.09473659E-04,
     *  1.07598960E-04, 1.05779217E-04, 1.04011931E-04, 1.02294761E-04,
     *  1.00625514E-04,
     *  1.17517031E-04, 1.14803577E-04, 1.12199393E-04, 1.10256058E-04,
     *  1.08371051E-04, 1.06541646E-04, 1.04765298E-04, 1.03039622E-04,
     *  1.01362384E-04,
     *  1.18350693E-04, 1.15620136E-04, 1.13000268E-04, 1.11045691E-04,
     *  1.09150153E-04, 1.07310876E-04, 1.05525267E-04, 1.03790896E-04,
     *  1.02105489E-04,
     *  1.19192611E-04, 1.16444591E-04, 1.13808705E-04, 1.11842646E-04,
     *  1.09936350E-04, 1.08086988E-04, 1.06291916E-04, 1.04548660E-04,
     *  1.02854904E-04,
     *  1.20042889E-04, 1.17277040E-04, 1.14624799E-04, 1.12647013E-04,
     *  1.10729730E-04, 1.08870066E-04, 1.07065326E-04, 1.05312991E-04,
     *  1.03610703E-04,
     *  1.20901636E-04, 1.18117585E-04, 1.15448645E-04, 1.13458885E-04,
     *  1.11530381E-04, 1.09660194E-04, 1.07845579E-04, 1.06083970E-04,
     *  1.04372964E-04,
     *  1.21768965E-04, 1.18966332E-04, 1.16280342E-04, 1.14278356E-04,
     *  1.12338394E-04, 1.10457461E-04, 1.08632761E-04, 1.06861678E-04,
     *  1.05141766E-04,
     *  1.22644989E-04, 1.19823389E-04, 1.17119993E-04, 1.15105524E-04,
     *  1.13153863E-04, 1.11261957E-04, 1.09426957E-04, 1.07646199E-04,
     *  1.05917191E-04,
     *  1.23529826E-04, 1.20688866E-04, 1.17967703E-04, 1.15940490E-04,
     *  1.13976884E-04, 1.12073775E-04, 1.10228258E-04, 1.08437619E-04,
     *  1.06699322E-04/
        DATA ((VISCV (J,K),J= 28, 36),K=136,144) /
     *  1.24423599E-04, 1.21562878E-04, 1.18823580E-04, 1.16783357E-04,
     *  1.14807558E-04, 1.12893011E-04, 1.11036755E-04, 1.09236029E-04,
     *  1.07488246E-04,
     *  1.25326432E-04, 1.22445544E-04, 1.19687734E-04, 1.17634233E-04,
     *  1.15645987E-04, 1.13719762E-04, 1.11852545E-04, 1.10041519E-04,
     *  1.08284051E-04,
     *  1.26238456E-04, 1.23336985E-04, 1.20560282E-04, 1.18493228E-04,
     *  1.16492276E-04, 1.14554132E-04, 1.12675724E-04, 1.10854183E-04,
     *  1.09086828E-04,
     *  1.27159804E-04, 1.24237327E-04, 1.21441342E-04, 1.19360455E-04,
     *  1.17346534E-04, 1.15396224E-04, 1.13506393E-04, 1.11674119E-04,
     *  1.09896671E-04,
     *  1.28090613E-04, 1.25146701E-04, 1.22331037E-04, 1.20236031E-04,
     *  1.18208875E-04, 1.16246147E-04, 1.14344657E-04, 1.12501428E-04,
     *  1.10713678E-04,
     *  1.29031028E-04, 1.26065240E-04, 1.23229494E-04, 1.21120079E-04,
     *  1.19079415E-04, 1.17104013E-04, 1.15190624E-04, 1.13336214E-04,
     *  1.11537948E-04,
     *  1.29981194E-04, 1.26993083E-04, 1.24136843E-04, 1.22012724E-04,
     *  1.19958274E-04, 1.17969938E-04, 1.16044405E-04, 1.14178583E-04,
     *  1.12369586E-04,
     *  1.30941265E-04, 1.27930374E-04, 1.25053220E-04, 1.22914096E-04,
     *  1.20845577E-04, 1.18844042E-04, 1.16906115E-04, 1.15028647E-04,
     *  1.13208698E-04,
     *  1.31911398E-04, 1.28877263E-04, 1.25978766E-04, 1.23824329E-04,
     *  1.21741453E-04, 1.19726448E-04, 1.17775873E-04, 1.15886521E-04,
     *  1.14055396E-04/
        DATA ((VISCV (J,K),J= 28, 36),K=145,153) /
     *  1.32891757E-04, 1.29833902E-04, 1.26913627E-04, 1.24743563E-04,
     *  1.22646036E-04, 1.20617285E-04, 1.18653804E-04, 1.16752324E-04,
     *  1.14909795E-04,
     *  1.33882511E-04, 1.30800451E-04, 1.27857953E-04, 1.25671942E-04,
     *  1.23559465E-04, 1.21516686E-04, 1.19540034E-04, 1.17626179E-04,
     *  1.15772012E-04,
     *  1.34883836E-04, 1.31777077E-04, 1.28811900E-04, 1.26609617E-04,
     *  1.24481882E-04, 1.22424790E-04, 1.20434698E-04, 1.18508215E-04,
     *  1.16642173E-04,
     *  1.35895914E-04, 1.32763951E-04, 1.29775631E-04, 1.27556742E-04,
     *  1.25413439E-04, 1.23341739E-04, 1.21337933E-04, 1.19398564E-04,
     *  1.17520406E-04,
     *  1.36918933E-04, 1.33761250E-04, 1.30749314E-04, 1.28513480E-04,
     *  1.26354289E-04, 1.24267683E-04, 1.22249883E-04, 1.20297365E-04,
     *  1.18406843E-04,
     *  1.37953090E-04, 1.34769161E-04, 1.31733124E-04, 1.29479997E-04,
     *  1.27304594E-04, 1.25202777E-04, 1.23170696E-04, 1.21204760E-04,
     *  1.19301622E-04,
     *  1.38998588E-04, 1.35787874E-04, 1.32727244E-04, 1.30456469E-04,
     *  1.28264520E-04, 1.26147181E-04, 1.24100527E-04, 1.22120899E-04,
     *  1.20204889E-04,
     *  1.40055639E-04, 1.36817591E-04, 1.33731861E-04, 1.31443076E-04,
     *  1.29234243E-04, 1.27101063E-04, 1.25039537E-04, 1.23045938E-04,
     *  1.21116791E-04,
     *  1.41124461E-04, 1.37858517E-04, 1.34747172E-04, 1.32440008E-04,
     *  1.30213942E-04, 1.28064596E-04, 1.25987893E-04, 1.23980037E-04,
     *  1.22037486E-04/
        DATA ((VISCV (J,K),J= 28, 36),K=154,162) /
     *  1.42205283E-04, 1.38910870E-04, 1.35773381E-04, 1.33447459E-04,
     *  1.31203806E-04, 1.29037962E-04, 1.26945771E-04, 1.24923364E-04,
     *  1.22967135E-04,
     *  1.43298343E-04, 1.39974873E-04, 1.36810702E-04, 1.34465634E-04,
     *  1.32204032E-04, 1.30021349E-04, 1.27913351E-04, 1.25876095E-04,
     *  1.23905907E-04,
     *  1.44403887E-04, 1.41050760E-04, 1.37859355E-04, 1.35494745E-04,
     *  1.33214824E-04, 1.31014954E-04, 1.28890823E-04, 1.26838412E-04,
     *  1.24853978E-04,
     *  1.45522173E-04, 1.42138774E-04, 1.38919571E-04, 1.36535015E-04,
     *  1.34236393E-04, 1.32018982E-04, 1.29878383E-04, 1.27810505E-04,
     *  1.25811531E-04,
     *  1.46653467E-04, 1.43239168E-04, 1.39991589E-04, 1.37586673E-04,
     *  1.35268963E-04, 1.33033645E-04, 1.30876239E-04, 1.28792572E-04,
     *  1.26778759E-04,
     *  1.47798047E-04, 1.44352205E-04, 1.41075660E-04, 1.38649959E-04,
     *  1.36312764E-04, 1.34059167E-04, 1.31884603E-04, 1.29784821E-04,
     *  1.27755860E-04,
     *  1.48956203E-04, 1.45478161E-04, 1.42172045E-04, 1.39725124E-04,
     *  1.37368036E-04, 1.35095779E-04, 1.32903699E-04, 1.30787466E-04,
     *  1.28743043E-04,
     *  1.50128238E-04, 1.46617321E-04, 1.43281014E-04, 1.40812430E-04,
     *  1.38435032E-04, 1.36143723E-04, 1.33933762E-04, 1.31800733E-04,
     *  1.29740525E-04,
     *  1.51314465E-04, 1.47769984E-04, 1.44402852E-04, 1.41912148E-04,
     *  1.39514014E-04, 1.37203253E-04, 1.34975033E-04, 1.32824857E-04,
     *  1.30748534E-04/
        DATA ((VISCV (J,K),J= 37, 45),K=  1,  9) /
     *  5.32883005E-06, 5.36876453E-06, 5.40870073E-06, 5.44863682E-06,
     *  5.48857103E-06, 5.52850166E-06, 5.56842706E-06, 5.60834564E-06,
     *  5.64825584E-06,
     *  5.32877276E-06, 5.36872112E-06, 5.40867062E-06, 5.44861947E-06,
     *  5.48856593E-06, 5.52850832E-06, 5.56844501E-06, 5.60837443E-06,
     *  5.64829505E-06,
     *  5.32870630E-06, 5.36867064E-06, 5.40863548E-06, 5.44859905E-06,
     *  5.48855963E-06, 5.52851557E-06, 5.56846526E-06, 5.60840717E-06,
     *  5.64833979E-06,
     *  5.32862941E-06, 5.36861213E-06, 5.40859459E-06, 5.44857505E-06,
     *  5.48855183E-06, 5.52852333E-06, 5.56848795E-06, 5.60844418E-06,
     *  5.64839056E-06,
     *  5.32854070E-06, 5.36854446E-06, 5.40854708E-06, 5.44854687E-06,
     *  5.48854220E-06, 5.52853147E-06, 5.56851316E-06, 5.60848577E-06,
     *  5.64844787E-06,
     *  5.32843860E-06, 5.36846636E-06, 5.40849198E-06, 5.44851381E-06,
     *  5.48853027E-06, 5.52853981E-06, 5.56854094E-06, 5.60853221E-06,
     *  5.64851221E-06,
     *  5.32832131E-06, 5.36837638E-06, 5.40842815E-06, 5.44847505E-06,
     *  5.48851552E-06, 5.52854809E-06, 5.56857130E-06, 5.60858374E-06,
     *  5.64858406E-06,
     *  5.32818680E-06, 5.36827285E-06, 5.40835429E-06, 5.44842960E-06,
     *  5.48849729E-06, 5.52855594E-06, 5.56860415E-06, 5.60864056E-06,
     *  5.64866387E-06,
     *  5.32803273E-06, 5.36815386E-06, 5.40826886E-06, 5.44837630E-06,
     *  5.48847476E-06, 5.52856288E-06, 5.56863933E-06, 5.60870281E-06,
     *  5.64875207E-06/
        DATA ((VISCV (J,K),J= 37, 45),K= 10, 18) /
     *  5.32785643E-06, 5.36801718E-06, 5.40817008E-06, 5.44831378E-06,
     *  5.48844694E-06, 5.52856829E-06, 5.56867656E-06, 5.60877053E-06,
     *  5.64884900E-06,
     *  5.32765485E-06, 5.36786027E-06, 5.40805588E-06, 5.44824041E-06,
     *  5.48841264E-06, 5.52857137E-06, 5.56871542E-06, 5.60884366E-06,
     *  5.64895495E-06,
     *  5.32742443E-06, 5.36768016E-06, 5.40792382E-06, 5.44815427E-06,
     *  5.48837040E-06, 5.52857111E-06, 5.56875533E-06, 5.60892200E-06,
     *  5.64907010E-06,
     *  5.32716112E-06, 5.36747341E-06, 5.40777106E-06, 5.44805307E-06,
     *  5.48831846E-06, 5.52856625E-06, 5.56879548E-06, 5.60900521E-06,
     *  5.64919450E-06,
     *  5.32686019E-06, 5.36723601E-06, 5.40759426E-06, 5.44793410E-06,
     *  5.48825470E-06, 5.52855522E-06, 5.56883484E-06, 5.60909272E-06,
     *  5.64932805E-06,
     *  5.32651619E-06, 5.36696333E-06, 5.40738954E-06, 5.44779418E-06,
     *  5.48817660E-06, 5.52853611E-06, 5.56887205E-06, 5.60918373E-06,
     *  5.64947046E-06,
     *  5.32612281E-06, 5.36664994E-06, 5.40715232E-06, 5.44762953E-06,
     *  5.48808111E-06, 5.52850657E-06, 5.56890542E-06, 5.60927714E-06,
     *  5.64962120E-06,
     *  5.32567271E-06, 5.36628955E-06, 5.40687727E-06, 5.44743569E-06,
     *  5.48796461E-06, 5.52846376E-06, 5.56893284E-06, 5.60937152E-06,
     *  5.64977946E-06,
     *  5.32515740E-06, 5.36587483E-06, 5.40655813E-06, 5.44720743E-06,
     *  5.48782280E-06, 5.52840424E-06, 5.56895167E-06, 5.60946501E-06,
     *  5.64994410E-06/
        DATA ((VISCV (J,K),J= 37, 45),K= 19, 27) /
     *  5.32456702E-06, 5.36539724E-06, 5.40618760E-06, 5.44693859E-06,
     *  5.48765059E-06, 5.52832390E-06, 5.56895874E-06, 5.60955526E-06,
     *  5.65011356E-06,
     *  5.32389011E-06, 5.36484685E-06, 5.40575716E-06, 5.44662194E-06,
     *  5.48744194E-06, 5.52821783E-06, 5.56895015E-06, 5.60963936E-06,
     *  5.65028582E-06,
     *  5.32311338E-06, 5.36421209E-06, 5.40525683E-06, 5.44624898E-06,
     *  5.48718974E-06, 5.52808018E-06, 5.56892124E-06, 5.60971371E-06,
     *  5.65045831E-06,
     *  5.32222131E-06, 5.36347948E-06, 5.40467498E-06, 5.44580977E-06,
     *  5.48688559E-06, 5.52790401E-06, 5.56886639E-06, 5.60977395E-06,
     *  5.65062778E-06,
     *  5.32119582E-06, 5.36263325E-06, 5.40399798E-06, 5.44529265E-06,
     *  5.48651964E-06, 5.52768109E-06, 5.56877890E-06, 5.60981477E-06,
     *  5.65079023E-06,
     *  5.32001571E-06, 5.36165496E-06, 5.40320987E-06, 5.44468393E-06,
     *  5.48608027E-06, 5.52740172E-06, 5.56865080E-06, 5.60982979E-06,
     *  5.65094075E-06,
     *  5.31865596E-06, 5.36052288E-06, 5.40229188E-06, 5.44396749E-06,
     *  5.48555378E-06, 5.52705438E-06, 5.56847259E-06, 5.60981136E-06,
     *  5.65107337E-06,
     *  5.31708681E-06, 5.35921123E-06, 5.40122177E-06, 5.44312428E-06,
     *  5.48492395E-06, 5.52662545E-06, 5.56823297E-06, 5.60975030E-06,
     *  5.65118086E-06,
     *  5.31527241E-06, 5.35768912E-06, 5.39997302E-06, 5.44213160E-06,
     *  5.48417151E-06, 5.52609870E-06, 5.56791847E-06, 5.60963562E-06,
     *  5.65125446E-06/
        DATA ((VISCV (J,K),J= 37, 45),K= 28, 36) /
     *  5.31316898E-06, 5.35591908E-06, 5.39851358E-06, 5.44096215E-06,
     *  5.48327334E-06, 5.52545468E-06, 5.56751293E-06, 5.60945409E-06,
     *  5.65128360E-06,
     *  5.31072195E-06, 5.35385482E-06, 5.39680418E-06, 5.43958269E-06,
     *  5.48220137E-06, 5.52466990E-06, 5.56699681E-06, 5.60918972E-06,
     *  5.65125541E-06,
     *  5.30786191E-06, 5.35143807E-06, 5.39479585E-06, 5.43795205E-06,
     *  5.48092110E-06, 5.52371553E-06, 5.56634627E-06, 5.60882296E-06,
     *  5.65115418E-06,
     *  5.30531057E-06, 5.34928062E-06, 5.39299880E-06, 5.43648633E-06,
     *  5.47976118E-06, 5.52283880E-06, 5.56573253E-06, 5.60845405E-06,
     *  5.65101364E-06,
     *  5.30240493E-06, 5.34682382E-06, 5.39094970E-06, 5.43480964E-06,
     *  5.47842634E-06, 5.52181903E-06, 5.56500417E-06, 5.60799600E-06,
     *  5.65080695E-06,
     *  5.29907668E-06, 5.34401222E-06, 5.38860330E-06, 5.43288499E-06,
     *  5.47688629E-06, 5.52063145E-06, 5.56414097E-06, 5.60743243E-06,
     *  5.65052098E-06,
     *  5.29523776E-06, 5.34077499E-06, 5.38590242E-06, 5.43066605E-06,
     *  5.47510341E-06, 5.51924549E-06, 5.56311819E-06, 5.60674338E-06,
     *  5.65013976E-06,
     *  5.29077298E-06, 5.33702047E-06, 5.38277373E-06, 5.42809392E-06,
     *  5.47303030E-06, 5.51762298E-06, 5.56190507E-06, 5.60590419E-06,
     *  5.64964364E-06,
     *  5.28552971E-06, 5.33262831E-06, 5.37912187E-06, 5.42509274E-06,
     *  5.47060639E-06, 5.51571549E-06, 5.56046292E-06, 5.60488401E-06,
     *  5.64900817E-06/
        DATA ((VISCV (J,K),J= 37, 45),K= 37, 45) /
     *  5.27930313E-06, 5.32743850E-06, 5.37482119E-06, 5.42156339E-06,
     *  5.46775325E-06, 5.51346081E-06, 5.55874237E-06, 5.60364371E-06,
     *  5.64820248E-06,
     *  5.38338830E-06, 5.32123569E-06, 5.36970404E-06, 5.41737476E-06,
     *  5.46436795E-06, 5.51077794E-06, 5.55667960E-06, 5.60213306E-06,
     *  5.64718715E-06,
     *  5.49418538E-06, 5.42845039E-06, 5.36354410E-06, 5.41235130E-06,
     *  5.46031379E-06, 5.50756010E-06, 5.55419106E-06, 5.60028669E-06,
     *  5.64591114E-06,
     *  5.61230989E-06, 5.54260996E-06, 5.47397652E-06, 5.40625529E-06,
     *  5.45540708E-06, 5.50366488E-06, 5.55116612E-06, 5.59801857E-06,
     *  5.64430764E-06,
     *  5.73849512E-06, 5.66437026E-06, 5.59160192E-06, 5.52000000E-06,
     *  5.44939824E-06, 5.49890020E-06, 5.54745654E-06, 5.59521417E-06,
     *  5.64228818E-06,
     *  5.87363211E-06, 5.79451689E-06, 5.71712057E-06, 5.64120247E-06,
     *  5.56655682E-06, 5.49300417E-06, 5.54286161E-06, 5.59171935E-06,
     *  5.63973438E-06,
     *  6.01882988E-06, 5.93401051E-06, 5.85137603E-06, 5.77061195E-06,
     *  5.69145628E-06, 5.61368585E-06, 5.53710665E-06, 5.58732457E-06,
     *  5.63648615E-06,
     *  6.17550939E-06, 6.08405557E-06, 5.99540671E-06, 5.90913644E-06,
     *  5.82490008E-06, 5.74241182E-06, 5.66142913E-06, 5.58174188E-06,
     *  5.63232485E-06,
     *  6.34555812E-06, 6.24620893E-06, 6.15052464E-06, 6.05790143E-06,
     *  5.96786803E-06, 5.88004566E-06, 5.79412174E-06, 5.70983214E-06,
     *  5.62694885E-06/
        DATA ((VISCV (J,K),J= 37, 45),K= 46, 54) /
     *  6.53160028E-06, 6.42256093E-06, 6.31844160E-06, 6.21834064E-06,
     *  6.12158346E-06, 6.02764738E-06, 5.93611488E-06, 5.84664323E-06,
     *  5.75894412E-06,
     *  6.73751002E-06, 6.61605809E-06, 6.50148272E-06, 6.39234338E-06,
     *  6.28761838E-06, 6.18655071E-06, 6.08855852E-06, 5.99318008E-06,
     *  5.90003854E-06,
     *  6.96950194E-06, 6.83113157E-06, 6.70297492E-06, 6.58250811E-06,
     *  6.46806647E-06, 6.35848544E-06, 6.25291136E-06, 6.15069381E-06,
     *  6.05132039E-06,
     *  7.23886968E-06, 7.07508225E-06, 6.92802509E-06, 6.79261440E-06,
     *  6.66584663E-06, 6.54578194E-06, 6.43108408E-06, 6.32078520E-06,
     *  6.21415495E-06,
     *  7.57109421E-06, 7.36176465E-06, 7.18530706E-06, 7.02859818E-06,
     *  6.88528181E-06, 6.75173737E-06, 6.62568279E-06, 6.50557339E-06,
     *  6.39030527E-06,
     *  8.06459661E-06, 7.72526604E-06, 7.49214615E-06, 7.30089912E-06,
     *  7.13333813E-06, 6.98133351E-06, 6.84045482E-06, 6.70798787E-06,
     *  6.58213203E-06,
     *  9.12064444E-06, 8.36118052E-06, 7.89626555E-06, 7.63169888E-06,
     *  7.42277327E-06, 7.24283554E-06, 7.08118965E-06, 6.93231638E-06,
     *  6.79294666E-06,
     *  1.02244444E-05, 9.49964444E-06, 8.83584444E-06, 8.09245672E-06,
     *  7.78284435E-06, 7.55211883E-06, 7.35781821E-06, 7.18535111E-06,
     *  7.02769209E-06,
     *  1.13504444E-05, 1.06134444E-05, 9.88714444E-06, 9.13054444E-06,
     *  8.33385642E-06, 7.94931620E-06, 7.69053515E-06, 7.47920121E-06,
     *  7.29442312E-06/
        DATA ((VISCV (J,K),J= 37, 45),K= 55, 63) /
     *  1.25064444E-05, 1.17544444E-05, 1.10034444E-05, 1.02434444E-05,
     *  9.47584444E-06, 8.72791825E-06, 8.13750793E-06, 7.84027100E-06,
     *  7.60816416E-06,
     *  1.36964444E-05, 1.29304444E-05, 1.21654444E-05, 1.13994444E-05,
     *  1.06344444E-05, 9.88324444E-06, 9.15744444E-06, 8.36047140E-06,
     *  8.00468657E-06,
     *  1.49234444E-05, 1.41434444E-05, 1.33664444E-05, 1.25904444E-05,
     *  1.18174444E-05, 1.10494444E-05, 1.02824444E-05, 9.48694444E-06,
     *  8.65702592E-06,
     *  1.61884444E-05, 1.53954444E-05, 1.46054444E-05, 1.38174444E-05,
     *  1.30334444E-05, 1.22514444E-05, 1.14704444E-05, 1.06844444E-05,
     *  9.90814444E-06,
     *  1.74904444E-05, 1.66844444E-05, 1.58814444E-05, 1.50814444E-05,
     *  1.42854444E-05, 1.34914444E-05, 1.26994444E-05, 1.19084444E-05,
     *  1.11234444E-05,
     *  1.88334444E-05, 1.80124444E-05, 1.71954444E-05, 1.63834444E-05,
     *  1.55744444E-05, 1.47694444E-05, 1.39654444E-05, 1.31644444E-05,
     *  1.23664444E-05,
     *  2.05674444E-05, 1.97284444E-05, 1.88944444E-05, 1.80654444E-05,
     *  1.72404444E-05, 1.64194444E-05, 1.56014444E-05, 1.47864444E-05,
     *  1.39724444E-05,
     *  2.23654444E-05, 2.15074444E-05, 2.06554444E-05, 1.98094444E-05,
     *  1.89674444E-05, 1.81304444E-05, 1.72974444E-05, 1.64674444E-05,
     *  1.56384444E-05,
     *  2.42294444E-05, 2.33514444E-05, 2.24814444E-05, 2.16164444E-05,
     *  2.07584444E-05, 1.99044444E-05, 1.90554444E-05, 1.82104444E-05,
     *  1.73674444E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 64, 72) /
     *  2.61614444E-05, 2.52634444E-05, 2.43724444E-05, 2.34894444E-05,
     *  2.26134444E-05, 2.17424444E-05, 2.08774444E-05, 2.00164444E-05,
     *  1.91594444E-05,
     *  2.81624444E-05, 2.72424444E-05, 2.63324444E-05, 2.54294444E-05,
     *  2.45344444E-05, 2.36464444E-05, 2.27644444E-05, 2.18874444E-05,
     *  2.10154444E-05,
     *  3.02334444E-05, 2.92924444E-05, 2.83604444E-05, 2.74374444E-05,
     *  2.65234444E-05, 2.56174444E-05, 2.47174444E-05, 2.38244444E-05,
     *  2.29364444E-05,
     *  3.23774444E-05, 3.14134444E-05, 3.04604444E-05, 2.95164444E-05,
     *  2.85824444E-05, 2.76574444E-05, 2.67394444E-05, 2.58294444E-05,
     *  2.49254444E-05,
     *  3.45964444E-05, 3.36084444E-05, 3.26324444E-05, 3.16674444E-05,
     *  3.07124444E-05, 2.97674444E-05, 2.88314444E-05, 2.79034444E-05,
     *  2.69824444E-05,
     *  3.68904444E-05, 3.58784444E-05, 3.48784444E-05, 3.38914444E-05,
     *  3.29154444E-05, 3.19494444E-05, 3.09944444E-05, 3.00484444E-05,
     *  2.91104444E-05,
     *  3.92634444E-05, 3.82254444E-05, 3.72014444E-05, 3.61914444E-05,
     *  3.51934444E-05, 3.42064444E-05, 3.32314444E-05, 3.22664444E-05,
     *  3.13104444E-05,
     *  4.17154444E-05, 4.06514444E-05, 3.96034444E-05, 3.85684444E-05,
     *  3.75474444E-05, 3.65394444E-05, 3.55434444E-05, 3.45584444E-05,
     *  3.35844444E-05,
     *  4.42504444E-05, 4.31594444E-05, 4.20844444E-05, 4.10254444E-05,
     *  3.99814444E-05, 3.89504444E-05, 3.79334444E-05, 3.69284444E-05,
     *  3.59344444E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 73, 81) /
     *  4.68694444E-05, 4.57504444E-05, 4.46494444E-05, 4.35644444E-05,
     *  4.24954444E-05, 4.14424444E-05, 4.04024444E-05, 3.93764444E-05,
     *  3.83634444E-05,
     *  4.95744444E-05, 4.84274444E-05, 4.72984444E-05, 4.61874444E-05,
     *  4.50934444E-05, 4.40154444E-05, 4.29534444E-05, 4.19054444E-05,
     *  4.08714444E-05,
     *  5.23694444E-05, 5.11924444E-05, 5.00344444E-05, 4.88964444E-05,
     *  4.77764444E-05, 4.66744444E-05, 4.55884444E-05, 4.45184444E-05,
     *  4.34634444E-05,
     *  5.52544444E-05, 5.40464444E-05, 5.28594444E-05, 5.16934444E-05,
     *  5.05464444E-05, 4.94184444E-05, 4.83084444E-05, 4.72154444E-05,
     *  4.61384444E-05,
     *  5.82304444E-05, 5.69914444E-05, 5.57744444E-05, 5.45794444E-05,
     *  5.34054444E-05, 5.22514444E-05, 5.11164444E-05, 4.99994444E-05,
     *  4.88994444E-05,
     *  6.12994444E-05, 6.00284444E-05, 5.87804444E-05, 5.75554444E-05,
     *  5.63534444E-05, 5.51724444E-05, 5.40114444E-05, 5.28704444E-05,
     *  5.17484444E-05,
     *  6.59444444E-05, 6.46244444E-05, 6.33304444E-05, 6.20614444E-05,
     *  6.08164444E-05, 5.95954444E-05, 5.83964444E-05, 5.72184444E-05,
     *  5.60624444E-05,
     *  7.08134444E-05, 6.94424444E-05, 6.81004444E-05, 6.67854444E-05,
     *  6.54964444E-05, 6.42334444E-05, 6.29944444E-05, 6.17794444E-05,
     *  6.05864444E-05,
     *  7.59410013E-05, 7.45181457E-05, 7.31257602E-05, 7.17628409E-05,
     *  7.04284202E-05, 6.91215640E-05, 6.78413687E-05, 6.65869595E-05,
     *  6.53574870E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 82, 90) /
     *  7.59456339E-05, 7.45227646E-05, 7.31303679E-05, 7.17674397E-05,
     *  7.04330123E-05, 6.91261515E-05, 6.78459539E-05, 6.65915444E-05,
     *  6.53620738E-05,
     *  7.59548981E-05, 7.45320014E-05, 7.31395821E-05, 7.17766359E-05,
     *  7.04421951E-05, 6.91353252E-05, 6.78551229E-05, 6.66007129E-05,
     *  6.53712460E-05,
     *  7.59873111E-05, 7.45643184E-05, 7.31718197E-05, 7.18088104E-05,
     *  7.04743221E-05, 6.91674202E-05, 6.78872008E-05, 6.66327887E-05,
     *  6.54033346E-05,
     *  7.61795520E-05, 7.47559795E-05, 7.33630000E-05, 7.19996054E-05,
     *  7.06648247E-05, 6.93577210E-05, 6.80773890E-05, 6.68229519E-05,
     *  6.55935600E-05,
     *  7.63722844E-05, 7.49481134E-05, 7.35546341E-05, 7.21908351E-05,
     *  7.08557425E-05, 6.95484171E-05, 6.82679517E-05, 6.70134685E-05,
     *  6.57841168E-05,
     *  7.65655104E-05, 7.51407223E-05, 7.37467245E-05, 7.23825019E-05,
     *  7.10470780E-05, 6.97395110E-05, 6.84588919E-05, 6.72043415E-05,
     *  6.59750081E-05,
     *  7.67592323E-05, 7.53338085E-05, 7.39392733E-05, 7.25746082E-05,
     *  7.12388336E-05, 6.99310053E-05, 6.86502122E-05, 6.73955737E-05,
     *  6.61662371E-05,
     *  7.69534522E-05, 7.55273741E-05, 7.41322828E-05, 7.27671563E-05,
     *  7.14310118E-05, 7.01229026E-05, 6.88419154E-05, 6.75871681E-05,
     *  6.63578068E-05,
     *  7.71481722E-05, 7.57214213E-05, 7.43257554E-05, 7.29601487E-05,
     *  7.16236151E-05, 7.03152055E-05, 6.90340043E-05, 6.77791276E-05,
     *  6.65497204E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 91, 99) /
     *  7.73433946E-05, 7.59159524E-05, 7.45196932E-05, 7.31535875E-05,
     *  7.18166460E-05, 7.05079166E-05, 6.92264815E-05, 6.79714551E-05,
     *  6.67419810E-05,
     *  7.75391215E-05, 7.61109696E-05, 7.47140987E-05, 7.33474754E-05,
     *  7.20101069E-05, 7.07010384E-05, 6.94193498E-05, 6.81641535E-05,
     *  6.69345917E-05,
     *  7.77353550E-05, 7.63064751E-05, 7.49089740E-05, 7.35418144E-05,
     *  7.22040002E-05, 7.08945735E-05, 6.96126119E-05, 6.83572256E-05,
     *  6.71275554E-05,
     *  7.79320974E-05, 7.65024711E-05, 7.51043215E-05, 7.37366071E-05,
     *  7.23983285E-05, 7.10885246E-05, 6.98062704E-05, 6.85506743E-05,
     *  6.73208753E-05,
     *  7.84948868E-05, 7.70630361E-05, 7.56629404E-05, 7.42935464E-05,
     *  7.29538439E-05, 7.16428632E-05, 7.03596715E-05, 6.91033705E-05,
     *  6.78730944E-05,
     *  7.90618663E-05, 7.76276440E-05, 7.62254551E-05, 7.48542336E-05,
     *  7.35129584E-05, 7.22006499E-05, 7.09163672E-05, 6.96592050E-05,
     *  6.84282913E-05,
     *  7.96330864E-05, 7.81963462E-05, 7.67919179E-05, 7.54187226E-05,
     *  7.40757274E-05, 7.27619427E-05, 7.14764184E-05, 7.02182414E-05,
     *  6.89865334E-05,
     *  8.02085976E-05, 7.87691937E-05, 7.73623811E-05, 7.59870670E-05,
     *  7.46422066E-05, 7.33267991E-05, 7.20398849E-05, 7.07805429E-05,
     *  6.95478873E-05,
     *  8.07884505E-05, 7.93462380E-05, 7.79368970E-05, 7.65593206E-05,
     *  7.52124510E-05, 7.38952761E-05, 7.26068264E-05, 7.13461716E-05,
     *  7.01124184E-05/
        DATA ((VISCV (J,K),J= 37, 45),K=100,108) /
     *  8.13726959E-05, 7.99275305E-05, 7.85155179E-05, 7.71355366E-05,
     *  7.57865155E-05, 7.44674306E-05, 7.31773017E-05, 7.19151891E-05,
     *  7.06801912E-05,
     *  8.19613851E-05, 8.05131226E-05, 7.90982961E-05, 7.77157686E-05,
     *  7.63644550E-05, 7.50433191E-05, 7.37513694E-05, 7.24876564E-05,
     *  7.12512695E-05,
     *  8.25545691E-05, 8.11030662E-05, 7.96852841E-05, 7.83000698E-05,
     *  7.69463241E-05, 7.56229978E-05, 7.43290877E-05, 7.30636337E-05,
     *  7.18257163E-05,
     *  8.31522994E-05, 8.16974130E-05, 8.02765341E-05, 7.88884935E-05,
     *  7.75321773E-05, 7.62065225E-05, 7.49105141E-05, 7.36431810E-05,
     *  7.24035938E-05,
     *  8.37546279E-05, 8.22962150E-05, 8.08720988E-05, 7.94810932E-05,
     *  7.81220689E-05, 7.67939491E-05, 7.54957061E-05, 7.42263576E-05,
     *  7.29849637E-05,
     *  8.43616065E-05, 8.28995245E-05, 8.14720307E-05, 8.00779220E-05,
     *  7.87160531E-05, 7.73853330E-05, 7.60847207E-05, 7.48132222E-05,
     *  7.35698870E-05,
     *  8.49732875E-05, 8.35073937E-05, 8.20763827E-05, 8.06790334E-05,
     *  7.93141844E-05, 7.79807296E-05, 7.66776148E-05, 7.54038335E-05,
     *  7.41584242E-05,
     *  8.55897234E-05, 8.41198754E-05, 8.26852077E-05, 8.12844809E-05,
     *  7.99165168E-05, 7.85801942E-05, 7.72744448E-05, 7.59982495E-05,
     *  7.47506352E-05,
     *  8.62109673E-05, 8.47370224E-05, 8.32985587E-05, 8.18943179E-05,
     *  8.05231047E-05, 7.91837820E-05, 7.78752672E-05, 7.65965281E-05,
     *  7.53465796E-05/
        DATA ((VISCV (J,K),J= 37, 45),K=109,117) /
     *  8.68370724E-05, 8.53588881E-05, 8.39164892E-05, 8.25085983E-05,
     *  8.11340023E-05, 7.97915481E-05, 7.84801382E-05, 7.71987268E-05,
     *  7.59463166E-05,
     *  8.74680925E-05, 8.59855258E-05, 8.45390527E-05, 8.31273758E-05,
     *  8.17492641E-05, 8.04035476E-05, 7.90891138E-05, 7.78049029E-05,
     *  7.65499049E-05,
     *  8.81040817E-05, 8.66169895E-05, 8.51663030E-05, 8.37507046E-05,
     *  8.23689444E-05, 8.10198357E-05, 7.97022501E-05, 7.84151136E-05,
     *  7.71574030E-05,
     *  8.87450946E-05, 8.72533336E-05, 8.57982944E-05, 8.43786389E-05,
     *  8.29930981E-05, 8.16404676E-05, 8.03196031E-05, 7.90294159E-05,
     *  7.77688693E-05,
     *  8.93911862E-05, 8.78946125E-05, 8.64350814E-05, 8.50112332E-05,
     *  8.36217797E-05, 8.22654986E-05, 8.09412288E-05, 7.96478667E-05,
     *  7.83843616E-05,
     *  9.00424123E-05, 8.85408816E-05, 8.70767188E-05, 8.56485426E-05,
     *  8.42550445E-05, 8.28949840E-05, 8.15671832E-05, 8.02705228E-05,
     *  7.90039380E-05,
     *  9.06988289E-05, 8.91921964E-05, 8.77232620E-05, 8.62906221E-05,
     *  8.48929477E-05, 8.35289796E-05, 8.21975225E-05, 8.08974412E-05,
     *  7.96276561E-05,
     *  9.13604928E-05, 8.98486132E-05, 8.83747668E-05, 8.69375273E-05,
     *  8.55355450E-05, 8.41675411E-05, 8.28323029E-05, 8.15286786E-05,
     *  8.02555738E-05,
     *  9.20274617E-05, 9.05101887E-05, 8.90312895E-05, 8.75893144E-05,
     *  8.61828923E-05, 8.48107248E-05, 8.34715808E-05, 8.21642922E-05,
     *  8.08877488E-05/
        DATA ((VISCV (J,K),J= 37, 45),K=118,126) /
     *  9.26997935E-05, 9.11769804E-05, 8.96928869E-05, 8.82460398E-05,
     *  8.68350460E-05, 8.54585870E-05, 8.41154131E-05, 8.28043389E-05,
     *  8.15242389E-05,
     *  9.33775472E-05, 9.18490462E-05, 9.03596165E-05, 8.89077605E-05,
     *  8.74920629E-05, 8.61111845E-05, 8.47638566E-05, 8.34488763E-05,
     *  8.21651019E-05,
     *  9.40607826E-05, 9.25264451E-05, 9.10315364E-05, 8.95745342E-05,
     *  8.81540004E-05, 8.67685745E-05, 8.54169686E-05, 8.40979619E-05,
     *  8.28103960E-05,
     *  9.47495603E-05, 9.32092366E-05, 9.17087055E-05, 9.02464192E-05,
     *  8.88209163E-05, 8.74308148E-05, 8.60748069E-05, 8.47516535E-05,
     *  8.34601793E-05,
     *  9.54439418E-05, 9.38974812E-05, 9.23911833E-05, 9.09234743E-05,
     *  8.94928691E-05, 8.80979636E-05, 8.67374297E-05, 8.54100095E-05,
     *  8.41145104E-05,
     *  9.61439896E-05, 9.45912403E-05, 9.30790302E-05, 9.16057594E-05,
     *  9.01699179E-05, 8.87700796E-05, 8.74048955E-05, 8.60730885E-05,
     *  8.47734483E-05,
     *  9.68497673E-05, 9.52905763E-05, 9.37723077E-05, 9.22933348E-05,
     *  9.08521228E-05, 8.94472225E-05, 8.80772636E-05, 8.67409497E-05,
     *  8.54370523E-05,
     *  9.75613396E-05, 9.59955525E-05, 9.44710780E-05, 9.29862620E-05,
     *  9.15395443E-05, 9.01294523E-05, 8.87545940E-05, 8.74136529E-05,
     *  8.61053821E-05,
     *  9.82787726E-05, 9.67062334E-05, 9.51754045E-05, 9.36846034E-05,
     *  9.22322442E-05, 9.08168301E-05, 8.94369472E-05, 8.80912584E-05,
     *  8.67784980E-05/
        DATA ((VISCV (J,K),J= 37, 45),K=127,135) /
     *  9.90021333E-05, 9.74226849E-05, 9.58853516E-05, 9.43884224E-05,
     *  9.29302849E-05, 9.15094178E-05, 9.01243846E-05, 8.87738273E-05,
     *  8.74564610E-05,
     *  9.97314905E-05, 9.81449740E-05, 9.66009851E-05, 9.50977836E-05,
     *  9.36337300E-05, 9.22072782E-05, 9.08169685E-05, 8.94614216E-05,
     *  8.81393328E-05,
     *  1.00466914E-04, 9.88731690E-05, 9.73223718E-05, 9.58127526E-05,
     *  9.43426442E-05, 9.29104751E-05, 9.15147620E-05, 9.01541039E-05,
     *  8.88271758E-05,
     *  1.01208476E-04, 9.96073399E-05, 9.80495802E-05, 9.65333964E-05,
     *  9.50570934E-05, 9.36190735E-05, 9.22178294E-05, 9.08519378E-05,
     *  8.95200532E-05,
     *  1.01956250E-04, 1.00347558E-04, 9.87826800E-05, 9.72597836E-05,
     *  9.57771449E-05, 9.43331397E-05, 9.29262361E-05, 9.15549882E-05,
     *  9.02180294E-05,
     *  1.02710310E-04, 1.01093897E-04, 9.95217427E-05, 9.79919839E-05,
     *  9.65028671E-05, 9.50527410E-05, 9.36400487E-05, 9.22633208E-05,
     *  9.09211695E-05,
     *  1.03470733E-04, 1.01846431E-04, 1.00266841E-04, 9.87300689E-05,
     *  9.72343303E-05, 9.57779465E-05, 9.43593350E-05, 9.29770028E-05,
     *  9.16295400E-05,
     *  1.04237600E-04, 1.02605237E-04, 1.01018051E-04, 9.94741119E-05,
     *  9.79716061E-05, 9.65088265E-05, 9.50841643E-05, 9.36961025E-05,
     *  9.23432087E-05,
     *  1.05010990E-04, 1.03370395E-04, 1.01775448E-04, 1.00224188E-04,
     *  9.87147680E-05, 9.72454531E-05, 9.58146076E-05, 9.44206898E-05,
     *  9.30622444E-05/
        DATA ((VISCV (J,K),J= 37, 45),K=136,144) /
     *  1.05790987E-04, 1.04141985E-04, 1.02539112E-04, 1.00980374E-04,
     *  9.94638913E-05, 9.79879000E-05, 9.65507373E-05, 9.51508361E-05,
     *  9.37867178E-05,
     *  1.06577677E-04, 1.04920090E-04, 1.03309124E-04, 1.01742748E-04,
     *  1.00219053E-04, 9.87362431E-05, 9.72926278E-05, 9.58866145E-05,
     *  9.45167009E-05,
     *  1.07371149E-04, 1.05704796E-04, 1.04085567E-04, 1.02511393E-04,
     *  1.00980333E-04, 9.94905598E-05, 9.80403552E-05, 9.66280999E-05,
     *  9.52522675E-05,
     *  1.08171493E-04, 1.06496192E-04, 1.04868527E-04, 1.03286392E-04,
     *  1.01747812E-04, 1.00250930E-04, 9.87939978E-05, 9.73753692E-05,
     *  9.59934932E-05,
     *  1.08978803E-04, 1.07294369E-04, 1.05658092E-04, 1.04067831E-04,
     *  1.02521575E-04, 1.01017436E-04, 9.95536359E-05, 9.81285013E-05,
     *  9.67404555E-05,
     *  1.09793177E-04, 1.08099420E-04, 1.06454354E-04, 1.04855798E-04,
     *  1.03301709E-04, 1.01790162E-04, 1.00319352E-04, 9.88875772E-05,
     *  9.74932344E-05,
     *  1.10614715E-04, 1.08911443E-04, 1.07257407E-04, 1.05650387E-04,
     *  1.04088301E-04, 1.02569196E-04, 1.01091232E-04, 9.96526806E-05,
     *  9.82519116E-05,
     *  1.11443519E-04, 1.09730539E-04, 1.08067348E-04, 1.06451690E-04,
     *  1.04881446E-04, 1.03354627E-04, 1.01869364E-04, 1.00423897E-04,
     *  9.90165718E-05,
     *  1.12279699E-04, 1.10556810E-04, 1.08884278E-04, 1.07259806E-04,
     *  1.05681237E-04, 1.04146548E-04, 1.02653837E-04, 1.01201316E-04,
     *  9.97873018E-05/
        DATA ((VISCV (J,K),J= 37, 45),K=145,153) /
     *  1.13123364E-04, 1.11390365E-04, 1.09708302E-04, 1.08074836E-04,
     *  1.06487773E-04, 1.04945055E-04, 1.03444747E-04, 1.01985029E-04,
     *  1.00564191E-04,
     *  1.13974630E-04, 1.12231315E-04, 1.10539527E-04, 1.08896885E-04,
     *  1.07301157E-04, 1.05750247E-04, 1.04242189E-04, 1.02775131E-04,
     *  1.01347333E-04,
     *  1.14833615E-04, 1.13079775E-04, 1.11378066E-04, 1.09726062E-04,
     *  1.08121494E-04, 1.06562228E-04, 1.05046264E-04, 1.03571719E-04,
     *  1.02136824E-04,
     *  1.15700445E-04, 1.13935866E-04, 1.12224033E-04, 1.10562480E-04,
     *  1.08948893E-04, 1.07381104E-04, 1.05857076E-04, 1.04374895E-04,
     *  1.02932762E-04,
     *  1.16575247E-04, 1.14799711E-04, 1.13077551E-04, 1.11406254E-04,
     *  1.09783468E-04, 1.08206985E-04, 1.06674732E-04, 1.05184764E-04,
     *  1.03735250E-04,
     *  1.17458156E-04, 1.15671440E-04, 1.13938743E-04, 1.12257508E-04,
     *  1.10625337E-04, 1.09039986E-04, 1.07499346E-04, 1.06001436E-04,
     *  1.04544395E-04,
     *  1.18349310E-04, 1.16551188E-04, 1.14807741E-04, 1.13116366E-04,
     *  1.11474623E-04, 1.09880227E-04, 1.08331031E-04, 1.06825022E-04,
     *  1.05360307E-04,
     *  1.19248853E-04, 1.17439093E-04, 1.15684679E-04, 1.13982960E-04,
     *  1.12331453E-04, 1.10727830E-04, 1.09169910E-04, 1.07655642E-04,
     *  1.06183101E-04,
     *  1.20156937E-04, 1.18335303E-04, 1.16569699E-04, 1.14857427E-04,
     *  1.13195959E-04, 1.11582926E-04, 1.10016107E-04, 1.08493417E-04,
     *  1.07012897E-04/
        DATA ((VISCV (J,K),J= 37, 45),K=154,162) /
     *  1.21073717E-04, 1.19239967E-04, 1.17462947E-04, 1.15739909E-04,
     *  1.14068279E-04, 1.12445648E-04, 1.10869753E-04, 1.09338474E-04,
     *  1.07849819E-04,
     *  1.21999357E-04, 1.20153244E-04, 1.18364576E-04, 1.16630553E-04,
     *  1.14948558E-04, 1.13316135E-04, 1.11730984E-04, 1.10190946E-04,
     *  1.08693994E-04,
     *  1.22934027E-04, 1.21075298E-04, 1.19274744E-04, 1.17529515E-04,
     *  1.15836945E-04, 1.14194534E-04, 1.12599942E-04, 1.11050971E-04,
     *  1.09545559E-04,
     *  1.23877904E-04, 1.22006301E-04, 1.20193619E-04, 1.18436955E-04,
     *  1.16733595E-04, 1.15080996E-04, 1.13476773E-04, 1.11918692E-04,
     *  1.10404653E-04,
     *  1.24831173E-04, 1.22946432E-04, 1.21121373E-04, 1.19353042E-04,
     *  1.17638673E-04, 1.15975679E-04, 1.14361632E-04, 1.12794259E-04,
     *  1.11271422E-04,
     *  1.25794028E-04, 1.23895876E-04, 1.22058186E-04, 1.20277949E-04,
     *  1.18552348E-04, 1.16878748E-04, 1.15254680E-04, 1.13677828E-04,
     *  1.12146019E-04,
     *  1.26766668E-04, 1.24854830E-04, 1.23004249E-04, 1.21211860E-04,
     *  1.19474797E-04, 1.17790376E-04, 1.16156083E-04, 1.14569562E-04,
     *  1.13028601E-04,
     *  1.27749305E-04, 1.25823495E-04, 1.23959756E-04, 1.22154966E-04,
     *  1.20406205E-04, 1.18710742E-04, 1.17066017E-04, 1.15469632E-04,
     *  1.13919336E-04,
     *  1.28742158E-04, 1.26802086E-04, 1.24924915E-04, 1.23107466E-04,
     *  1.21346767E-04, 1.19640035E-04, 1.17984665E-04, 1.16378215E-04,
     *  1.14818396E-04/
        DATA ((VISCV (J,K),J= 46, 54),K=  1,  9) /
     *  5.68815620E-06, 5.72804525E-06, 5.76792161E-06, 5.80778393E-06,
     *  5.84763092E-06, 5.88746131E-06, 5.92727388E-06, 5.96706746E-06,
     *  6.00684092E-06,
     *  5.68820541E-06, 5.72810407E-06, 5.76798968E-06, 5.80786088E-06,
     *  5.84771641E-06, 5.88755501E-06, 5.92737548E-06, 5.96717666E-06,
     *  6.00695742E-06,
     *  5.68826167E-06, 5.72817141E-06, 5.76806765E-06, 5.80794908E-06,
     *  5.84781443E-06, 5.88766248E-06, 5.92749204E-06, 5.96730196E-06,
     *  6.00709113E-06,
     *  5.68832565E-06, 5.72824808E-06, 5.76815652E-06, 5.80804967E-06,
     *  5.84792629E-06, 5.88778516E-06, 5.92762513E-06, 5.96744506E-06,
     *  6.00724385E-06,
     *  5.68839806E-06, 5.72833498E-06, 5.76825734E-06, 5.80816387E-06,
     *  5.84805335E-06, 5.88792458E-06, 5.92777642E-06, 5.96760777E-06,
     *  6.00741755E-06,
     *  5.68847958E-06, 5.72843300E-06, 5.76837121E-06, 5.80829296E-06,
     *  5.84819705E-06, 5.88808233E-06, 5.92794768E-06, 5.96779200E-06,
     *  6.00761426E-06,
     *  5.68857093E-06, 5.72854307E-06, 5.76849924E-06, 5.80843824E-06,
     *  5.84835891E-06, 5.88826011E-06, 5.92814075E-06, 5.96799977E-06,
     *  6.00783615E-06,
     *  5.68867280E-06, 5.72866611E-06, 5.76864259E-06, 5.80860110E-06,
     *  5.84854049E-06, 5.88845967E-06, 5.92835758E-06, 5.96823320E-06,
     *  6.00808552E-06,
     *  5.68878588E-06, 5.72880306E-06, 5.76880244E-06, 5.80878292E-06,
     *  5.84874341E-06, 5.88868284E-06, 5.92860020E-06, 5.96849449E-06,
     *  6.00836475E-06/
        DATA ((VISCV (J,K),J= 46, 54),K= 10, 18) /
     *  5.68891082E-06, 5.72895484E-06, 5.76897998E-06, 5.80898517E-06,
     *  5.84896935E-06, 5.88893153E-06, 5.92887073E-06, 5.96878598E-06,
     *  6.00867638E-06,
     *  5.68904821E-06, 5.72912238E-06, 5.76917641E-06, 5.80920929E-06,
     *  5.84922005E-06, 5.88920772E-06, 5.92917137E-06, 5.96911010E-06,
     *  6.00902302E-06,
     *  5.68919860E-06, 5.72930652E-06, 5.76939290E-06, 5.80945678E-06,
     *  5.84949726E-06, 5.88951342E-06, 5.92950441E-06, 5.96946935E-06,
     *  6.00940744E-06,
     *  5.68936242E-06, 5.72950809E-06, 5.76963061E-06, 5.80972912E-06,
     *  5.84980277E-06, 5.88985074E-06, 5.92987220E-06, 5.96986638E-06,
     *  6.00983250E-06,
     *  5.68954001E-06, 5.72972782E-06, 5.76989067E-06, 5.81002779E-06,
     *  5.85013841E-06, 5.89022180E-06, 5.93027720E-06, 5.97030390E-06,
     *  6.01030119E-06,
     *  5.68973155E-06, 5.72996633E-06, 5.77017412E-06, 5.81035423E-06,
     *  5.85050600E-06, 5.89062877E-06, 5.93072189E-06, 5.97078472E-06,
     *  6.01081663E-06,
     *  5.68993705E-06, 5.73022414E-06, 5.77048193E-06, 5.81070985E-06,
     *  5.85090735E-06, 5.89107387E-06, 5.93120886E-06, 5.97131176E-06,
     *  6.01138204E-06,
     *  5.69015628E-06, 5.73050158E-06, 5.77081496E-06, 5.81109600E-06,
     *  5.85134426E-06, 5.89155931E-06, 5.93174071E-06, 5.97188801E-06,
     *  6.01200077E-06,
     *  5.69038876E-06, 5.73079878E-06, 5.77117392E-06, 5.81151391E-06,
     *  5.85181848E-06, 5.89208732E-06, 5.93232012E-06, 5.97251656E-06,
     *  6.01267630E-06/
        DATA ((VISCV (J,K),J= 46, 54),K= 19, 27) /
     *  5.69063368E-06, 5.73111562E-06, 5.77155933E-06, 5.81196473E-06,
     *  5.85233170E-06, 5.89266011E-06, 5.93294979E-06, 5.97320056E-06,
     *  6.01341221E-06,
     *  5.69088985E-06, 5.73145168E-06, 5.77197149E-06, 5.81244941E-06,
     *  5.85288552E-06, 5.89327986E-06, 5.93363245E-06, 5.97394325E-06,
     *  6.01421221E-06,
     *  5.69115563E-06, 5.73180620E-06, 5.77241045E-06, 5.81296875E-06,
     *  5.85348143E-06, 5.89394872E-06, 5.93437083E-06, 5.97474793E-06,
     *  6.01508012E-06,
     *  5.69142883E-06, 5.73217796E-06, 5.77287590E-06, 5.81352330E-06,
     *  5.85412074E-06, 5.89466872E-06, 5.93516767E-06, 5.97561795E-06,
     *  6.01601988E-06,
     *  5.69170665E-06, 5.73256526E-06, 5.77336716E-06, 5.81411332E-06,
     *  5.85480462E-06, 5.89544183E-06, 5.93602566E-06, 5.97655672E-06,
     *  6.01703555E-06,
     *  5.69198554E-06, 5.73296581E-06, 5.77388309E-06, 5.81473873E-06,
     *  5.85553395E-06, 5.89626987E-06, 5.93694748E-06, 5.97756769E-06,
     *  6.01813129E-06,
     *  5.69226106E-06, 5.73337660E-06, 5.77442199E-06, 5.81539903E-06,
     *  5.85630937E-06, 5.89715448E-06, 5.93793572E-06, 5.97865431E-06,
     *  6.01931137E-06,
     *  5.69252775E-06, 5.73379378E-06, 5.77498150E-06, 5.81609325E-06,
     *  5.85713114E-06, 5.89809709E-06, 5.93899287E-06, 5.97982007E-06,
     *  6.02058017E-06,
     *  5.69277891E-06, 5.73421252E-06, 5.77555851E-06, 5.81681981E-06,
     *  5.85799912E-06, 5.89909886E-06, 5.94012129E-06, 5.98106844E-06,
     *  6.02194219E-06/
        DATA ((VISCV (J,K),J= 46, 54),K= 28, 36) /
     *  5.69300635E-06, 5.73462678E-06, 5.77614891E-06, 5.81757642E-06,
     *  5.85891264E-06, 5.90016062E-06, 5.94132318E-06, 5.98240285E-06,
     *  6.02340198E-06,
     *  5.69320002E-06, 5.73502904E-06, 5.77674749E-06, 5.81835990E-06,
     *  5.85987040E-06, 5.90128278E-06, 5.94260048E-06, 5.98382666E-06,
     *  6.02496423E-06,
     *  5.69334755E-06, 5.73540995E-06, 5.77734756E-06, 5.81916598E-06,
     *  5.86087032E-06, 5.90246519E-06, 5.94395485E-06, 5.98534315E-06,
     *  6.02663365E-06,
     *  5.69342042E-06, 5.73568255E-06, 5.77780732E-06, 5.81980133E-06,
     *  5.86167056E-06, 5.90342042E-06, 5.94505587E-06, 5.98658141E-06,
     *  6.02800119E-06,
     *  5.69344799E-06, 5.73592880E-06, 5.77825805E-06, 5.82044352E-06,
     *  5.86249221E-06, 5.90441047E-06, 5.94620407E-06, 5.98787827E-06,
     *  6.02943788E-06,
     *  5.69341986E-06, 5.73614071E-06, 5.77869382E-06, 5.82108841E-06,
     *  5.86333272E-06, 5.90543419E-06, 5.94739955E-06, 5.98923492E-06,
     *  6.03094590E-06,
     *  5.69332346E-06, 5.73630854E-06, 5.77910737E-06, 5.82173087E-06,
     *  5.86418879E-06, 5.90648989E-06, 5.94864204E-06, 5.99065237E-06,
     *  6.03252737E-06,
     *  5.69314331E-06, 5.73642036E-06, 5.77948970E-06, 5.82236444E-06,
     *  5.86505618E-06, 5.90757522E-06, 5.94993083E-06, 5.99213135E-06,
     *  6.03418431E-06,
     *  5.69286022E-06, 5.73646131E-06, 5.77982964E-06, 5.82298103E-06,
     *  5.86592938E-06, 5.90868694E-06, 5.95126463E-06, 5.99367223E-06,
     *  6.03591856E-06/
        DATA ((VISCV (J,K),J= 46, 54),K= 37, 45) /
     *  5.69245003E-06, 5.73641273E-06, 5.78011306E-06, 5.82357031E-06,
     *  5.86680126E-06, 5.90982060E-06, 5.95264130E-06, 5.99527489E-06,
     *  6.03773169E-06,
     *  5.69188198E-06, 5.73625092E-06, 5.78032200E-06, 5.82411905E-06,
     *  5.86766254E-06, 5.91097022E-06, 5.95405763E-06, 5.99693845E-06,
     *  6.03962487E-06,
     *  5.69111645E-06, 5.73594536E-06, 5.78043332E-06, 5.82461010E-06,
     *  5.86850099E-06, 5.91212766E-06, 5.95550887E-06, 5.99866105E-06,
     *  6.04159864E-06,
     *  5.69010174E-06, 5.73545635E-06, 5.78041690E-06, 5.82502108E-06,
     *  5.86930048E-06, 5.91328190E-06, 5.95698826E-06, 6.00043941E-06,
     *  6.04365267E-06,
     *  5.68876971E-06, 5.73473169E-06, 5.78023316E-06, 5.82532244E-06,
     *  5.87003956E-06, 5.91441801E-06, 5.95848617E-06, 6.00226828E-06,
     *  6.04578530E-06,
     *  5.68702956E-06, 5.73370205E-06, 5.77982956E-06, 5.82547492E-06,
     *  5.87068947E-06, 5.91551569E-06, 5.95998908E-06, 6.00413965E-06,
     *  6.04799305E-06,
     *  5.68475906E-06, 5.73227439E-06, 5.77913574E-06, 5.82542583E-06,
     *  5.87121147E-06, 5.91654719E-06, 5.96147806E-06, 6.00604166E-06,
     *  6.05026974E-06,
     *  5.68179215E-06, 5.73032279E-06, 5.77805662E-06, 5.82510401E-06,
     *  5.87155300E-06, 5.91747459E-06, 5.96292670E-06, 6.00795706E-06,
     *  6.05260547E-06,
     *  5.67790095E-06, 5.72767518E-06, 5.77646267E-06, 5.82441254E-06,
     *  5.87164235E-06, 5.91824574E-06, 5.96429817E-06, 6.00986105E-06,
     *  6.05498497E-06/
        DATA ((VISCV (J,K),J= 46, 54),K= 46, 54) /
     *  5.67276964E-06, 5.72409427E-06, 5.77417588E-06, 5.82321847E-06,
     *  5.87138102E-06, 5.91878869E-06, 5.96554107E-06, 6.01171828E-06,
     *  6.05738543E-06,
     *  5.80881844E-06, 5.71924964E-06, 5.77094945E-06, 5.82133795E-06,
     *  5.87063287E-06, 5.91900368E-06, 5.96658360E-06, 6.01347849E-06,
     *  6.05977338E-06,
     *  5.95437548E-06, 5.85951299E-06, 5.76643792E-06, 5.81851460E-06,
     *  5.86920839E-06, 5.91875171E-06, 5.96732515E-06, 6.01507048E-06,
     *  6.06210019E-06,
     *  6.11062252E-06, 6.00972801E-06, 5.91109067E-06, 5.81438752E-06,
     *  5.86684162E-06, 5.91783783E-06, 5.96762423E-06, 6.01639326E-06,
     *  6.06429578E-06,
     *  6.27905421E-06, 6.17118169E-06, 6.06617698E-06, 5.96361989E-06,
     *  5.86315588E-06, 5.91598659E-06, 5.96728081E-06, 6.01730338E-06,
     *  6.06625938E-06,
     *  6.46161978E-06, 6.34551585E-06, 6.23310267E-06, 6.12381086E-06,
     *  6.01717517E-06, 5.91280525E-06, 5.96601013E-06, 6.01759617E-06,
     *  6.06784616E-06,
     *  6.66096146E-06, 6.53489440E-06, 6.41367776E-06, 6.29650103E-06,
     *  6.18272674E-06, 6.07183784E-06, 5.96340323E-06, 6.01697790E-06,
     *  6.06884746E-06,
     *  6.88084537E-06, 6.74228997E-06, 6.61031508E-06, 6.48369349E-06,
     *  6.36150458E-06, 6.24303132E-06, 6.12769680E-06, 6.01502329E-06,
     *  6.06896104E-06,
     *  7.12701752E-06, 6.97201469E-06, 6.82637768E-06, 6.68809141E-06,
     *  6.55573459E-06, 6.42825509E-06, 6.30484220E-06, 6.18484943E-06,
     *  6.06774544E-06/
        DATA ((VISCV (J,K),J= 46, 54),K= 55, 63) /
     *  7.40914870E-06, 7.23081101E-06, 7.06683978E-06, 6.91352287E-06,
     *  6.76846083E-06, 6.62999355E-06, 6.49691033E-06, 6.36828934E-06,
     *  6.24340268E-06,
     *  7.74627611E-06, 7.53045778E-06, 7.33969755E-06, 7.16577352E-06,
     *  7.00406993E-06, 6.85169375E-06, 6.70668724E-06, 6.56764648E-06,
     *  6.43351675E-06,
     *  8.18926500E-06, 7.89571116E-06, 7.65954216E-06, 7.45444244E-06,
     *  7.26935423E-06, 7.09841977E-06, 6.93810012E-06, 6.78606122E-06,
     *  6.64066110E-06,
     *  9.20464444E-06, 8.40429499E-06, 8.05965186E-06, 7.79797522E-06,
     *  7.57600043E-06, 7.37822996E-06, 7.19704340E-06, 7.02803767E-06,
     *  6.86839510E-06,
     *  1.03494444E-05, 9.53744444E-06, 8.67488060E-06, 8.24313468E-06,
     *  7.94791509E-06, 7.70559000E-06, 7.49319278E-06, 7.30050016E-06,
     *  7.12192258E-06,
     *  1.15674444E-05, 1.07554444E-05, 9.93564444E-06, 9.15437462E-06,
     *  8.45514214E-06, 8.11247688E-06, 7.84481101E-06, 7.61522835E-06,
     *  7.40946256E-06,
     *  1.31574444E-05, 1.23394444E-05, 1.15194444E-05, 1.07084444E-05,
     *  9.89344444E-06, 8.97281097E-06, 8.43872609E-06, 8.10686563E-06,
     *  7.84018979E-06,
     *  1.48114444E-05, 1.39824444E-05, 1.31534444E-05, 1.23254444E-05,
     *  1.14914444E-05, 1.06444444E-05, 9.85274444E-06, 8.89990248E-06,
     *  8.42437082E-06,
     *  1.65264444E-05, 1.56864444E-05, 1.48454444E-05, 1.40054444E-05,
     *  1.31624444E-05, 1.23184444E-05, 1.14824444E-05, 1.06244444E-05,
     *  9.83574444E-06/
        DATA ((VISCV (J,K),J= 46, 54),K= 64, 72) /
     *  1.83044444E-05, 1.74514444E-05, 1.65994444E-05, 1.57474444E-05,
     *  1.48954444E-05, 1.40434444E-05, 1.31924444E-05, 1.23384444E-05,
     *  1.14944444E-05,
     *  2.01464444E-05, 1.92804444E-05, 1.84154444E-05, 1.75524444E-05,
     *  1.66904444E-05, 1.58284444E-05, 1.49664444E-05, 1.41034444E-05,
     *  1.32394444E-05,
     *  2.20534444E-05, 2.11734444E-05, 2.02964444E-05, 1.94214444E-05,
     *  1.85474444E-05, 1.76744444E-05, 1.68024444E-05, 1.59284444E-05,
     *  1.50514444E-05,
     *  2.40264444E-05, 2.31324444E-05, 2.22424444E-05, 2.13544444E-05,
     *  2.04694444E-05, 1.95854444E-05, 1.87014444E-05, 1.78174444E-05,
     *  1.69294444E-05,
     *  2.60684444E-05, 2.51594444E-05, 2.42554444E-05, 2.33544444E-05,
     *  2.24574444E-05, 2.15614444E-05, 2.06674444E-05, 1.97724444E-05,
     *  1.88744444E-05,
     *  2.81794444E-05, 2.72554444E-05, 2.63364444E-05, 2.54224444E-05,
     *  2.45124444E-05, 2.36054444E-05, 2.27004444E-05, 2.17954444E-05,
     *  2.08884444E-05,
     *  3.03624444E-05, 2.94224444E-05, 2.84894444E-05, 2.75614444E-05,
     *  2.66384444E-05, 2.57194444E-05, 2.48024444E-05, 2.38874444E-05,
     *  2.29714444E-05,
     *  3.26194444E-05, 3.16624444E-05, 3.07134444E-05, 2.97714444E-05,
     *  2.88354444E-05, 2.79044444E-05, 2.69764444E-05, 2.60504444E-05,
     *  2.51254444E-05,
     *  3.49514444E-05, 3.39774444E-05, 3.30134444E-05, 3.20564444E-05,
     *  3.11064444E-05, 3.01624444E-05, 2.92224444E-05, 2.82864444E-05,
     *  2.73524444E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 73, 81) /
     *  3.73614444E-05, 3.63704444E-05, 3.53884444E-05, 3.44164444E-05,
     *  3.34524444E-05, 3.24954444E-05, 3.15444444E-05, 3.05974444E-05,
     *  2.96534444E-05,
     *  3.98504444E-05, 3.88414444E-05, 3.78434444E-05, 3.68554444E-05,
     *  3.58764444E-05, 3.49054444E-05, 3.39424444E-05, 3.29844444E-05,
     *  3.20314444E-05,
     *  4.24214444E-05, 4.13934444E-05, 4.03784444E-05, 3.93734444E-05,
     *  3.83794444E-05, 3.73954444E-05, 3.64194444E-05, 3.54504444E-05,
     *  3.44874444E-05,
     *  4.50764444E-05, 4.40294444E-05, 4.29954444E-05, 4.19744444E-05,
     *  4.09654444E-05, 3.99664444E-05, 3.89774444E-05, 3.79974444E-05,
     *  3.70244444E-05,
     *  4.78164444E-05, 4.67494444E-05, 4.56974444E-05, 4.46584444E-05,
     *  4.36334444E-05, 4.26204444E-05, 4.16184444E-05, 4.06264444E-05,
     *  3.96424444E-05,
     *  5.06434444E-05, 4.95564444E-05, 4.84844444E-05, 4.74284444E-05,
     *  4.63874444E-05, 4.53594444E-05, 4.43434444E-05, 4.33394444E-05,
     *  4.23454444E-05,
     *  5.49254444E-05, 5.38074444E-05, 5.27074444E-05, 5.16254444E-05,
     *  5.05594444E-05, 4.95084444E-05, 4.84734444E-05, 4.74514444E-05,
     *  4.64424444E-05,
     *  5.94164444E-05, 5.82664444E-05, 5.71374444E-05, 5.60284444E-05,
     *  5.49374444E-05, 5.38644444E-05, 5.28084444E-05, 5.17684444E-05,
     *  5.07444444E-05,
     *  6.41521259E-05, 6.29700725E-05, 6.18105424E-05, 6.06727691E-05,
     *  5.95560017E-05, 5.84595032E-05, 5.73825482E-05, 5.63244214E-05,
     *  5.52844154E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 82, 90) /
     *  6.41567167E-05, 6.29746694E-05, 6.18151476E-05, 6.06773848E-05,
     *  5.95606302E-05, 5.84641467E-05, 5.73872092E-05, 5.63291024E-05,
     *  5.52891189E-05,
     *  6.41658970E-05, 6.29838619E-05, 6.18243566E-05, 6.06866148E-05,
     *  5.95698856E-05, 5.84734321E-05, 5.73965294E-05, 5.63384625E-05,
     *  5.52985241E-05,
     *  6.41980130E-05, 6.30160203E-05, 6.18565724E-05, 6.07189032E-05,
     *  5.96022624E-05, 5.85059134E-05, 5.74291320E-05, 5.63712038E-05,
     *  5.53314225E-05,
     *  6.43883877E-05, 6.32066315E-05, 6.20475086E-05, 6.09102541E-05,
     *  5.97941198E-05, 5.86983720E-05, 5.76222896E-05, 5.65651624E-05,
     *  5.55262892E-05,
     *  6.45790707E-05, 6.33975272E-05, 6.22387038E-05, 6.11018374E-05,
     *  5.99861813E-05, 5.88910044E-05, 5.78155887E-05, 5.67592280E-05,
     *  5.57212255E-05,
     *  6.47700655E-05, 6.35887108E-05, 6.24301622E-05, 6.12936574E-05,
     *  6.01784516E-05, 5.90838160E-05, 5.80090355E-05, 5.69534073E-05,
     *  5.59162390E-05,
     *  6.49613756E-05, 6.37801861E-05, 6.26218875E-05, 6.14857185E-05,
     *  6.03709357E-05, 5.92768123E-05, 5.82026359E-05, 5.71477070E-05,
     *  5.61113371E-05,
     *  6.51530041E-05, 6.39719568E-05, 6.28138840E-05, 6.16780251E-05,
     *  6.05636383E-05, 5.94699984E-05, 5.83963956E-05, 5.73421334E-05,
     *  5.63065270E-05,
     *  6.53449545E-05, 6.41640264E-05, 6.30061554E-05, 6.18705815E-05,
     *  6.07565640E-05, 5.96633796E-05, 5.85903205E-05, 5.75366930E-05,
     *  5.65018158E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 91, 99) /
     *  6.55372302E-05, 6.43563986E-05, 6.31987056E-05, 6.20633918E-05,
     *  6.09497176E-05, 5.98569609E-05, 5.87844160E-05, 5.77313919E-05,
     *  5.66972104E-05,
     *  6.57298343E-05, 6.45490768E-05, 6.33915385E-05, 6.22564604E-05,
     *  6.11431035E-05, 6.00507473E-05, 5.89786878E-05, 5.79262364E-05,
     *  5.68927178E-05,
     *  6.59227701E-05, 6.47420646E-05, 6.35846579E-05, 6.24497912E-05,
     *  6.13367263E-05, 6.02447437E-05, 5.91731413E-05, 5.81212324E-05,
     *  5.70883445E-05,
     *  6.61160409E-05, 6.49353654E-05, 6.37780675E-05, 6.26433884E-05,
     *  6.15305904E-05, 6.04389551E-05, 5.93677819E-05, 5.83163859E-05,
     *  5.72840972E-05,
     *  6.66680066E-05, 6.54872987E-05, 6.43301877E-05, 6.31959146E-05,
     *  6.20837425E-05, 6.09929550E-05, 5.99228546E-05, 5.88727612E-05,
     *  5.78420108E-05,
     *  6.72227851E-05, 6.60418743E-05, 6.48847735E-05, 6.37507225E-05,
     *  6.26389842E-05, 6.15488429E-05, 6.04796035E-05, 5.94305889E-05,
     *  5.84011396E-05,
     *  6.77804480E-05, 6.65991688E-05, 6.54419072E-05, 6.43079007E-05,
     *  6.31964112E-05, 6.21067231E-05, 6.10381420E-05, 5.99899932E-05,
     *  5.89616201E-05,
     *  6.83410659E-05, 6.71592572E-05, 6.60016687E-05, 6.48675352E-05,
     *  6.37561164E-05, 6.26666959E-05, 6.15985794E-05, 6.05510931E-05,
     *  5.95235826E-05,
     *  6.89047078E-05, 6.77222128E-05, 6.65641365E-05, 6.54297097E-05,
     *  6.43181898E-05, 6.32288585E-05, 6.21610208E-05, 6.11140028E-05,
     *  6.00871512E-05/
        DATA ((VISCV (J,K),J= 46, 54),K=100,108) /
     *  6.94714418E-05, 6.82881078E-05, 6.71293869E-05, 6.59945060E-05,
     *  6.48827189E-05, 6.37933049E-05, 6.27255674E-05, 6.16788320E-05,
     *  6.06524453E-05,
     *  7.00413349E-05, 6.88570128E-05, 6.76974950E-05, 6.65620037E-05,
     *  6.54497887E-05, 6.43601263E-05, 6.32923175E-05, 6.22456863E-05,
     *  6.12195789E-05,
     *  7.06144532E-05, 6.94289972E-05, 6.82685342E-05, 6.71322807E-05,
     *  6.60194822E-05, 6.49294112E-05, 6.38613657E-05, 6.28146678E-05,
     *  6.17886622E-05,
     *  7.11908616E-05, 7.00041295E-05, 6.88425765E-05, 6.77054133E-05,
     *  6.65918802E-05, 6.55012457E-05, 6.44328042E-05, 6.33858750E-05,
     *  6.23598008E-05,
     *  7.17706245E-05, 7.05824769E-05, 6.94196926E-05, 6.82814760E-05,
     *  6.71670618E-05, 6.60757137E-05, 6.50067221E-05, 6.39594032E-05,
     *  6.29330969E-05,
     *  7.23538054E-05, 7.11641058E-05, 6.99999521E-05, 6.88605420E-05,
     *  6.77451041E-05, 6.66528969E-05, 6.55832064E-05, 6.45353450E-05,
     *  6.35086493E-05,
     *  7.29404671E-05, 7.17490816E-05, 7.05834235E-05, 6.94426830E-05,
     *  6.83260827E-05, 6.72328752E-05, 6.61623416E-05, 6.51137900E-05,
     *  6.40865536E-05,
     *  7.35306717E-05, 7.23374688E-05, 7.11701740E-05, 7.00279698E-05,
     *  6.89100718E-05, 6.78157267E-05, 6.67442102E-05, 6.56948256E-05,
     *  6.46669023E-05,
     *  7.41244808E-05, 7.29293315E-05, 7.17602702E-05, 7.06164716E-05,
     *  6.94971441E-05, 6.84015277E-05, 6.73288925E-05, 6.62785368E-05,
     *  6.52497855E-05/
        DATA ((VISCV (J,K),J= 46, 54),K=109,117) /
     *  7.47219553E-05, 7.35247326E-05, 7.23537778E-05, 7.12082569E-05,
     *  7.00873709E-05, 6.89903531E-05, 6.79164674E-05, 6.68650066E-05,
     *  6.58352907E-05,
     *  7.53231558E-05, 7.41237347E-05, 7.29507614E-05, 7.18033931E-05,
     *  7.06808227E-05, 6.95822764E-05, 6.85070117E-05, 6.74543157E-05,
     *  6.64235032E-05,
     *  7.59281424E-05, 7.47263999E-05, 7.35512852E-05, 7.24019465E-05,
     *  7.12775684E-05, 7.01773697E-05, 6.91006011E-05, 6.80465434E-05,
     *  6.70145061E-05,
     *  7.65369748E-05, 7.53327895E-05, 7.41554126E-05, 7.30039829E-05,
     *  7.18776764E-05, 7.07757041E-05, 6.96973095E-05, 6.86417672E-05,
     *  6.76083806E-05,
     *  7.71497124E-05, 7.59429645E-05, 7.47632064E-05, 7.36095672E-05,
     *  7.24812139E-05, 7.13773494E-05, 7.02972098E-05, 6.92400629E-05,
     *  6.82052063E-05,
     *  7.77664145E-05, 7.65569856E-05, 7.53747290E-05, 7.42187636E-05,
     *  7.30882473E-05, 7.19823744E-05, 7.09003734E-05, 6.98415052E-05,
     *  6.88050607E-05,
     *  7.83871398E-05, 7.71749131E-05, 7.59900422E-05, 7.48316358E-05,
     *  7.36988423E-05, 7.25908471E-05, 7.15068709E-05, 7.04461672E-05,
     *  6.94080204E-05,
     *  7.90119472E-05, 7.77968069E-05, 7.66092076E-05, 7.54482470E-05,
     *  7.43130639E-05, 7.32028347E-05, 7.21167718E-05, 7.10541210E-05,
     *  7.00141600E-05,
     *  7.96408954E-05, 7.84227269E-05, 7.72322861E-05, 7.60686599E-05,
     *  7.49309766E-05, 7.38184035E-05, 7.27301445E-05, 7.16654377E-05,
     *  7.06235534E-05/
        DATA ((VISCV (J,K),J= 46, 54),K=118,126) /
     *  8.02740429E-05, 7.90527328E-05, 7.78593388E-05, 7.66929367E-05,
     *  7.55526443E-05, 7.44376194E-05, 7.33470570E-05, 7.22801872E-05,
     *  7.12362730E-05,
     *  8.09114484E-05, 7.96868840E-05, 7.84904264E-05, 7.73211394E-05,
     *  7.61781305E-05, 7.50605475E-05, 7.39675763E-05, 7.28984388E-05,
     *  7.18523902E-05,
     *  8.15531707E-05, 8.03252402E-05, 7.91256093E-05, 7.79533298E-05,
     *  7.68074983E-05, 7.56872525E-05, 7.45917689E-05, 7.35202608E-05,
     *  7.24719756E-05,
     *  8.21992685E-05, 8.09678609E-05, 7.97649480E-05, 7.85895695E-05,
     *  7.74408106E-05, 7.63177986E-05, 7.52197006E-05, 7.41457210E-05,
     *  7.30950990E-05,
     *  8.28498009E-05, 8.16148058E-05, 8.04085030E-05, 7.92299200E-05,
     *  7.80781300E-05, 7.69522499E-05, 7.58514370E-05, 7.47748865E-05,
     *  7.37218293E-05,
     *  8.35048271E-05, 8.22661346E-05, 8.10563350E-05, 7.98744425E-05,
     *  7.87195190E-05, 7.75906701E-05, 7.64870431E-05, 7.54078239E-05,
     *  7.43522349E-05,
     *  8.41644067E-05, 8.29219076E-05, 8.17085045E-05, 8.05231988E-05,
     *  7.93650400E-05, 7.82331227E-05, 7.71265838E-05, 7.60445996E-05,
     *  7.49863837E-05,
     *  8.48285998E-05, 8.35821849E-05, 8.23650724E-05, 8.11762502E-05,
     *  8.00147554E-05, 7.88796712E-05, 7.77701236E-05, 7.66852794E-05,
     *  7.56243430E-05,
     *  8.54974668E-05, 8.42470273E-05, 8.30260999E-05, 8.18336587E-05,
     *  8.06687279E-05, 7.95303789E-05, 7.84177271E-05, 7.73299291E-05,
     *  7.62661800E-05/
        DATA ((VISCV (J,K),J= 46, 54),K=127,135) /
     *  8.61710686E-05, 8.49164961E-05, 8.36916487E-05, 8.24954862E-05,
     *  8.13270200E-05, 8.01853095E-05, 7.90694588E-05, 7.79786142E-05,
     *  7.69119615E-05,
     *  8.68494669E-05, 8.55906529E-05, 8.43617805E-05, 8.31617951E-05,
     *  8.19896948E-05, 8.08445266E-05, 7.97253832E-05, 7.86314004E-05,
     *  7.75617542E-05,
     *  8.75327239E-05, 8.62695601E-05, 8.50365580E-05, 8.38326484E-05,
     *  8.26568156E-05, 8.15080941E-05, 8.03855649E-05, 7.92883531E-05,
     *  7.82156247E-05,
     *  8.82209027E-05, 8.69532806E-05, 8.57160442E-05, 8.45081092E-05,
     *  8.33284461E-05, 8.21760763E-05, 8.10500690E-05, 7.99495382E-05,
     *  7.88736397E-05,
     *  8.89140672E-05, 8.76418782E-05, 8.64003029E-05, 8.51882416E-05,
     *  8.40046505E-05, 8.28485379E-05, 8.17189607E-05, 8.06150217E-05,
     *  7.95358660E-05,
     *  8.96122824E-05, 8.83354176E-05, 8.70893987E-05, 8.58731102E-05,
     *  8.46854938E-05, 8.35255441E-05, 8.23923058E-05, 8.12848698E-05,
     *  8.02023708E-05,
     *  9.03156142E-05, 8.90339645E-05, 8.77833971E-05, 8.65627805E-05,
     *  8.53710414E-05, 8.42071608E-05, 8.30701703E-05, 8.19591493E-05,
     *  8.08732213E-05,
     *  9.10241297E-05, 8.97375854E-05, 8.84823645E-05, 8.72573188E-05,
     *  8.60613598E-05, 8.48934544E-05, 8.37526213E-05, 8.26379275E-05,
     *  8.15484855E-05,
     *  9.17378972E-05, 9.04463484E-05, 8.91863684E-05, 8.79567924E-05,
     *  8.67565162E-05, 8.55844924E-05, 8.44397262E-05, 8.33212724E-05,
     *  8.22282319E-05/
        DATA ((VISCV (J,K),J= 46, 54),K=136,144) /
     *  9.24569865E-05, 9.11603225E-05, 8.98954775E-05, 8.86612697E-05,
     *  8.74565790E-05, 8.62803431E-05, 8.51315536E-05, 8.40092526E-05,
     *  8.29125293E-05,
     *  9.31814688E-05, 9.18795783E-05, 9.06097620E-05, 8.93708206E-05,
     *  8.81616176E-05, 8.69810758E-05, 8.58281729E-05, 8.47019378E-05,
     *  8.36014479E-05,
     *  9.39114171E-05, 9.26041879E-05, 9.13292933E-05, 9.00855159E-05,
     *  8.88717027E-05, 8.76867611E-05, 8.65296544E-05, 8.53993984E-05,
     *  8.42950582E-05,
     *  9.46469058E-05, 9.33342250E-05, 9.20541443E-05, 9.08054281E-05,
     *  8.95869064E-05, 8.83974707E-05, 8.72360699E-05, 8.61017062E-05,
     *  8.49934320E-05,
     *  9.53880115E-05, 9.40697651E-05, 9.27843898E-05, 9.15306313E-05,
     *  9.03073022E-05, 8.91132779E-05, 8.79474923E-05, 8.68089339E-05,
     *  8.56966423E-05,
     *  9.61348126E-05, 9.48108857E-05, 9.35201064E-05, 9.22612013E-05,
     *  9.10329652E-05, 8.98342573E-05, 8.86639961E-05, 8.75211559E-05,
     *  8.64047633E-05,
     *  9.68873898E-05, 9.55576662E-05, 9.42613725E-05, 9.29972157E-05,
     *  9.17639726E-05, 9.05604855E-05, 8.93856573E-05, 8.82384479E-05,
     *  8.71178705E-05,
     *  9.76458262E-05, 9.63101884E-05, 9.50082688E-05, 9.37387542E-05,
     *  9.25004032E-05, 9.12920406E-05, 9.01125536E-05, 8.89608873E-05,
     *  8.78360410E-05,
     *  9.84102070E-05, 9.70685364E-05, 9.57608781E-05, 9.44858988E-05,
     *  9.32423379E-05, 9.20290030E-05, 9.08447648E-05, 8.96885533E-05,
     *  8.85593538E-05/
        DATA ((VISCV (J,K),J= 46, 54),K=145,153) /
     *  9.91806205E-05, 9.78327967E-05, 9.65192858E-05, 9.52387335E-05,
     *  9.39898600E-05, 9.27714549E-05, 9.15823723E-05, 9.04215269E-05,
     *  8.92878895E-05,
     *  9.99571577E-05, 9.86030588E-05, 9.72835798E-05, 9.59973450E-05,
     *  9.47430551E-05, 9.35194811E-05, 9.23254602E-05, 9.11598913E-05,
     *  9.00217307E-05,
     *  1.00739912E-04, 9.93794150E-05, 9.80538508E-05, 9.67618228E-05,
     *  9.55020112E-05, 9.42731686E-05, 9.30741147E-05, 9.19037321E-05,
     *  9.07609623E-05,
     *  1.01528982E-04, 1.00161960E-04, 9.88301926E-05, 9.75322591E-05,
     *  9.62668195E-05, 9.50326072E-05, 9.38284244E-05, 9.26531371E-05,
     *  9.15056714E-05,
     *  1.02324467E-04, 1.00950794E-04, 9.96127021E-05, 9.83087491E-05,
     *  9.70375737E-05, 9.57978897E-05, 9.45884810E-05, 9.34081970E-05,
     *  9.22559479E-05,
     *  1.03126472E-04, 1.01746018E-04, 1.00401480E-04, 9.90913915E-05,
     *  9.78143708E-05, 9.65691115E-05, 9.53543789E-05, 9.41690050E-05,
     *  9.30118842E-05,
     *  1.03935104E-04, 1.02547738E-04, 1.01196629E-04, 9.98802882E-05,
     *  9.85973114E-05, 9.73463717E-05, 9.61262156E-05, 9.49356575E-05,
     *  9.37735754E-05,
     *  1.04750477E-04, 1.03356064E-04, 1.01998258E-04, 1.00675545E-04,
     *  9.93864993E-05, 9.81297725E-05, 9.69040920E-05, 9.57082541E-05,
     *  9.45411202E-05,
     *  1.05572706E-04, 1.04171110E-04, 1.02806478E-04, 1.01477272E-04,
     *  1.00182042E-04, 9.89194200E-05, 9.76881125E-05, 9.64868979E-05,
     *  9.53146202E-05/
        DATA ((VISCV (J,K),J= 46, 54),K=154,162) /
     *  1.06401913E-04, 1.04992994E-04, 1.03621405E-04, 1.02285582E-04,
     *  1.00984052E-04, 9.97154242E-05, 9.84783855E-05, 9.72716955E-05,
     *  9.60941807E-05,
     *  1.07238223E-04, 1.05821841E-04, 1.04443161E-04, 1.03100595E-04,
     *  1.01792645E-04, 1.00517899E-04, 9.92750232E-05, 9.80627575E-05,
     *  9.68799109E-05,
     *  1.08081769E-04, 1.06657777E-04, 1.05271870E-04, 1.03922432E-04,
     *  1.02607942E-04, 1.01326963E-04, 1.00078142E-04, 9.88601987E-05,
     *  9.76719238E-05,
     *  1.08932687E-04, 1.07500938E-04, 1.06107664E-04, 1.04751223E-04,
     *  1.03430067E-04, 1.02142740E-04, 1.00887863E-04, 9.96641383E-05,
     *  9.84703368E-05,
     *  1.09791118E-04, 1.08351461E-04, 1.06950678E-04, 1.05587099E-04,
     *  1.04259153E-04, 1.02965357E-04, 1.01704313E-04, 1.00474700E-04,
     *  9.92752719E-05,
     *  1.10657213E-04, 1.09209492E-04, 1.07801054E-04, 1.06430201E-04,
     *  1.05095334E-04, 1.03794948E-04, 1.02527621E-04, 1.01292013E-04,
     *  1.00086856E-04,
     *  1.11531125E-04, 1.10075183E-04, 1.08658940E-04, 1.07280672E-04,
     *  1.05938753E-04, 1.04631653E-04, 1.03357926E-04, 1.02116211E-04,
     *  1.00905220E-04,
     *  1.12413017E-04, 1.10948690E-04, 1.09524491E-04, 1.08138664E-04,
     *  1.06789558E-04, 1.05475615E-04, 1.04195368E-04, 1.02947433E-04,
     *  1.01730503E-04,
     *  1.13303057E-04, 1.11830180E-04, 1.10397867E-04, 1.09004335E-04,
     *  1.07647902E-04, 1.06326986E-04, 1.05040096E-04, 1.03785826E-04,
     *  1.02562846E-04/
        DATA ((VISCV (J,K),J= 55, 63),K=  1,  9) /
     *  6.04659315E-06, 6.08632309E-06, 6.12602973E-06, 6.16571206E-06,
     *  6.20536913E-06, 6.24500001E-06, 6.29450043E-06, 6.34395686E-06,
     *  6.39336770E-06,
     *  6.04671669E-06, 6.08645340E-06, 6.12616654E-06, 6.16585514E-06,
     *  6.20551824E-06, 6.24515493E-06, 6.29466230E-06, 6.34412536E-06,
     *  6.39354252E-06,
     *  6.04685848E-06, 6.08660297E-06, 6.12632360E-06, 6.16601940E-06,
     *  6.20568943E-06, 6.24533279E-06, 6.29484815E-06, 6.34431883E-06,
     *  6.39374325E-06,
     *  6.04702046E-06, 6.08677386E-06, 6.12650306E-06, 6.16620710E-06,
     *  6.20588507E-06, 6.24553606E-06, 6.29506056E-06, 6.34453996E-06,
     *  6.39397269E-06,
     *  6.04720471E-06, 6.08696826E-06, 6.12670723E-06, 6.16642067E-06,
     *  6.20610767E-06, 6.24576737E-06, 6.29530228E-06, 6.34479160E-06,
     *  6.39423379E-06,
     *  6.04741342E-06, 6.08718850E-06, 6.12693856E-06, 6.16666267E-06,
     *  6.20635994E-06, 6.24602950E-06, 6.29557624E-06, 6.34507682E-06,
     *  6.39452974E-06,
     *  6.04764889E-06, 6.08743703E-06, 6.12719964E-06, 6.16693582E-06,
     *  6.20664470E-06, 6.24632543E-06, 6.29588552E-06, 6.34539883E-06,
     *  6.39486388E-06,
     *  6.04791358E-06, 6.08771645E-06, 6.12749321E-06, 6.16724300E-06,
     *  6.20696496E-06, 6.24665828E-06, 6.29623343E-06, 6.34576107E-06,
     *  6.39523978E-06,
     *  6.04821005E-06, 6.08802948E-06, 6.12782216E-06, 6.16758725E-06,
     *  6.20732391E-06, 6.24703136E-06, 6.29662342E-06, 6.34616716E-06,
     *  6.39566120E-06/
        DATA ((VISCV (J,K),J= 55, 63),K= 10, 18) /
     *  6.04854101E-06, 6.08837901E-06, 6.12818953E-06, 6.16797176E-06,
     *  6.20772490E-06, 6.24744819E-06, 6.29705917E-06, 6.34662093E-06,
     *  6.39613213E-06,
     *  6.04890928E-06, 6.08876805E-06, 6.12859853E-06, 6.16839992E-06,
     *  6.20817146E-06, 6.24791243E-06, 6.29754456E-06, 6.34712643E-06,
     *  6.39665677E-06,
     *  6.04931784E-06, 6.08919979E-06, 6.12905251E-06, 6.16887526E-06,
     *  6.20866733E-06, 6.24842800E-06, 6.29808366E-06, 6.34768793E-06,
     *  6.39723956E-06,
     *  6.04976979E-06, 6.08967754E-06, 6.12955502E-06, 6.16940154E-06,
     *  6.20921641E-06, 6.24899899E-06, 6.29868080E-06, 6.34830993E-06,
     *  6.39788521E-06,
     *  6.05026838E-06, 6.09020479E-06, 6.13010977E-06, 6.16998267E-06,
     *  6.20982285E-06, 6.24962971E-06, 6.29934052E-06, 6.34899720E-06,
     *  6.39859865E-06,
     *  6.05081699E-06, 6.09078520E-06, 6.13072065E-06, 6.17062277E-06,
     *  6.21049099E-06, 6.25032473E-06, 6.30006762E-06, 6.34975476E-06,
     *  6.39938514E-06,
     *  6.05141915E-06, 6.09142256E-06, 6.13139175E-06, 6.17132620E-06,
     *  6.21122540E-06, 6.25108885E-06, 6.30086715E-06, 6.35058791E-06,
     *  6.40025020E-06,
     *  6.05207855E-06, 6.09212089E-06, 6.13212735E-06, 6.17209750E-06,
     *  6.21203090E-06, 6.25192712E-06, 6.30174447E-06, 6.35150226E-06,
     *  6.40119968E-06,
     *  6.05279901E-06, 6.09288434E-06, 6.13293194E-06, 6.17294147E-06,
     *  6.21291257E-06, 6.25284489E-06, 6.30270522E-06, 6.35250374E-06,
     *  6.40223977E-06/
        DATA ((VISCV (J,K),J= 55, 63),K= 19, 27) /
     *  6.05358453E-06, 6.09371729E-06, 6.13381025E-06, 6.17386315E-06,
     *  6.21387575E-06, 6.25384778E-06, 6.30375536E-06, 6.35359862E-06,
     *  6.40337704E-06,
     *  6.05443926E-06, 6.09462430E-06, 6.13476720E-06, 6.17486785E-06,
     *  6.21492608E-06, 6.25494175E-06, 6.30490122E-06, 6.35479357E-06,
     *  6.40461843E-06,
     *  6.05536750E-06, 6.09561012E-06, 6.13580800E-06, 6.17596115E-06,
     *  6.21606953E-06, 6.25613311E-06, 6.30614949E-06, 6.35609563E-06,
     *  6.40597135E-06,
     *  6.05637374E-06, 6.09667975E-06, 6.13693810E-06, 6.17714893E-06,
     *  6.21731237E-06, 6.25742851E-06, 6.30750726E-06, 6.35751230E-06,
     *  6.40744364E-06,
     *  6.05746264E-06, 6.09783840E-06, 6.13816322E-06, 6.17843741E-06,
     *  6.21866127E-06, 6.25883502E-06, 6.30898209E-06, 6.35905155E-06,
     *  6.40904369E-06,
     *  6.05863902E-06, 6.09909152E-06, 6.13948939E-06, 6.17983315E-06,
     *  6.22012327E-06, 6.26036016E-06, 6.31058200E-06, 6.36072190E-06,
     *  6.41078041E-06,
     *  6.05990790E-06, 6.10044482E-06, 6.14092296E-06, 6.18134307E-06,
     *  6.22170585E-06, 6.26201189E-06, 6.31231554E-06, 6.36253240E-06,
     *  6.41266335E-06,
     *  6.06127450E-06, 6.10190428E-06, 6.14247061E-06, 6.18297453E-06,
     *  6.22341695E-06, 6.26379873E-06, 6.31419184E-06, 6.36449276E-06,
     *  6.41470273E-06,
     *  6.06274424E-06, 6.10347617E-06, 6.14413942E-06, 6.18473530E-06,
     *  6.22526504E-06, 6.26572973E-06, 6.31622067E-06, 6.36661339E-06,
     *  6.41690950E-06/
        DATA ((VISCV (J,K),J= 55, 63),K= 28, 36) /
     *  6.06432274E-06, 6.10516709E-06, 6.14593684E-06, 6.18663368E-06,
     *  6.22725912E-06, 6.26781459E-06, 6.31841251E-06, 6.36890543E-06,
     *  6.41929545E-06,
     *  6.06601584E-06, 6.10698395E-06, 6.14787080E-06, 6.18867846E-06,
     *  6.22940885E-06, 6.27006373E-06, 6.32077859E-06, 6.37138090E-06,
     *  6.42187328E-06,
     *  6.06782962E-06, 6.10893404E-06, 6.14994967E-06, 6.19087906E-06,
     *  6.23172455E-06, 6.27248829E-06, 6.32333105E-06, 6.37405277E-06,
     *  6.42465669E-06,
     *  6.06931899E-06, 6.11053831E-06, 6.15166234E-06, 6.19269405E-06,
     *  6.23363616E-06, 6.27449118E-06, 6.32544100E-06, 6.37626253E-06,
     *  6.42695953E-06,
     *  6.07088729E-06, 6.11223055E-06, 6.15347137E-06, 6.19461317E-06,
     *  6.23565911E-06, 6.27661210E-06, 6.32767670E-06, 6.37860506E-06,
     *  6.42940154E-06,
     *  6.07253757E-06, 6.11401461E-06, 6.15538132E-06, 6.19664164E-06,
     *  6.23779921E-06, 6.27885740E-06, 6.33004505E-06, 6.38108778E-06,
     *  6.43199061E-06,
     *  6.07427294E-06, 6.11589450E-06, 6.15739699E-06, 6.19878497E-06,
     *  6.24006262E-06, 6.28123379E-06, 6.33255344E-06, 6.38371863E-06,
     *  6.43473516E-06,
     *  6.07609656E-06, 6.11787436E-06, 6.15952343E-06, 6.20104899E-06,
     *  6.24245586E-06, 6.28374846E-06, 6.33520972E-06, 6.38650609E-06,
     *  6.43764419E-06,
     *  6.07801156E-06, 6.11995847E-06, 6.16176590E-06, 6.20343986E-06,
     *  6.24498589E-06, 6.28640905E-06, 6.33802233E-06, 6.38945925E-06,
     *  6.44072737E-06/
        DATA ((VISCV (J,K),J= 55, 63),K= 37, 45) /
     *  6.08002099E-06, 6.12215118E-06, 6.16412990E-06, 6.20596409E-06,
     *  6.24766010E-06, 6.28922375E-06, 6.34100029E-06, 6.39258787E-06,
     *  6.44399510E-06,
     *  6.08212776E-06, 6.12445691E-06, 6.16662116E-06, 6.20862853E-06,
     *  6.25048635E-06, 6.29220127E-06, 6.34415328E-06, 6.39590243E-06,
     *  6.44745855E-06,
     *  6.08433448E-06, 6.12688002E-06, 6.16924556E-06, 6.21144040E-06,
     *  6.25347297E-06, 6.29535096E-06, 6.34749170E-06, 6.39941424E-06,
     *  6.45112978E-06,
     *  6.08664327E-06, 6.12942473E-06, 6.17200909E-06, 6.21440720E-06,
     *  6.25662881E-06, 6.29868278E-06, 6.35102671E-06, 6.40313546E-06,
     *  6.45502179E-06,
     *  6.08905550E-06, 6.13209491E-06, 6.17491777E-06, 6.21753673E-06,
     *  6.25996318E-06, 6.30220735E-06, 6.35477031E-06, 6.40707922E-06,
     *  6.45914867E-06,
     *  6.09157137E-06, 6.13489386E-06, 6.17797742E-06, 6.22083698E-06,
     *  6.26348586E-06, 6.30593598E-06, 6.35873538E-06, 6.41125970E-06,
     *  6.46352563E-06,
     *  6.09418937E-06, 6.13782385E-06, 6.18119346E-06, 6.22431595E-06,
     *  6.26720702E-06, 6.30988062E-06, 6.36293573E-06, 6.41569220E-06,
     *  6.46816919E-06,
     *  6.09690547E-06, 6.14088564E-06, 6.18457052E-06, 6.22798145E-06,
     *  6.27113707E-06, 6.31405387E-06, 6.36738614E-06, 6.42039323E-06,
     *  6.47309725E-06,
     *  6.09971202E-06, 6.14407763E-06, 6.18811191E-06, 6.23184074E-06,
     *  6.27528652E-06, 6.31846884E-06, 6.37210236E-06, 6.42538059E-06,
     *  6.47832920E-06/
        DATA ((VISCV (J,K),J= 55, 63),K= 46, 54) /
     *  6.10259609E-06, 6.14739476E-06, 6.19181882E-06, 6.23590002E-06,
     *  6.27966556E-06, 6.32313898E-06, 6.37710104E-06, 6.43067341E-06,
     *  6.48388611E-06,
     *  6.10553729E-06, 6.15082689E-06, 6.19568920E-06, 6.24016365E-06,
     *  6.28428367E-06, 6.32807784E-06, 6.38239968E-06, 6.43629222E-06,
     *  6.48979076E-06,
     *  6.10850449E-06, 6.15435649E-06, 6.19971613E-06, 6.24463305E-06,
     *  6.28914880E-06, 6.33329855E-06, 6.38801642E-06, 6.44225885E-06,
     *  6.49606782E-06,
     *  6.11145126E-06, 6.15795537E-06, 6.20388552E-06, 6.24930506E-06,
     *  6.29426635E-06, 6.33881318E-06, 6.39396965E-06, 6.44859642E-06,
     *  6.50274384E-06,
     *  6.11430925E-06, 6.16157990E-06, 6.20817271E-06, 6.25416962E-06,
     *  6.29963753E-06, 6.34463166E-06, 6.40027753E-06, 6.45532906E-06,
     *  6.50984731E-06,
     *  6.11697863E-06, 6.16516423E-06, 6.21253767E-06, 6.25920640E-06,
     *  6.30525705E-06, 6.35076026E-06, 6.40695709E-06, 6.46248153E-06,
     *  6.51740858E-06,
     *  6.11931397E-06, 6.16861029E-06, 6.21691791E-06, 6.26437978E-06,
     *  6.31110970E-06, 6.35719927E-06, 6.41402289E-06, 6.47007859E-06,
     *  6.52545960E-06,
     *  6.12110339E-06, 6.17177303E-06, 6.22121814E-06, 6.26963169E-06,
     *  6.31716536E-06, 6.36393961E-06, 6.42148508E-06, 6.47814388E-06,
     *  6.53403354E-06,
     *  6.12203682E-06, 6.17443832E-06, 6.22529482E-06, 6.27487084E-06,
     *  6.32337155E-06, 6.37095779E-06, 6.42934634E-06, 6.48669832E-06,
     *  6.54316395E-06/
        DATA ((VISCV (J,K),J= 55, 63),K= 55, 63) /
     *  6.12165696E-06, 6.17628924E-06, 6.22893287E-06, 6.27995661E-06,
     *  6.32964243E-06, 6.37820842E-06, 6.43759740E-06, 6.49575751E-06,
     *  6.55288353E-06,
     *  6.30347420E-06, 6.17685325E-06, 6.23180978E-06, 6.28467457E-06,
     *  6.33584204E-06, 6.38561281E-06, 6.44621020E-06, 6.50532782E-06,
     *  6.56322205E-06,
     *  6.50068459E-06, 6.36519386E-06, 6.23343878E-06, 6.28869829E-06,
     *  6.34175858E-06, 6.39304175E-06, 6.45512754E-06, 6.51540037E-06,
     *  6.57420310E-06,
     *  6.71617668E-06, 6.56997153E-06, 6.42870536E-06, 6.29152826E-06,
     *  6.34706391E-06, 6.40028855E-06, 6.46424700E-06, 6.52594170E-06,
     *  6.58583892E-06,
     *  6.95400916E-06, 6.79444499E-06, 6.64157775E-06, 6.49416824E-06,
     *  6.35124792E-06, 6.40702622E-06, 6.47339585E-06, 6.53687927E-06,
     *  6.59812241E-06,
     *  7.22024341E-06, 7.04327285E-06, 6.87575248E-06, 6.71572845E-06,
     *  6.56176022E-06, 6.41273705E-06, 6.48229058E-06, 6.54807832E-06,
     *  6.61101421E-06,
     *  7.60869217E-06, 7.39981326E-06, 7.20689204E-06, 7.02588807E-06,
     *  6.85411999E-06, 6.68968613E-06, 6.49232321E-06, 6.56207345E-06,
     *  6.62783635E-06,
     *  8.09916588E-06, 7.83214048E-06, 7.59802912E-06, 7.38556275E-06,
     *  7.18855662E-06, 7.00317194E-06, 6.78390731E-06, 6.57525536E-06,
     *  6.64507260E-06,
     *  8.85328546E-06, 8.41002299E-06, 8.08859732E-06, 7.82013497E-06,
     *  7.58277937E-06, 7.36625820E-06, 7.11627434E-06, 6.88296603E-06,
     *  6.66192206E-06/
        DATA ((VISCV (J,K),J= 55, 63),K= 64, 72) /
     *  1.06194444E-05, 9.82374444E-06, 8.81758578E-06, 8.39419222E-06,
     *  8.07442989E-06, 7.80360822E-06, 7.50552265E-06, 7.23656860E-06,
     *  6.98751421E-06,
     *  1.23674444E-05, 1.14994444E-05, 1.05834444E-05, 9.70949518E-06,
     *  8.78635620E-06, 8.37566611E-06, 7.98404789E-06, 7.65623998E-06,
     *  7.36522308E-06,
     *  1.41684444E-05, 1.32774444E-05, 1.23674444E-05, 1.14484444E-05,
     *  1.04874444E-05, 9.43480135E-06, 8.64340645E-06, 8.18591684E-06,
     *  7.82084912E-06,
     *  1.60354444E-05, 1.51334444E-05, 1.42164444E-05, 1.32864444E-05,
     *  1.23354444E-05, 1.13734444E-05, 1.02594444E-05, 8.97916005E-06,
     *  8.41653151E-06,
     *  1.79714444E-05, 1.70604444E-05, 1.61374444E-05, 1.52024444E-05,
     *  1.42534444E-05, 1.32944444E-05, 1.20944444E-05, 1.08254444E-05,
     *  9.47565039E-06,
     *  1.99764444E-05, 1.90574444E-05, 1.81294444E-05, 1.71904444E-05,
     *  1.62394444E-05, 1.52764444E-05, 1.40564444E-05, 1.28104444E-05,
     *  1.15554444E-05,
     *  2.20514444E-05, 2.11254444E-05, 2.01924444E-05, 1.92494444E-05,
     *  1.82954444E-05, 1.73294444E-05, 1.61054444E-05, 1.48634444E-05,
     *  1.36074444E-05,
     *  2.41974444E-05, 2.32654444E-05, 2.23274444E-05, 2.13804444E-05,
     *  2.04244444E-05, 1.94564444E-05, 1.82304444E-05, 1.69884444E-05,
     *  1.57294444E-05,
     *  2.64164444E-05, 2.54784444E-05, 2.45354444E-05, 2.35854444E-05,
     *  2.26264444E-05, 2.16574444E-05, 2.04324444E-05, 1.91914444E-05,
     *  1.79324444E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 73, 81) /
     *  2.87104444E-05, 2.77654444E-05, 2.68174444E-05, 2.58644444E-05,
     *  2.49044444E-05, 2.39354444E-05, 2.27114444E-05, 2.14734444E-05,
     *  2.02184444E-05,
     *  3.10804444E-05, 3.01294444E-05, 2.91764444E-05, 2.82204444E-05,
     *  2.72594444E-05, 2.62914444E-05, 2.50704444E-05, 2.38364444E-05,
     *  2.25874444E-05,
     *  3.35284444E-05, 3.25704444E-05, 3.16134444E-05, 3.06554444E-05,
     *  2.96934444E-05, 2.87264444E-05, 2.75094444E-05, 2.62814444E-05,
     *  2.50404444E-05,
     *  3.60564444E-05, 3.50924444E-05, 3.41304444E-05, 3.31694444E-05,
     *  3.22074444E-05, 3.12414444E-05, 3.00294444E-05, 2.88104444E-05,
     *  2.75794444E-05,
     *  3.86664444E-05, 3.76964444E-05, 3.67294444E-05, 3.57664444E-05,
     *  3.48034444E-05, 3.38404444E-05, 3.26344444E-05, 3.14234444E-05,
     *  3.02044444E-05,
     *  4.13604444E-05, 4.03834444E-05, 3.94124444E-05, 3.84464444E-05,
     *  3.74844444E-05, 3.65234444E-05, 3.53244444E-05, 3.41234444E-05,
     *  3.29184444E-05,
     *  4.54454444E-05, 4.44584444E-05, 4.34814444E-05, 4.25124444E-05,
     *  4.15504444E-05, 4.05944444E-05, 3.94064444E-05, 3.82214444E-05,
     *  3.70394444E-05,
     *  4.97344444E-05, 4.87374444E-05, 4.77534444E-05, 4.67814444E-05,
     *  4.58204444E-05, 4.48704444E-05, 4.36934444E-05, 4.25284444E-05,
     *  4.13714444E-05,
     *  5.42618285E-05, 5.32559625E-05, 5.22661206E-05, 5.12916046E-05,
     *  5.03317122E-05, 4.93857335E-05, 4.82217279E-05, 4.70768957E-05,
     *  4.59497466E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 82, 90) /
     *  5.42665574E-05, 5.32607197E-05, 5.22709093E-05, 5.12964282E-05,
     *  5.03365743E-05, 4.93906382E-05, 4.82266918E-05, 4.70819266E-05,
     *  4.59548531E-05,
     *  5.42760132E-05, 5.32702321E-05, 5.22804846E-05, 5.13060731E-05,
     *  5.03462961E-05, 4.94004449E-05, 4.82366170E-05, 4.70919854E-05,
     *  4.59650629E-05,
     *  5.43090880E-05, 5.33035040E-05, 5.23139754E-05, 5.13398065E-05,
     *  5.03802975E-05, 4.94347420E-05, 4.82713265E-05, 4.71271605E-05,
     *  4.60007638E-05,
     *  5.45049755E-05, 5.35005319E-05, 5.25122715E-05, 5.15395075E-05,
     *  5.05815512E-05, 4.96377083E-05, 4.84766809E-05, 4.73352092E-05,
     *  4.62118533E-05,
     *  5.47008922E-05, 5.36975451E-05, 5.27105047E-05, 5.17390931E-05,
     *  5.07826312E-05, 4.98404367E-05, 4.86817068E-05, 4.75428250E-05,
     *  4.64223889E-05,
     *  5.48968466E-05, 5.38945532E-05, 5.29086861E-05, 5.19385755E-05,
     *  5.09835519E-05, 5.00429437E-05, 4.88864239E-05, 4.77500318E-05,
     *  4.66323996E-05,
     *  5.50928471E-05, 5.40915655E-05, 5.31068262E-05, 5.21379671E-05,
     *  5.11843272E-05, 5.02452451E-05, 4.90908511E-05, 4.79568524E-05,
     *  4.68419131E-05,
     *  5.52889017E-05, 5.42885911E-05, 5.33049355E-05, 5.23372795E-05,
     *  5.13849704E-05, 5.04473563E-05, 4.92950068E-05, 4.81633088E-05,
     *  4.70509561E-05,
     *  5.54850183E-05, 5.44856391E-05, 5.35030239E-05, 5.25365241E-05,
     *  5.15854946E-05, 5.06492922E-05, 4.94989087E-05, 4.83694222E-05,
     *  4.72595539E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 91, 99) /
     *  5.56812049E-05, 5.46827181E-05, 5.37011014E-05, 5.27357121E-05,
     *  5.17859124E-05, 5.08510672E-05, 4.97025738E-05, 4.85752127E-05,
     *  4.74677308E-05,
     *  5.58774689E-05, 5.48798367E-05, 5.38991775E-05, 5.29348543E-05,
     *  5.19862360E-05, 5.10526951E-05, 4.99060185E-05, 4.87807001E-05,
     *  4.76755104E-05,
     *  5.60738178E-05, 5.50770032E-05, 5.40972615E-05, 5.31339613E-05,
     *  5.21864775E-05, 5.12541897E-05, 5.01092588E-05, 4.89859031E-05,
     *  4.78829149E-05,
     *  5.62702589E-05, 5.52742258E-05, 5.42953627E-05, 5.33330433E-05,
     *  5.23866482E-05, 5.14555638E-05, 5.03123101E-05, 4.91908399E-05,
     *  4.80899660E-05,
     *  5.68299538E-05, 5.58359539E-05, 5.48593866E-05, 5.38996378E-05,
     *  5.29561028E-05, 5.20281842E-05, 5.08893469E-05, 4.97728437E-05,
     *  4.86775380E-05,
     *  5.73906118E-05, 5.63983762E-05, 5.54238168E-05, 5.44663296E-05,
     *  5.35253214E-05, 5.26002085E-05, 5.14652941E-05, 5.03532086E-05,
     *  4.92628566E-05,
     *  5.79523833E-05, 5.69616590E-05, 5.59888378E-05, 5.50333238E-05,
     *  5.40945331E-05, 5.31718930E-05, 5.20404480E-05, 5.09322789E-05,
     *  4.98463238E-05,
     *  5.85154113E-05, 5.75259595E-05, 5.65546232E-05, 5.56008126E-05,
     *  5.46639514E-05, 5.37434755E-05, 5.26150815E-05, 5.15103695E-05,
     *  5.04283041E-05,
     *  5.90798315E-05, 5.80914268E-05, 5.71213367E-05, 5.61689764E-05,
     *  5.52337755E-05, 5.43151769E-05, 5.31894470E-05, 5.20877692E-05,
     *  5.10091301E-05/
        DATA ((VISCV (J,K),J= 55, 63),K=100,108) /
     *  5.96457737E-05, 5.86582022E-05, 5.76891333E-05, 5.67379854E-05,
     *  5.58041928E-05, 5.48872037E-05, 5.37637785E-05, 5.26647447E-05,
     *  5.15891062E-05,
     *  6.02133618E-05, 5.92264208E-05, 5.82581599E-05, 5.73080003E-05,
     *  5.63753792E-05, 5.54597492E-05, 5.43382941E-05, 5.32415426E-05,
     *  5.21685127E-05,
     *  6.07827146E-05, 5.97962110E-05, 5.88285563E-05, 5.78791731E-05,
     *  5.69475008E-05, 5.60329950E-05, 5.49131975E-05, 5.38183924E-05,
     *  5.27476084E-05,
     *  6.13539461E-05, 6.03676961E-05, 5.94004558E-05, 5.84516484E-05,
     *  5.75207148E-05, 5.66071123E-05, 5.54886797E-05, 5.43955078E-05,
     *  5.33266335E-05,
     *  6.19271659E-05, 6.09409940E-05, 5.99739856E-05, 5.90255638E-05,
     *  5.80951700E-05, 5.71822628E-05, 5.60649205E-05, 5.49730891E-05,
     *  5.39058115E-05,
     *  6.25024797E-05, 6.15162181E-05, 6.05492676E-05, 5.96010506E-05,
     *  5.86710083E-05, 5.77585998E-05, 5.66420892E-05, 5.55513239E-05,
     *  5.44853512E-05,
     *  6.30799895E-05, 6.20934775E-05, 6.11264186E-05, 6.01782342E-05,
     *  5.92483647E-05, 5.83362687E-05, 5.72203460E-05, 5.61303891E-05,
     *  5.50654481E-05,
     *  6.36597938E-05, 6.26728772E-05, 6.17055510E-05, 6.07572349E-05,
     *  5.98273681E-05, 5.89154082E-05, 5.77998429E-05, 5.67104518E-05,
     *  5.56462862E-05,
     *  6.42419882E-05, 6.32545188E-05, 6.22867730E-05, 6.13381683E-05,
     *  6.04081419E-05, 5.94961505E-05, 5.83807242E-05, 5.72916698E-05,
     *  5.62280389E-05/
        DATA ((VISCV (J,K),J= 55, 63),K=109,117) /
     *  6.48266654E-05, 6.38385005E-05, 6.28701890E-05, 6.19211453E-05,
     *  6.09908048E-05, 6.00786221E-05, 5.89631276E-05, 5.78741933E-05,
     *  5.68108699E-05,
     *  6.54139152E-05, 6.44249175E-05, 6.34558997E-05, 6.25062731E-05,
     *  6.15754703E-05, 6.06629441E-05, 5.95471844E-05, 5.84581649E-05,
     *  5.73949346E-05,
     *  6.60038252E-05, 6.50138623E-05, 6.40440028E-05, 6.30936549E-05,
     *  6.21622483E-05, 6.12492330E-05, 6.01330203E-05, 5.90437207E-05,
     *  5.79803806E-05,
     *  6.65964808E-05, 6.56054245E-05, 6.46345930E-05, 6.36833908E-05,
     *  6.27512443E-05, 6.18376008E-05, 6.07207560E-05, 5.96309908E-05,
     *  5.85673485E-05,
     *  6.71919652E-05, 6.61996915E-05, 6.52277622E-05, 6.42755776E-05,
     *  6.33425607E-05, 6.24281554E-05, 6.13105073E-05, 6.02200998E-05,
     *  5.91559724E-05,
     *  6.77903597E-05, 6.67967487E-05, 6.58235999E-05, 6.48703094E-05,
     *  6.39362963E-05, 6.30210013E-05, 6.19023858E-05, 6.08111674E-05,
     *  5.97463809E-05,
     *  6.83917440E-05, 6.73966792E-05, 6.64221931E-05, 6.54676775E-05,
     *  6.45325471E-05, 6.36162392E-05, 6.24964993E-05, 6.14043085E-05,
     *  6.03386971E-05,
     *  6.89961960E-05, 6.79995644E-05, 6.70236270E-05, 6.60677708E-05,
     *  6.51314064E-05, 6.42139670E-05, 6.30929517E-05, 6.19996341E-05,
     *  6.09330393E-05,
     *  6.96037923E-05, 6.86054839E-05, 6.76279846E-05, 6.66706762E-05,
     *  6.57329649E-05, 6.48142797E-05, 6.36918438E-05, 6.25972513E-05,
     *  6.15295215E-05/
        DATA ((VISCV (J,K),J= 55, 63),K=118,126) /
     *  7.02146081E-05, 6.92145159E-05, 6.82353471E-05, 6.72764783E-05,
     *  6.63373110E-05, 6.54172698E-05, 6.42932734E-05, 6.31972637E-05,
     *  6.21282537E-05,
     *  7.08287174E-05, 6.98267371E-05, 6.88457943E-05, 6.78852601E-05,
     *  6.69445310E-05, 6.60230271E-05, 6.48973355E-05, 6.37997717E-05,
     *  6.27293422E-05,
     *  7.14461930E-05, 7.04422230E-05, 6.94594043E-05, 6.84971026E-05,
     *  6.75547092E-05, 6.66316395E-05, 6.55041226E-05, 6.44048729E-05,
     *  6.33328900E-05,
     *  7.20671068E-05, 7.10610477E-05, 7.00762540E-05, 6.91120856E-05,
     *  6.81679284E-05, 6.72431929E-05, 6.61137247E-05, 6.50126619E-05,
     *  6.39389970E-05,
     *  7.26915300E-05, 7.16832846E-05, 7.06964191E-05, 6.97302872E-05,
     *  6.87842695E-05, 6.78577712E-05, 6.67262300E-05, 6.56232313E-05,
     *  6.45477603E-05,
     *  7.33195327E-05, 7.23090060E-05, 7.13199741E-05, 7.03517846E-05,
     *  6.94038121E-05, 6.84754568E-05, 6.73417245E-05, 6.62366713E-05,
     *  6.51592746E-05,
     *  7.39511845E-05, 7.29382835E-05, 7.19469927E-05, 7.09766534E-05,
     *  7.00266346E-05, 6.90963308E-05, 6.79602928E-05, 6.68530701E-05,
     *  6.57736320E-05,
     *  7.45865546E-05, 7.35711878E-05, 7.25775476E-05, 7.16049687E-05,
     *  7.06528140E-05, 6.97204725E-05, 6.85820176E-05, 6.74725140E-05,
     *  6.63909228E-05,
     *  7.52257115E-05, 7.42077892E-05, 7.32117109E-05, 7.22368045E-05,
     *  7.12824266E-05, 7.03479604E-05, 6.92069803E-05, 6.80950879E-05,
     *  6.70112353E-05/
        DATA ((VISCV (J,K),J= 55, 63),K=127,135) /
     *  7.58687234E-05, 7.48481575E-05, 7.38495540E-05, 7.28722340E-05,
     *  7.19155475E-05, 7.09788720E-05, 6.98352613E-05, 6.87208748E-05,
     *  6.76346561E-05,
     *  7.65156584E-05, 7.54923621E-05, 7.44911479E-05, 7.35113298E-05,
     *  7.25522512E-05, 7.16132835E-05, 7.04669395E-05, 6.93499570E-05,
     *  6.82612703E-05,
     *  7.71665841E-05, 7.61404721E-05, 7.51365632E-05, 7.41541642E-05,
     *  7.31926116E-05, 7.22512707E-05, 7.11020931E-05, 6.99824151E-05,
     *  6.88911615E-05,
     *  7.78215684E-05, 7.67925564E-05, 7.57858701E-05, 7.48008088E-05,
     *  7.38367020E-05, 7.28929086E-05, 7.17407995E-05, 7.06183289E-05,
     *  6.95244122E-05,
     *  7.84806791E-05, 7.74486840E-05, 7.64391388E-05, 7.54513350E-05,
     *  7.44845953E-05, 7.35382718E-05, 7.23831352E-05, 7.12577776E-05,
     *  7.01611041E-05,
     *  7.91439842E-05, 7.81089238E-05, 7.70964393E-05, 7.61058143E-05,
     *  7.51363641E-05, 7.41874342E-05, 7.30291765E-05, 7.19008393E-05,
     *  7.08013176E-05,
     *  7.98115517E-05, 7.87733448E-05, 7.77578416E-05, 7.67643177E-05,
     *  7.57920810E-05, 7.48404697E-05, 7.36789989E-05, 7.25475917E-05,
     *  7.14451327E-05,
     *  8.04834503E-05, 7.94420164E-05, 7.84234162E-05, 7.74269167E-05,
     *  7.64518182E-05, 7.54974521E-05, 7.43326779E-05, 7.31981121E-05,
     *  7.20926287E-05,
     *  8.11597489E-05, 8.01150084E-05, 7.90932334E-05, 7.80936826E-05,
     *  7.71156484E-05, 7.61584550E-05, 7.49902886E-05, 7.38524774E-05,
     *  7.27438843E-05/
        DATA ((VISCV (J,K),J= 55, 63),K=136,144) /
     *  8.18405172E-05, 8.07923909E-05, 7.97673642E-05, 7.87646872E-05,
     *  7.77836443E-05, 7.68235520E-05, 7.56519063E-05, 7.45107645E-05,
     *  7.33989781E-05,
     *  8.25258253E-05, 8.14742347E-05, 8.04458801E-05, 7.94400028E-05,
     *  7.84558788E-05, 7.74928172E-05, 7.63176063E-05, 7.51730501E-05,
     *  7.40579886E-05,
     *  8.32157445E-05, 8.21606114E-05, 8.11288532E-05, 8.01197019E-05,
     *  7.91324255E-05, 7.81663249E-05, 7.69874640E-05, 7.58394110E-05,
     *  7.47209940E-05,
     *  8.39103467E-05, 8.28515933E-05, 8.18163561E-05, 8.08038581E-05,
     *  7.98133583E-05, 7.88441499E-05, 7.76615554E-05, 7.65099243E-05,
     *  7.53880728E-05,
     *  8.46097049E-05, 8.35472536E-05, 8.25084626E-05, 8.14925453E-05,
     *  8.04987520E-05, 7.95263675E-05, 7.83399567E-05, 7.71846675E-05,
     *  7.60593037E-05,
     *  8.53138933E-05, 8.42476669E-05, 8.32052474E-05, 8.21858388E-05,
     *  8.11886821E-05, 8.02130540E-05, 7.90227450E-05, 7.78637186E-05,
     *  7.67347657E-05,
     *  8.60229876E-05, 8.49529086E-05, 8.39067863E-05, 8.28838145E-05,
     *  8.18832251E-05, 8.09042861E-05, 7.97099980E-05, 7.85471562E-05,
     *  7.74145386E-05,
     *  8.67370648E-05, 8.56630559E-05, 8.46131564E-05, 8.35865498E-05,
     *  8.25824586E-05, 8.16001421E-05, 8.04017943E-05, 7.92350596E-05,
     *  7.80987026E-05,
     *  8.74562034E-05, 8.63781873E-05, 8.53244362E-05, 8.42941233E-05,
     *  8.32864615E-05, 8.23007010E-05, 8.10982136E-05, 7.99275092E-05,
     *  7.87873387E-05/
        DATA ((VISCV (J,K),J= 55, 63),K=145,153) /
     *  8.81804838E-05, 8.70983829E-05, 8.60407058E-05, 8.50066152E-05,
     *  8.39953140E-05, 8.30060432E-05, 8.17993368E-05, 8.06245864E-05,
     *  7.94805292E-05,
     *  8.89099883E-05, 8.78237246E-05, 8.67620470E-05, 8.57241071E-05,
     *  8.47090978E-05, 8.37162508E-05, 8.25052460E-05, 8.13263739E-05,
     *  8.01783571E-05,
     *  8.96448013E-05, 8.85542965E-05, 8.74885436E-05, 8.64466827E-05,
     *  8.54278966E-05, 8.44314072E-05, 8.32160250E-05, 8.20329557E-05,
     *  8.08809071E-05,
     *  9.03850092E-05, 8.92901847E-05, 8.82202811E-05, 8.71744274E-05,
     *  8.61517955E-05, 8.51515977E-05, 8.39317591E-05, 8.27444173E-05,
     *  8.15882650E-05,
     *  9.11307013E-05, 9.00314777E-05, 8.89573477E-05, 8.79074288E-05,
     *  8.68808821E-05, 8.58769095E-05, 8.46525356E-05, 8.34608461E-05,
     *  8.23005183E-05,
     *  9.18819689E-05, 9.07782662E-05, 8.96998338E-05, 8.86457770E-05,
     *  8.76152458E-05, 8.66074321E-05, 8.53784437E-05, 8.41823312E-05,
     *  8.30177564E-05,
     *  9.26389067E-05, 9.15306441E-05, 9.04478322E-05, 8.93895642E-05,
     *  8.83549787E-05, 8.73432572E-05, 8.61095747E-05, 8.49089640E-05,
     *  8.37400706E-05,
     *  9.34016120E-05, 9.22887077E-05, 9.12014387E-05, 9.01388856E-05,
     *  8.91001754E-05, 8.80844787E-05, 8.68460225E-05, 8.56408379E-05,
     *  8.44675542E-05,
     *  9.41701853E-05, 9.30525568E-05, 9.19607522E-05, 9.08938393E-05,
     *  8.98509333E-05, 8.88311937E-05, 8.75878833E-05, 8.63780490E-05,
     *  8.52003031E-05/
        DATA ((VISCV (J,K),J= 55, 63),K=154,162) /
     *  9.49447309E-05, 9.38222943E-05, 9.27258745E-05, 9.16545263E-05,
     *  9.06073527E-05, 8.95835018E-05, 8.83352562E-05, 8.71206958E-05,
     *  8.59384154E-05,
     *  9.57253563E-05, 9.45980267E-05, 9.34969111E-05, 9.24210511E-05,
     *  9.13695371E-05, 9.03415058E-05, 8.90882434E-05, 8.78688798E-05,
     *  8.66819922E-05,
     *  9.65121732E-05, 9.53798642E-05, 9.42739711E-05, 9.31935216E-05,
     *  9.21375937E-05, 9.11053121E-05, 8.98469501E-05, 8.86227055E-05,
     *  8.74311375E-05,
     *  9.73052974E-05, 9.61679212E-05, 9.50571673E-05, 9.39720497E-05,
     *  9.29116331E-05, 9.18750302E-05, 9.06114849E-05, 8.93822808E-05,
     *  8.81859583E-05,
     *  9.81048491E-05, 9.69623161E-05, 9.58466169E-05, 9.47567510E-05,
     *  9.36917698E-05, 9.26507737E-05, 9.13819603E-05, 9.01477169E-05,
     *  8.89465651E-05,
     *  9.89109531E-05, 9.77631722E-05, 9.66424415E-05, 9.55477457E-05,
     *  9.44781228E-05, 9.34326602E-05, 9.21584924E-05, 9.09191291E-05,
     *  8.97130721E-05,
     *  9.97237392E-05, 9.85706174E-05, 9.74447672E-05, 9.63451585E-05,
     *  9.52708150E-05, 9.42208116E-05, 9.29412018E-05, 9.16966363E-05,
     *  9.04855973E-05,
     *  1.00543342E-04, 9.93847848E-05, 9.82537253E-05, 9.71491187E-05,
     *  9.60699746E-05, 9.50153543E-05, 9.37302132E-05, 9.24803622E-05,
     *  9.12642627E-05,
     *  1.01369904E-04, 1.00205813E-04, 9.90694523E-05, 9.79597612E-05,
     *  9.68757344E-05, 9.58164197E-05, 9.45256563E-05, 9.32704345E-05,
     *  9.20491950E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=  1,  9) /
     *  6.44273139E-06, 6.49204647E-06, 6.54131153E-06, 6.59052522E-06,
     *  6.63968625E-06, 6.68879338E-06, 6.73784543E-06, 6.78684127E-06,
     *  6.83577983E-06,
     *  6.44291225E-06, 6.49223308E-06, 6.54150363E-06, 6.59072255E-06,
     *  6.63988857E-06, 6.68900046E-06, 6.73805706E-06, 6.78705723E-06,
     *  6.83599992E-06,
     *  6.44311991E-06, 6.49244735E-06, 6.54172420E-06, 6.59094913E-06,
     *  6.64012088E-06, 6.68923824E-06, 6.73830005E-06, 6.78730520E-06,
     *  6.83625263E-06,
     *  6.44335726E-06, 6.49269226E-06, 6.54197631E-06, 6.59120811E-06,
     *  6.64038642E-06, 6.68951002E-06, 6.73857779E-06, 6.78758862E-06,
     *  6.83654147E-06,
     *  6.44362739E-06, 6.49297099E-06, 6.54226324E-06, 6.59150286E-06,
     *  6.64068862E-06, 6.68981933E-06, 6.73889387E-06, 6.78791116E-06,
     *  6.83687017E-06,
     *  6.44393356E-06, 6.49328691E-06, 6.54258846E-06, 6.59183694E-06,
     *  6.64103115E-06, 6.69016991E-06, 6.73925213E-06, 6.78827674E-06,
     *  6.83724273E-06,
     *  6.44427927E-06, 6.49364363E-06, 6.54295567E-06, 6.59221416E-06,
     *  6.64141790E-06, 6.69056576E-06, 6.73965664E-06, 6.78868951E-06,
     *  6.83766336E-06,
     *  6.44466818E-06, 6.49404494E-06, 6.54336880E-06, 6.59263854E-06,
     *  6.64185301E-06, 6.69101108E-06, 6.74011170E-06, 6.78915385E-06,
     *  6.83813655E-06,
     *  6.44510420E-06, 6.49449487E-06, 6.54383197E-06, 6.59311434E-06,
     *  6.64234083E-06, 6.69151035E-06, 6.74062189E-06, 6.78967443E-06,
     *  6.83866702E-06/
        DATA ((VISCV (J,K),J= 64, 72),K= 10, 18) /
     *  6.44559146E-06, 6.49499768E-06, 6.54434959E-06, 6.59364606E-06,
     *  6.64288598E-06, 6.69206830E-06, 6.74119202E-06, 6.79025616E-06,
     *  6.83925981E-06,
     *  6.44613431E-06, 6.49555787E-06, 6.54492629E-06, 6.59423848E-06,
     *  6.64349336E-06, 6.69268992E-06, 6.74182720E-06, 6.79090425E-06,
     *  6.83992019E-06,
     *  6.44673737E-06, 6.49618021E-06, 6.54556698E-06, 6.59489662E-06,
     *  6.64416811E-06, 6.69338049E-06, 6.74253282E-06, 6.79162419E-06,
     *  6.84065376E-06,
     *  6.44740550E-06, 6.49686972E-06, 6.54627682E-06, 6.59562581E-06,
     *  6.64491571E-06, 6.69414559E-06, 6.74331457E-06, 6.79242180E-06,
     *  6.84146644E-06,
     *  6.44814383E-06, 6.49763170E-06, 6.54706130E-06, 6.59643167E-06,
     *  6.64574190E-06, 6.69499112E-06, 6.74417849E-06, 6.79330319E-06,
     *  6.84236446E-06,
     *  6.44895780E-06, 6.49847179E-06, 6.54792619E-06, 6.59732014E-06,
     *  6.64665279E-06, 6.69592330E-06, 6.74513092E-06, 6.79427486E-06,
     *  6.84335441E-06,
     *  6.44985315E-06, 6.49939590E-06, 6.54887763E-06, 6.59829752E-06,
     *  6.64765481E-06, 6.69694874E-06, 6.74617859E-06, 6.79534366E-06,
     *  6.84444329E-06,
     *  6.45083596E-06, 6.50041034E-06, 6.54992208E-06, 6.59937047E-06,
     *  6.64875481E-06, 6.69807442E-06, 6.74732864E-06, 6.79651686E-06,
     *  6.84563846E-06,
     *  6.45191266E-06, 6.50152176E-06, 6.55106642E-06, 6.60054604E-06,
     *  6.64996001E-06, 6.69930772E-06, 6.74858862E-06, 6.79780214E-06,
     *  6.84694774E-06/
        DATA ((VISCV (J,K),J= 64, 72),K= 19, 27) /
     *  6.45309007E-06, 6.50273721E-06, 6.55231793E-06, 6.60183173E-06,
     *  6.65127808E-06, 6.70065651E-06, 6.74996653E-06, 6.79920765E-06,
     *  6.84837943E-06,
     *  6.45437544E-06, 6.50406421E-06, 6.55368435E-06, 6.60323548E-06,
     *  6.65271720E-06, 6.70212913E-06, 6.75147088E-06, 6.80074207E-06,
     *  6.84994234E-06,
     *  6.45577645E-06, 6.50551071E-06, 6.55517390E-06, 6.60476575E-06,
     *  6.65428602E-06, 6.70373443E-06, 6.75311072E-06, 6.80241460E-06,
     *  6.85164581E-06,
     *  6.45730130E-06, 6.50708522E-06, 6.55679534E-06, 6.60643157E-06,
     *  6.65599380E-06, 6.70548188E-06, 6.75489569E-06, 6.80423506E-06,
     *  6.85349983E-06,
     *  6.45895871E-06, 6.50879678E-06, 6.55855804E-06, 6.60824256E-06,
     *  6.65785039E-06, 6.70738157E-06, 6.75683608E-06, 6.80621391E-06,
     *  6.85551502E-06,
     *  6.46075800E-06, 6.51065508E-06, 6.56047198E-06, 6.61020899E-06,
     *  6.65986635E-06, 6.70944426E-06, 6.75894288E-06, 6.80836234E-06,
     *  6.85770274E-06,
     *  6.46270914E-06, 6.51267045E-06, 6.56254785E-06, 6.61234187E-06,
     *  6.66205296E-06, 6.71168151E-06, 6.76122786E-06, 6.81069231E-06,
     *  6.86007513E-06,
     *  6.46482281E-06, 6.51485399E-06, 6.56479713E-06, 6.61465302E-06,
     *  6.66442233E-06, 6.71410568E-06, 6.76370363E-06, 6.81321667E-06,
     *  6.86264524E-06,
     *  6.46711047E-06, 6.51721763E-06, 6.56723216E-06, 6.61715511E-06,
     *  6.66698747E-06, 6.71673010E-06, 6.76638377E-06, 6.81594920E-06,
     *  6.86542703E-06/
        DATA ((VISCV (J,K),J= 64, 72),K= 28, 36) /
     *  6.46958447E-06, 6.51977420E-06, 6.56986619E-06, 6.61986183E-06,
     *  6.66976241E-06, 6.71956907E-06, 6.76928287E-06, 6.81890474E-06,
     *  6.86843557E-06,
     *  6.47225810E-06, 6.52253754E-06, 6.57271355E-06, 6.62278792E-06,
     *  6.67276227E-06, 6.72263807E-06, 6.77241667E-06, 6.82209930E-06,
     *  6.87168707E-06,
     *  6.47514575E-06, 6.52552262E-06, 6.57578974E-06, 6.62594932E-06,
     *  6.67600339E-06, 6.72595379E-06, 6.77580219E-06, 6.82555014E-06,
     *  6.87519905E-06,
     *  6.47753543E-06, 6.52799336E-06, 6.57833615E-06, 6.62856640E-06,
     *  6.67868648E-06, 6.72869854E-06, 6.77860456E-06, 6.82840634E-06,
     *  6.87810555E-06,
     *  6.48007013E-06, 6.53061444E-06, 6.58103777E-06, 6.63134312E-06,
     *  6.68153324E-06, 6.73161065E-06, 6.78157762E-06, 6.83143628E-06,
     *  6.88118855E-06,
     *  6.48275813E-06, 6.53339450E-06, 6.58390352E-06, 6.63428867E-06,
     *  6.68455310E-06, 6.73469971E-06, 6.78473116E-06, 6.83464987E-06,
     *  6.88445808E-06,
     *  6.48560827E-06, 6.53634274E-06, 6.58694295E-06, 6.63741285E-06,
     *  6.68775609E-06, 6.73797599E-06, 6.78807560E-06, 6.83805771E-06,
     *  6.88792486E-06,
     *  6.48863002E-06, 6.53946905E-06, 6.59016626E-06, 6.64072620E-06,
     *  6.69115301E-06, 6.74145050E-06, 6.79162213E-06, 6.84167111E-06,
     *  6.89160034E-06,
     *  6.49183355E-06, 6.54278401E-06, 6.59358443E-06, 6.64423998E-06,
     *  6.69475540E-06, 6.74513499E-06, 6.79538272E-06, 6.84550220E-06,
     *  6.89549677E-06/
        DATA ((VISCV (J,K),J= 64, 72),K= 37, 45) /
     *  6.49522979E-06, 6.54629902E-06, 6.59720925E-06, 6.64796634E-06,
     *  6.69857567E-06, 6.74904213E-06, 6.79937020E-06, 6.84956400E-06,
     *  6.89962729E-06,
     *  6.49883051E-06, 6.55002635E-06, 6.60105340E-06, 6.65191832E-06,
     *  6.70262717E-06, 6.75318551E-06, 6.80359839E-06, 6.85387047E-06,
     *  6.90400600E-06,
     *  6.50264840E-06, 6.55397924E-06, 6.60513060E-06, 6.65611000E-06,
     *  6.70692430E-06, 6.75757978E-06, 6.80808214E-06, 6.85843663E-06,
     *  6.90864804E-06,
     *  6.50669719E-06, 6.55817200E-06, 6.60945562E-06, 6.66055657E-06,
     *  6.71148259E-06, 6.76224075E-06, 6.81283749E-06, 6.86327869E-06,
     *  6.91356975E-06,
     *  6.51099171E-06, 6.56262011E-06, 6.61404450E-06, 6.66527451E-06,
     *  6.71631886E-06, 6.76718552E-06, 6.81788174E-06, 6.86841412E-06,
     *  6.91878873E-06,
     *  6.51554807E-06, 6.56734039E-06, 6.61891462E-06, 6.67028165E-06,
     *  6.72145132E-06, 6.77243260E-06, 6.82323362E-06, 6.87386182E-06,
     *  6.92432398E-06,
     *  6.52038375E-06, 6.57235109E-06, 6.62408487E-06, 6.67559738E-06,
     *  6.72689976E-06, 6.77800207E-06, 6.82891346E-06, 6.87964227E-06,
     *  6.93019610E-06,
     *  6.52551774E-06, 6.57767209E-06, 6.62957580E-06, 6.68124282E-06,
     *  6.73268570E-06, 6.78391577E-06, 6.83494332E-06, 6.88577770E-06,
     *  6.93642740E-06,
     *  6.53097072E-06, 6.58332505E-06, 6.63540987E-06, 6.68724100E-06,
     *  6.73883262E-06, 6.79019751E-06, 6.84134724E-06, 6.89229227E-06,
     *  6.94304213E-06/
        DATA ((VISCV (J,K),J= 64, 72),K= 46, 54) /
     *  6.53676522E-06, 6.58933363E-06, 6.64161159E-06, 6.69361708E-06,
     *  6.74536616E-06, 6.79687327E-06, 6.84815141E-06, 6.89921233E-06,
     *  6.95006668E-06,
     *  6.54292576E-06, 6.59572369E-06, 6.64820780E-06, 6.70039862E-06,
     *  6.75231441E-06, 6.80397148E-06, 6.85538450E-06, 6.90656665E-06,
     *  6.95752987E-06,
     *  6.54947909E-06, 6.60252351E-06, 6.65522792E-06, 6.70761587E-06,
     *  6.75970817E-06, 6.81152334E-06, 6.86307791E-06, 6.91438673E-06,
     *  6.96546317E-06,
     *  6.55645432E-06, 6.60976406E-06, 6.66270426E-06, 6.71530207E-06,
     *  6.76758134E-06, 6.81956312E-06, 6.87126613E-06, 6.92270712E-06,
     *  6.97390110E-06,
     *  6.56388310E-06, 6.61747926E-06, 6.67067234E-06, 6.72349386E-06,
     *  6.77597125E-06, 6.82812859E-06, 6.87998715E-06, 6.93156585E-06,
     *  6.98288157E-06,
     *  6.57179975E-06, 6.62570625E-06, 6.67917126E-06, 6.73223163E-06,
     *  6.78491915E-06, 6.83726147E-06, 6.88928288E-06, 6.94100482E-06,
     *  6.99244634E-06,
     *  6.58024133E-06, 6.63448564E-06, 6.68824406E-06, 6.74156004E-06,
     *  6.79447068E-06, 6.84700796E-06, 6.89919972E-06, 6.95107039E-06,
     *  7.00264153E-06,
     *  6.58924761E-06, 6.64386177E-06, 6.69793816E-06, 6.75152851E-06,
     *  6.80467648E-06, 6.85741932E-06, 6.90978915E-06, 6.96181394E-06,
     *  7.01351821E-06,
     *  6.59886090E-06, 6.65388290E-06, 6.70830577E-06, 6.76219178E-06,
     *  6.81559281E-06, 6.86855259E-06, 6.92110847E-06, 6.97329264E-06,
     *  7.02513309E-06/
        DATA ((VISCV (J,K),J= 64, 72),K= 55, 63) /
     *  6.60912557E-06, 6.66460127E-06, 6.71940434E-06, 6.77361060E-06,
     *  6.82728235E-06, 6.88047144E-06, 6.93322162E-06, 6.98557021E-06,
     *  7.03754939E-06,
     *  6.62008720E-06, 6.67607302E-06, 6.73129691E-06, 6.78585236E-06,
     *  6.83981503E-06, 6.89324705E-06, 6.94620017E-06, 6.99871800E-06,
     *  7.05083775E-06,
     *  6.63179108E-06, 6.68835783E-06, 6.74405246E-06, 6.79899183E-06,
     *  6.85326901E-06, 6.90695930E-06, 6.96012451E-06, 7.01281609E-06,
     *  7.06507743E-06,
     *  6.64427972E-06, 6.70151798E-06, 6.75774601E-06, 6.81311193E-06,
     *  6.86773179E-06, 6.92169798E-06, 6.97508520E-06, 7.02795476E-06,
     *  7.08035767E-06,
     *  6.65758869E-06, 6.71561675E-06, 6.77245846E-06, 6.82830444E-06,
     *  6.88330146E-06, 6.93756439E-06, 6.99118465E-06, 7.04423611E-06,
     *  7.09677935E-06,
     *  6.67174001E-06, 6.73071542E-06, 6.78827588E-06, 6.84467062E-06,
     *  6.90008805E-06, 6.95467309E-06, 7.00853909E-06, 7.06177615E-06,
     *  7.11445702E-06,
     *  6.69060644E-06, 6.75107625E-06, 6.80973815E-06, 6.86694896E-06,
     *  6.92297211E-06, 6.97800550E-06, 7.03220047E-06, 7.08567470E-06,
     *  7.13852121E-06,
     *  6.71067714E-06, 6.77315121E-06, 6.83324125E-06, 6.89147345E-06,
     *  6.94822627E-06, 7.00377703E-06, 7.05833272E-06, 7.11205050E-06,
     *  7.16505185E-06,
     *  6.73163998E-06, 6.79692010E-06, 6.85893957E-06, 6.91850143E-06,
     *  6.97616640E-06, 7.03233425E-06, 7.08729556E-06, 7.14126552E-06,
     *  7.19440634E-06/
        DATA ((VISCV (J,K),J= 64, 72),K= 64, 72) /
     *  6.75277129E-06, 6.82217670E-06, 6.88692577E-06, 6.94829732E-06,
     *  7.00715295E-06, 7.06408774E-06, 7.11952177E-06, 7.17375760E-06,
     *  7.22701729E-06,
     *  7.09832838E-06, 6.84832297E-06, 6.91714228E-06, 6.98110266E-06,
     *  7.04159028E-06, 7.09952579E-06, 7.15553718E-06, 7.21006279E-06,
     *  7.26341498E-06,
     *  7.50369727E-06, 7.21634405E-06, 6.94918520E-06, 7.01706612E-06,
     *  7.07991572E-06, 7.13923064E-06, 7.19598865E-06, 7.25084723E-06,
     *  7.30425937E-06,
     *  8.00267640E-06, 7.65385186E-06, 7.34270327E-06, 7.05607519E-06,
     *  7.12256188E-06, 7.18389651E-06, 7.24168440E-06, 7.29695454E-06,
     *  7.35038750E-06,
     *  8.68843904E-06, 8.20646896E-06, 7.81811891E-06, 7.47882187E-06,
     *  7.16984706E-06, 7.23434582E-06, 7.29365580E-06, 7.34948035E-06,
     *  7.40288741E-06,
     *  1.03894444E-05, 9.02724136E-06, 8.43943754E-06, 7.99977820E-06,
     *  7.62648748E-06, 7.29152918E-06, 7.35326020E-06, 7.40989910E-06,
     *  7.46322092E-06,
     *  1.23424444E-05, 1.09854444E-05, 9.50900710E-06, 8.71358392E-06,
     *  8.20343452E-06, 7.78800719E-06, 7.42237529E-06, 7.48030364E-06,
     *  7.53344600E-06,
     *  1.44464444E-05, 1.31204444E-05, 1.17744444E-05, 1.05304444E-05,
     *  9.05208034E-06, 8.43591215E-06, 7.96643960E-06, 7.56393625E-06,
     *  7.61667108E-06,
     *  1.66494444E-05, 1.53364444E-05, 1.39974444E-05, 1.26394444E-05,
     *  1.11584444E-05, 9.51490946E-06, 8.70813102E-06, 8.16597867E-06,
     *  7.71816312E-06/
        DATA ((VISCV (J,K),J= 64, 72),K= 73, 81) /
     *  1.89404444E-05, 1.76354444E-05, 1.62984444E-05, 1.49244444E-05,
     *  1.34894444E-05, 1.20164444E-05, 1.06684444E-05, 9.03976018E-06,
     *  8.39263146E-06,
     *  2.13174444E-05, 2.00214444E-05, 1.86934444E-05, 1.73274444E-05,
     *  1.59134444E-05, 1.44564444E-05, 1.29644444E-05, 1.13164444E-05,
     *  9.47456010E-06,
     *  2.37814444E-05, 2.24974444E-05, 2.11834444E-05, 1.98334444E-05,
     *  1.84374444E-05, 1.69894444E-05, 1.54744444E-05, 1.38484444E-05,
     *  1.20864444E-05,
     *  2.63324444E-05, 2.50644444E-05, 2.37704444E-05, 2.24404444E-05,
     *  2.10694444E-05, 1.96454444E-05, 1.81554444E-05, 1.65804444E-05,
     *  1.49134444E-05,
     *  2.89734444E-05, 2.77244444E-05, 2.64534444E-05, 2.51524444E-05,
     *  2.38134444E-05, 2.24274444E-05, 2.09844444E-05, 1.94724444E-05,
     *  1.78844444E-05,
     *  3.17054444E-05, 3.04794444E-05, 2.92364444E-05, 2.79684444E-05,
     *  2.66704444E-05, 2.53344444E-05, 2.39504444E-05, 2.25134444E-05,
     *  2.10144444E-05,
     *  3.58564444E-05, 3.46694444E-05, 3.34734444E-05, 3.22634444E-05,
     *  3.10354444E-05, 2.97824444E-05, 2.85004444E-05, 2.71824444E-05,
     *  2.58304444E-05,
     *  4.02224444E-05, 3.90784444E-05, 3.79354444E-05, 3.67904444E-05,
     *  3.56404444E-05, 3.44804444E-05, 3.33074444E-05, 3.21184444E-05,
     *  3.09134444E-05,
     *  4.48387239E-05, 4.37421832E-05, 4.26583679E-05, 4.15853761E-05,
     *  4.05211196E-05, 3.94632688E-05, 3.84091785E-05, 3.73557857E-05,
     *  3.62994632E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 82, 90) /
     *  4.48439159E-05, 4.37474723E-05, 4.26637673E-05, 4.15909017E-05,
     *  4.05267902E-05, 3.94691068E-05, 3.84152116E-05, 3.73620482E-05,
     *  3.63059985E-05,
     *  4.48542965E-05, 4.37580466E-05, 4.26745620E-05, 4.16019482E-05,
     *  4.05381258E-05, 3.94807767E-05, 3.84272708E-05, 3.73745649E-05,
     *  3.63190591E-05,
     *  4.48905921E-05, 4.37950164E-05, 4.27122988E-05, 4.16405610E-05,
     *  4.05777443E-05, 3.95215571E-05, 3.84694037E-05, 3.74182866E-05,
     *  3.63646677E-05,
     *  4.51051179E-05, 4.40134337E-05, 4.29351366E-05, 4.18684398E-05,
     *  4.08113997E-05, 3.97618711E-05, 3.87174478E-05, 3.76753814E-05,
     *  3.66324696E-05,
     *  4.53189481E-05, 4.42309884E-05, 4.31569127E-05, 4.20950172E-05,
     *  4.10434619E-05, 4.00002320E-05, 3.89630886E-05, 3.79295012E-05,
     *  3.68965560E-05,
     *  4.55321185E-05, 4.44477246E-05, 4.33776822E-05, 4.23203629E-05,
     *  4.12740198E-05, 4.02367552E-05, 3.92064780E-05, 3.81808485E-05,
     *  3.71572029E-05,
     *  4.57446629E-05, 4.46636842E-05, 4.35974972E-05, 4.25445422E-05,
     *  4.15031565E-05, 4.04715470E-05, 3.94477544E-05, 3.84296067E-05,
     *  3.74146574E-05,
     *  4.59566137E-05, 4.48789067E-05, 4.38164068E-05, 4.27676164E-05,
     *  4.17309492E-05, 4.07047062E-05, 3.96870454E-05, 3.86759428E-05,
     *  3.76691416E-05,
     *  4.61680017E-05, 4.50934298E-05, 4.40344571E-05, 4.29896429E-05,
     *  4.19574700E-05, 4.09363241E-05, 3.99244680E-05, 3.89200089E-05,
     *  3.79208561E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 91, 99) /
     *  4.63788562E-05, 4.53072894E-05, 4.42516922E-05, 4.32106760E-05,
     *  4.21827865E-05, 4.11664858E-05, 4.01601306E-05, 3.91619444E-05,
     *  3.81699829E-05,
     *  4.65892055E-05, 4.55205193E-05, 4.44681535E-05, 4.34307669E-05,
     *  4.24069621E-05, 4.13952706E-05, 4.03941332E-05, 3.94018774E-05,
     *  3.84166875E-05,
     *  4.67990764E-05, 4.57331522E-05, 4.46838806E-05, 4.36499637E-05,
     *  4.26300563E-05, 4.16227525E-05, 4.06265689E-05, 3.96399257E-05,
     *  3.86611214E-05,
     *  4.70084947E-05, 4.59452190E-05, 4.48989107E-05, 4.38683120E-05,
     *  4.28521251E-05, 4.18490008E-05, 4.08575241E-05, 3.98761982E-05,
     *  3.89034230E-05,
     *  4.76022954E-05, 4.65459786E-05, 4.55074415E-05, 4.44855225E-05,
     *  4.34790379E-05, 4.24867735E-05, 4.15074753E-05, 4.05398393E-05,
     *  3.95824979E-05,
     *  4.81931516E-05, 4.71430124E-05, 4.61113577E-05, 4.50971024E-05,
     *  4.40991515E-05, 4.31163947E-05, 4.21477002E-05, 4.11919079E-05,
     *  4.02478206E-05,
     *  4.87815349E-05, 4.77368758E-05, 4.67113178E-05, 4.57038358E-05,
     *  4.47134046E-05, 4.37389948E-05, 4.27795685E-05, 4.18340741E-05,
     *  4.09014419E-05,
     *  4.93678693E-05, 4.83280648E-05, 4.73079036E-05, 4.63064088E-05,
     *  4.53226103E-05, 4.43555420E-05, 4.34042386E-05, 4.24677321E-05,
     *  4.15450483E-05,
     *  4.99525388E-05, 4.89170243E-05, 4.79016332E-05, 4.69054269E-05,
     *  4.59274792E-05, 4.49668739E-05, 4.40227022E-05, 4.30940605E-05,
     *  4.21800480E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=100,108) /
     *  5.05358926E-05, 4.95041563E-05, 4.84929709E-05, 4.75014285E-05,
     *  4.65286377E-05, 4.55737216E-05, 4.46358161E-05, 4.37140677E-05,
     *  4.28076320E-05,
     *  5.11182499E-05, 5.00898258E-05, 4.90823353E-05, 4.80948949E-05,
     *  4.71266413E-05, 4.61767287E-05, 4.52443281E-05, 4.43286251E-05,
     *  4.34288192E-05,
     *  5.16999041E-05, 5.06743657E-05, 4.96701055E-05, 4.86862597E-05,
     *  4.77219867E-05, 4.67764658E-05, 4.58488956E-05, 4.49384926E-05,
     *  4.40444903E-05,
     *  5.22811253E-05, 5.12580813E-05, 5.02566273E-05, 4.92759150E-05,
     *  4.83151203E-05, 4.73734423E-05, 4.64501014E-05, 4.55443383E-05,
     *  4.46554132E-05,
     *  5.28621640E-05, 5.18412537E-05, 5.08422170E-05, 4.98642178E-05,
     *  4.89064459E-05, 4.79681158E-05, 4.70484652E-05, 4.61467539E-05,
     *  4.52622629E-05,
     *  5.34432527E-05, 5.24241426E-05, 5.14271654E-05, 5.04514943E-05,
     *  4.94963302E-05, 4.85608996E-05, 4.76444536E-05, 4.67462671E-05,
     *  4.58656374E-05,
     *  5.40246085E-05, 5.30069892E-05, 5.20117410E-05, 5.10380444E-05,
     *  5.00851084E-05, 4.91521689E-05, 4.82384879E-05, 4.73433515E-05,
     *  4.64660699E-05,
     *  5.46064342E-05, 5.35900180E-05, 5.25961927E-05, 5.16241442E-05,
     *  5.06730877E-05, 4.97422664E-05, 4.88309502E-05, 4.79384343E-05,
     *  4.70640386E-05,
     *  5.51889204E-05, 5.41734387E-05, 5.31807519E-05, 5.22100496E-05,
     *  5.12605514E-05, 5.03315060E-05, 4.94221892E-05, 4.85319032E-05,
     *  4.76599754E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=109,117) /
     *  5.57722464E-05, 5.47574482E-05, 5.37656348E-05, 5.27959983E-05,
     *  5.18477615E-05, 5.09201768E-05, 5.00125245E-05, 4.91241118E-05,
     *  4.82542716E-05,
     *  5.63565817E-05, 5.53422314E-05, 5.43510437E-05, 5.33822121E-05,
     *  5.24349613E-05, 5.15085462E-05, 5.06022501E-05, 4.97153838E-05,
     *  4.88472844E-05,
     *  5.69420865E-05, 5.59279626E-05, 5.49371687E-05, 5.39688984E-05,
     *  5.30223774E-05, 5.20968620E-05, 5.11916376E-05, 5.03060171E-05,
     *  4.94393406E-05,
     *  5.75289131E-05, 5.65148070E-05, 5.55241889E-05, 5.45562519E-05,
     *  5.36102219E-05, 5.26853554E-05, 5.17809390E-05, 5.08962870E-05,
     *  5.00307410E-05,
     *  5.81172061E-05, 5.71029208E-05, 5.61122735E-05, 5.51444561E-05,
     *  5.41986935E-05, 5.32742423E-05, 5.23703889E-05, 5.14864485E-05,
     *  5.06217635E-05,
     *  5.87071038E-05, 5.76924530E-05, 5.67015830E-05, 5.57336839E-05,
     *  5.47879793E-05, 5.38637249E-05, 5.29602066E-05, 5.20767393E-05,
     *  5.12126655E-05,
     *  5.92987381E-05, 5.82835451E-05, 5.72922696E-05, 5.63240993E-05,
     *  5.53782560E-05, 5.44539937E-05, 5.35505973E-05, 5.26673811E-05,
     *  5.18036870E-05,
     *  5.98922356E-05, 5.88763326E-05, 5.78844784E-05, 5.69158580E-05,
     *  5.59696905E-05, 5.50452282E-05, 5.41417544E-05, 5.32585818E-05,
     *  5.23950517E-05,
     *  6.04877177E-05, 5.94709451E-05, 5.84783480E-05, 5.75091080E-05,
     *  5.65624415E-05, 5.56375984E-05, 5.47338598E-05, 5.38505369E-05,
     *  5.29869694E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=118,126) /
     *  6.10853013E-05, 6.00675070E-05, 5.90740108E-05, 5.81039907E-05,
     *  5.71566598E-05, 5.62312653E-05, 5.53270859E-05, 5.44434307E-05,
     *  5.35796375E-05,
     *  6.16850992E-05, 6.06661379E-05, 5.96715940E-05, 5.87006412E-05,
     *  5.77524893E-05, 5.68263822E-05, 5.59215960E-05, 5.50374373E-05,
     *  5.41732418E-05,
     *  6.22872202E-05, 6.12669531E-05, 6.02712196E-05, 5.92991891E-05,
     *  5.83500675E-05, 5.74230953E-05, 5.65175455E-05, 5.56327221E-05,
     *  5.47679583E-05,
     *  6.28917697E-05, 6.18700639E-05, 6.08730053E-05, 5.98997588E-05,
     *  5.89495262E-05, 5.80215442E-05, 5.71150825E-05, 5.62294422E-05,
     *  5.53639537E-05,
     *  6.34988499E-05, 6.24755780E-05, 6.14770648E-05, 6.05024704E-05,
     *  5.95509921E-05, 5.86218628E-05, 5.77143486E-05, 5.68277473E-05,
     *  5.59613867E-05,
     *  6.41085601E-05, 6.30835997E-05, 6.20835078E-05, 6.11074393E-05,
     *  6.01545870E-05, 5.92241796E-05, 5.83154794E-05, 5.74277808E-05,
     *  5.65604085E-05,
     *  6.47209971E-05, 6.36942305E-05, 6.26924408E-05, 6.17147775E-05,
     *  6.07604286E-05, 5.98286183E-05, 5.89186051E-05, 5.80296798E-05,
     *  5.71611636E-05,
     *  6.53362550E-05, 6.43075690E-05, 6.33039671E-05, 6.23245933E-05,
     *  6.13686305E-05, 6.04352983E-05, 5.95238512E-05, 5.86335760E-05,
     *  5.77637906E-05,
     *  6.59544261E-05, 6.49237114E-05, 6.39181873E-05, 6.29369918E-05,
     *  6.19793028E-05, 6.10443350E-05, 6.01313385E-05, 5.92395962E-05,
     *  5.83684226E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=127,135) /
     *  6.65756004E-05, 6.55427517E-05, 6.45351994E-05, 6.35520755E-05,
     *  6.25925525E-05, 6.16558402E-05, 6.07411840E-05, 5.98478630E-05,
     *  5.89751876E-05,
     *  6.71998664E-05, 6.61647818E-05, 6.51550990E-05, 6.41699441E-05,
     *  6.32084836E-05, 6.22699223E-05, 6.13535010E-05, 6.04584945E-05,
     *  5.95842093E-05,
     *  6.78273108E-05, 6.67898918E-05, 6.57779800E-05, 6.47906949E-05,
     *  6.38271974E-05, 6.28866869E-05, 6.19683995E-05, 6.10716054E-05,
     *  6.01956073E-05,
     *  6.84580191E-05, 6.74181702E-05, 6.64039340E-05, 6.54144232E-05,
     *  6.44487929E-05, 6.35062369E-05, 6.25859864E-05, 6.16873071E-05,
     *  6.08094975E-05,
     *  6.90920755E-05, 6.80497042E-05, 6.70330511E-05, 6.60412225E-05,
     *  6.50733669E-05, 6.41286729E-05, 6.32063662E-05, 6.23057080E-05,
     *  6.14259925E-05,
     *  6.97295630E-05, 6.86845794E-05, 6.76654202E-05, 6.66711845E-05,
     *  6.57010146E-05, 6.47540931E-05, 6.38296408E-05, 6.29269138E-05,
     *  6.20452019E-05,
     *  7.03705639E-05, 6.93228808E-05, 6.83011285E-05, 6.73043994E-05,
     *  6.63318290E-05, 6.53825941E-05, 6.44559099E-05, 6.35510277E-05,
     *  6.26672328E-05,
     *  7.10151598E-05, 6.99646920E-05, 6.89402625E-05, 6.79409562E-05,
     *  6.69659019E-05, 6.60142705E-05, 6.50852714E-05, 6.41781508E-05,
     *  6.32921895E-05,
     *  7.16634314E-05, 7.06100961E-05, 6.95829076E-05, 6.85809428E-05,
     *  6.76033240E-05, 6.66492156E-05, 6.57178214E-05, 6.48083825E-05,
     *  6.39201747E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=136,144) /
     *  7.23154592E-05, 7.12591757E-05, 7.02291482E-05, 6.92244462E-05,
     *  6.82441846E-05, 6.72875214E-05, 6.63536548E-05, 6.54418202E-05,
     *  6.45512887E-05,
     *  7.29713233E-05, 7.19120127E-05, 7.08790686E-05, 6.98715525E-05,
     *  6.88885721E-05, 6.79292789E-05, 6.69928648E-05, 6.60785601E-05,
     *  6.51856306E-05,
     *  7.36311037E-05, 7.25686889E-05, 7.15327524E-05, 7.05223474E-05,
     *  6.95365744E-05, 6.85745780E-05, 6.76355440E-05, 6.67186969E-05,
     *  6.58232976E-05,
     *  7.42948804E-05, 7.32292858E-05, 7.21902827E-05, 7.11769160E-05,
     *  7.01882785E-05, 6.92235080E-05, 6.82817838E-05, 6.73623247E-05,
     *  6.64643862E-05,
     *  7.49627334E-05, 7.38938850E-05, 7.28517429E-05, 7.18353433E-05,
     *  7.08437714E-05, 6.98761576E-05, 6.89316749E-05, 6.80095362E-05,
     *  6.71089916E-05,
     *  7.56347430E-05, 7.45625682E-05, 7.35172161E-05, 7.24977141E-05,
     *  7.15031394E-05, 7.05326152E-05, 6.95853077E-05, 6.86604238E-05,
     *  6.77572081E-05,
     *  7.63109900E-05, 7.52354175E-05, 7.41867857E-05, 7.31641133E-05,
     *  7.21664691E-05, 7.11929689E-05, 7.02427722E-05, 6.93150794E-05,
     *  6.84091297E-05,
     *  7.69915558E-05, 7.59125152E-05, 7.48605354E-05, 7.38346259E-05,
     *  7.28338470E-05, 7.18573068E-05, 7.09041580E-05, 6.99735945E-05,
     *  6.90648496E-05,
     *  7.76765223E-05, 7.65939444E-05, 7.55385494E-05, 7.45093373E-05,
     *  7.35053599E-05, 7.25257173E-05, 7.15695550E-05, 7.06360605E-05,
     *  6.97244610E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=145,153) /
     *  7.83659724E-05, 7.72797890E-05, 7.62209126E-05, 7.51883336E-05,
     *  7.41810949E-05, 7.31982887E-05, 7.22390531E-05, 7.13025688E-05,
     *  7.03880570E-05,
     *  7.90599900E-05, 7.79701336E-05, 7.69077106E-05, 7.58717014E-05,
     *  7.48611399E-05, 7.38751102E-05, 7.29127426E-05, 7.19732112E-05,
     *  7.10557307E-05,
     *  7.97586603E-05, 7.86650640E-05, 7.75990298E-05, 7.65595281E-05,
     *  7.55455834E-05, 7.45562712E-05, 7.35907143E-05, 7.26480797E-05,
     *  7.17275756E-05,
     *  8.04620695E-05, 7.93646671E-05, 7.82949581E-05, 7.72519022E-05,
     *  7.62345147E-05, 7.52418622E-05, 7.42730597E-05, 7.33272669E-05,
     *  7.24036856E-05,
     *  8.11703056E-05, 8.00690314E-05, 7.89955843E-05, 7.79489135E-05,
     *  7.69280242E-05, 7.59319745E-05, 7.49598711E-05, 7.40108664E-05,
     *  7.30841552E-05,
     *  8.18834582E-05, 8.07782468E-05, 7.97009990E-05, 7.86506528E-05,
     *  7.76262038E-05, 7.66267007E-05, 7.56512419E-05, 7.46989723E-05,
     *  7.37690798E-05,
     *  8.26016186E-05, 8.14924050E-05, 8.04112941E-05, 7.93572128E-05,
     *  7.83291465E-05, 7.73261345E-05, 7.63472667E-05, 7.53916801E-05,
     *  7.44585557E-05,
     *  8.33248804E-05, 8.22115996E-05, 8.11265635E-05, 8.00686877E-05,
     *  7.90369470E-05, 7.80303711E-05, 7.70480413E-05, 7.60890865E-05,
     *  7.51526804E-05,
     *  8.40533391E-05, 8.29359262E-05, 8.18469031E-05, 8.07851736E-05,
     *  7.97497018E-05, 7.87395076E-05, 7.77536633E-05, 7.67912897E-05,
     *  7.58515529E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=154,162) /
     *  8.47870929E-05, 8.36654828E-05, 8.25724109E-05, 8.15067687E-05,
     *  8.04675094E-05, 7.94536428E-05, 7.84642320E-05, 7.74983894E-05,
     *  7.65552735E-05,
     *  8.55262424E-05, 8.44003700E-05, 8.33031872E-05, 8.22335734E-05,
     *  8.11904703E-05, 8.01728775E-05, 7.91798485E-05, 7.82104873E-05,
     *  7.72639444E-05,
     *  8.62708911E-05, 8.51406909E-05, 8.40393352E-05, 8.29656907E-05,
     *  8.19186876E-05, 8.08973148E-05, 7.99006163E-05, 7.89276871E-05,
     *  7.79776698E-05,
     *  8.70211456E-05, 8.58865516E-05, 8.47809606E-05, 8.37032262E-05,
     *  8.26522667E-05, 8.16270603E-05, 8.06266410E-05, 7.96500948E-05,
     *  7.86965558E-05,
     *  8.77771156E-05, 8.66380614E-05, 8.55281722E-05, 8.44462884E-05,
     *  8.33913161E-05, 8.23622223E-05, 8.13580310E-05, 8.03778187E-05,
     *  7.94207112E-05,
     *  8.85389144E-05, 8.73953329E-05, 8.62810821E-05, 8.51949890E-05,
     *  8.41359470E-05, 8.31029119E-05, 8.20948971E-05, 8.11109698E-05,
     *  8.01502469E-05,
     *  8.93066592E-05, 8.81584822E-05, 8.70398059E-05, 8.59494428E-05,
     *  8.48862739E-05, 8.38492433E-05, 8.28373536E-05, 8.18496621E-05,
     *  8.08852770E-05,
     *  9.00804708E-05, 8.89276296E-05, 8.78044627E-05, 8.67097686E-05,
     *  8.56424151E-05, 8.46013342E-05, 8.35855176E-05, 8.25940127E-05,
     *  8.16259183E-05,
     *  9.08604747E-05, 8.97028991E-05, 8.85751758E-05, 8.74760887E-05,
     *  8.64044921E-05, 8.53593057E-05, 8.43395100E-05, 8.33441419E-05,
     *  8.23722911E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=  1,  9) /
     *  6.88466007E-06, 6.93348101E-06, 6.98224171E-06, 7.03094128E-06,
     *  7.07957885E-06, 7.12815362E-06, 7.19882752E-06, 7.26936412E-06,
     *  7.33976132E-06,
     *  6.88488411E-06, 6.93370881E-06, 6.98247309E-06, 7.03117608E-06,
     *  7.07981691E-06, 7.12839478E-06, 7.19907294E-06, 7.26961351E-06,
     *  7.34001440E-06,
     *  6.88514134E-06, 6.93397035E-06, 6.98273875E-06, 7.03144565E-06,
     *  7.08009022E-06, 7.12867165E-06, 7.19935469E-06, 7.26989981E-06,
     *  7.34030495E-06,
     *  6.88543534E-06, 6.93426928E-06, 6.98304237E-06, 7.03175374E-06,
     *  7.08040257E-06, 7.12898807E-06, 7.19967668E-06, 7.27022700E-06,
     *  7.34063697E-06,
     *  6.88576992E-06, 6.93460945E-06, 6.98338788E-06, 7.03210434E-06,
     *  7.08075801E-06, 7.12934812E-06, 7.20004307E-06, 7.27059928E-06,
     *  7.34101474E-06,
     *  6.88614912E-06, 6.93499499E-06, 6.98377946E-06, 7.03250167E-06,
     *  7.08116083E-06, 7.12975616E-06, 7.20045827E-06, 7.27102115E-06,
     *  7.34144281E-06,
     *  6.88657725E-06, 6.93543027E-06, 6.98422154E-06, 7.03295024E-06,
     *  7.08161557E-06, 7.13021678E-06, 7.20092697E-06, 7.27149736E-06,
     *  7.34192600E-06,
     *  6.88705886E-06, 6.93591990E-06, 6.98471882E-06, 7.03345480E-06,
     *  7.08212706E-06, 7.13073488E-06, 7.20145412E-06, 7.27203293E-06,
     *  7.34246940E-06,
     *  6.88759877E-06, 6.93646879E-06, 6.98527626E-06, 7.03402038E-06,
     *  7.08270040E-06, 7.13131560E-06, 7.20204496E-06, 7.27263318E-06,
     *  7.34307840E-06/
        DATA ((VISCV (J,K),J= 73, 81),K= 10, 18) /
     *  6.88820207E-06, 6.93708211E-06, 6.98589912E-06, 7.03465232E-06,
     *  7.08334098E-06, 7.13196440E-06, 7.20270503E-06, 7.27330373E-06,
     *  7.34375868E-06,
     *  6.88887415E-06, 6.93776533E-06, 6.98659294E-06, 7.03535623E-06,
     *  7.08405448E-06, 7.13268703E-06, 7.20344018E-06, 7.27405050E-06,
     *  7.34451624E-06,
     *  6.88962070E-06, 6.93852422E-06, 6.98736357E-06, 7.03613803E-06,
     *  7.08484691E-06, 7.13348956E-06, 7.20425655E-06, 7.27487973E-06,
     *  7.34535740E-06,
     *  6.89044771E-06, 6.93936487E-06, 6.98821719E-06, 7.03700399E-06,
     *  7.08572460E-06, 7.13437840E-06, 7.20516065E-06, 7.27579800E-06,
     *  7.34628881E-06,
     *  6.89136154E-06, 6.94029373E-06, 6.98916034E-06, 7.03796071E-06,
     *  7.08669423E-06, 7.13536030E-06, 7.20615934E-06, 7.27681225E-06,
     *  7.34731749E-06,
     *  6.89236888E-06, 6.94131758E-06, 6.99019989E-06, 7.03901518E-06,
     *  7.08776286E-06, 7.13644238E-06, 7.20725982E-06, 7.27792979E-06,
     *  7.34845083E-06,
     *  6.89347681E-06, 6.94244363E-06, 6.99134313E-06, 7.04017475E-06,
     *  7.08893794E-06, 7.13763218E-06, 7.20846974E-06, 7.27915834E-06,
     *  7.34969663E-06,
     *  6.89469284E-06, 6.94367946E-06, 6.99259776E-06, 7.04144722E-06,
     *  7.09022734E-06, 7.13893764E-06, 7.20979713E-06, 7.28050604E-06,
     *  7.35106310E-06,
     *  6.89602491E-06, 6.94503313E-06, 6.99397192E-06, 7.04284083E-06,
     *  7.09163938E-06, 7.14036717E-06, 7.21125052E-06, 7.28198149E-06,
     *  7.35255893E-06/
        DATA ((VISCV (J,K),J= 73, 81),K= 19, 27) /
     *  6.89748141E-06, 6.94651316E-06, 6.99547426E-06, 7.04436431E-06,
     *  7.09318290E-06, 7.14192967E-06, 7.21283891E-06, 7.28359378E-06,
     *  7.35419329E-06,
     *  6.89907130E-06, 6.94812862E-06, 6.99711394E-06, 7.04602692E-06,
     *  7.09486723E-06, 7.14363457E-06, 7.21457182E-06, 7.28535255E-06,
     *  7.35597589E-06,
     *  6.90080407E-06, 6.94988912E-06, 6.99890068E-06, 7.04783849E-06,
     *  7.09670231E-06, 7.14549187E-06, 7.21645939E-06, 7.28726799E-06,
     *  7.35791700E-06,
     *  6.90268983E-06, 6.95180489E-06, 7.00084483E-06, 7.04980949E-06,
     *  7.09869867E-06, 7.14751221E-06, 7.21851233E-06, 7.28935093E-06,
     *  7.36002752E-06,
     *  6.90473935E-06, 6.95388685E-06, 7.00295744E-06, 7.05195104E-06,
     *  7.10086756E-06, 7.14970692E-06, 7.22074208E-06, 7.29161288E-06,
     *  7.36231903E-06,
     *  6.90696415E-06, 6.95614665E-06, 7.00525026E-06, 7.05427502E-06,
     *  7.10322095E-06, 7.15208803E-06, 7.22316079E-06, 7.29406609E-06,
     *  7.36480386E-06,
     *  6.90937654E-06, 6.95859674E-06, 7.00773589E-06, 7.05679414E-06,
     *  7.10577162E-06, 7.15466844E-06, 7.22578145E-06, 7.29672361E-06,
     *  7.36749510E-06,
     *  6.91198972E-06, 6.96125046E-06, 7.01042779E-06, 7.05952197E-06,
     *  7.10853326E-06, 7.15746190E-06, 7.22861792E-06, 7.29959938E-06,
     *  7.37040675E-06,
     *  6.91481783E-06, 6.96412213E-06, 7.01334040E-06, 7.06247307E-06,
     *  7.11152054E-06, 7.16048315E-06, 7.23168504E-06, 7.30270831E-06,
     *  7.37355378E-06/
        DATA ((VISCV (J,K),J= 73, 81),K= 28, 36) /
     *  6.91787613E-06, 6.96722714E-06, 7.01648927E-06, 7.06566310E-06,
     *  7.11474918E-06, 7.16374803E-06, 7.23499870E-06, 7.30606637E-06,
     *  7.37695218E-06,
     *  6.92118102E-06, 6.97058207E-06, 7.01989109E-06, 7.06910886E-06,
     *  7.11823612E-06, 7.16727351E-06, 7.23857600E-06, 7.30969069E-06,
     *  7.38061910E-06,
     *  6.92475020E-06, 6.97420479E-06, 7.02356389E-06, 7.07282852E-06,
     *  7.12199957E-06, 7.17107792E-06, 7.24243532E-06, 7.31359968E-06,
     *  7.38457298E-06,
     *  6.92770370E-06, 6.97720218E-06, 7.02660229E-06, 7.07590520E-06,
     *  7.12511200E-06, 7.17422370E-06, 7.24562572E-06, 7.31683034E-06,
     *  7.38783992E-06,
     *  6.93083620E-06, 6.98038085E-06, 7.02982402E-06, 7.07916707E-06,
     *  7.12841129E-06, 7.17755784E-06, 7.24900638E-06, 7.32025288E-06,
     *  7.39130008E-06,
     *  6.93415784E-06, 6.98375102E-06, 7.03323936E-06, 7.08262446E-06,
     *  7.13190779E-06, 7.18109071E-06, 7.25258771E-06, 7.32387769E-06,
     *  7.39496384E-06,
     *  6.93767943E-06, 6.98732356E-06, 7.03685926E-06, 7.08628835E-06,
     *  7.13561254E-06, 7.18483338E-06, 7.25638077E-06, 7.32771583E-06,
     *  7.39884221E-06,
     *  6.94141252E-06, 6.99111012E-06, 7.04069542E-06, 7.09017050E-06,
     *  7.13953731E-06, 7.18879762E-06, 7.26039733E-06, 7.33177903E-06,
     *  7.40294692E-06,
     *  6.94536948E-06, 6.99512314E-06, 7.04476032E-06, 7.09428342E-06,
     *  7.14369464E-06, 7.19299599E-06, 7.26464993E-06, 7.33607982E-06,
     *  7.40729040E-06/
        DATA ((VISCV (J,K),J= 73, 81),K= 37, 45) /
     *  6.94956353E-06, 6.99937591E-06, 7.04906734E-06, 7.09864052E-06,
     *  7.14809794E-06, 7.19744190E-06, 7.26915197E-06, 7.34063153E-06,
     *  7.41188594E-06,
     *  6.95400888E-06, 7.00388270E-06, 7.05363077E-06, 7.10325613E-06,
     *  7.15276157E-06, 7.20214969E-06, 7.27391773E-06, 7.34544838E-06,
     *  7.41674765E-06,
     *  6.95872077E-06, 7.00865885E-06, 7.05846599E-06, 7.10814563E-06,
     *  7.15770089E-06, 7.20713469E-06, 7.27896250E-06, 7.35054557E-06,
     *  7.42189065E-06,
     *  6.96371561E-06, 7.01372080E-06, 7.06358949E-06, 7.11332551E-06,
     *  7.16293238E-06, 7.21241337E-06, 7.28430266E-06, 7.35593937E-06,
     *  7.42733104E-06,
     *  6.96901109E-06, 7.01908630E-06, 7.06901901E-06, 7.11881352E-06,
     *  7.16847376E-06, 7.21800337E-06, 7.28995575E-06, 7.36164718E-06,
     *  7.43308607E-06,
     *  6.97462630E-06, 7.02477447E-06, 7.07477369E-06, 7.12462875E-06,
     *  7.17434406E-06, 7.22392366E-06, 7.29594059E-06, 7.36768767E-06,
     *  7.43917422E-06,
     *  6.98058187E-06, 7.03080595E-06, 7.08087415E-06, 7.13079180E-06,
     *  7.18056381E-06, 7.23019468E-06, 7.30227745E-06, 7.37408087E-06,
     *  7.44561530E-06,
     *  6.98690018E-06, 7.03720312E-06, 7.08734272E-06, 7.13732491E-06,
     *  7.18715514E-06, 7.23683843E-06, 7.30898811E-06, 7.38084833E-06,
     *  7.45243056E-06,
     *  6.99360547E-06, 7.04399021E-06, 7.09420356E-06, 7.14425213E-06,
     *  7.19414199E-06, 7.24387868E-06, 7.31609608E-06, 7.38801326E-06,
     *  7.45964288E-06/
        DATA ((VISCV (J,K),J= 73, 81),K= 46, 54) /
     *  7.00072415E-06, 7.05119354E-06, 7.10148289E-06, 7.15159955E-06,
     *  7.20155024E-06, 7.25134112E-06, 7.32362672E-06, 7.39560064E-06,
     *  7.46727687E-06,
     *  7.00828496E-06, 7.05884176E-06, 7.10920921E-06, 7.15939547E-06,
     *  7.20940800E-06, 7.25925361E-06, 7.33160747E-06, 7.40363749E-06,
     *  7.47535908E-06,
     *  7.01631932E-06, 7.06696614E-06, 7.11741358E-06, 7.16767070E-06,
     *  7.21774577E-06, 7.26764635E-06, 7.34006807E-06, 7.41215301E-06,
     *  7.48391817E-06,
     *  7.02486159E-06, 7.07560082E-06, 7.12612988E-06, 7.17645882E-06,
     *  7.22659680E-06, 7.27655219E-06, 7.34904076E-06, 7.42117884E-06,
     *  7.49298514E-06,
     *  7.03394948E-06, 7.08478325E-06, 7.13539520E-06, 7.18579651E-06,
     *  7.23599734E-06, 7.28600693E-06, 7.35856064E-06, 7.43074933E-06,
     *  7.50259357E-06,
     *  7.04362448E-06, 7.09455451E-06, 7.14525019E-06, 7.19572394E-06,
     *  7.24598702E-06, 7.29604964E-06, 7.36866592E-06, 7.44090181E-06,
     *  7.51277991E-06,
     *  7.05393232E-06, 7.10495989E-06, 7.15573958E-06, 7.20628521E-06,
     *  7.25660928E-06, 7.30672308E-06, 7.37939833E-06, 7.45167697E-06,
     *  7.52358380E-06,
     *  7.06492359E-06, 7.11604934E-06, 7.16691263E-06, 7.21752884E-06,
     *  7.26791184E-06, 7.31807414E-06, 7.39080353E-06, 7.46311923E-06,
     *  7.53504841E-06,
     *  7.07665439E-06, 7.12787822E-06, 7.17882382E-06, 7.22950837E-06,
     *  7.27994727E-06, 7.33015438E-06, 7.40293160E-06, 7.47527717E-06,
     *  7.54722088E-06/
        DATA ((VISCV (J,K),J= 73, 81),K= 55, 63) /
     *  7.08918714E-06, 7.14050797E-06, 7.19153354E-06, 7.24228305E-06,
     *  7.29277363E-06, 7.34302065E-06, 7.41583762E-06, 7.48820411E-06,
     *  7.56015277E-06,
     *  7.10259149E-06, 7.15400709E-06, 7.20510896E-06, 7.25591864E-06,
     *  7.30645524E-06, 7.35673581E-06, 7.42958229E-06, 7.50195864E-06,
     *  7.57390064E-06,
     *  7.11694550E-06, 7.16845214E-06, 7.21962502E-06, 7.27048838E-06,
     *  7.32106357E-06, 7.37136954E-06, 7.44423273E-06, 7.51660537E-06,
     *  7.58852666E-06,
     *  7.13233690E-06, 7.18392907E-06, 7.23516568E-06, 7.28607411E-06,
     *  7.33667831E-06, 7.38699939E-06, 7.45986336E-06, 7.53221572E-06,
     *  7.60409935E-06,
     *  7.14886474E-06, 7.20053469E-06, 7.25182530E-06, 7.30276763E-06,
     *  7.35338864E-06, 7.40371189E-06, 7.47655700E-06, 7.54886886E-06,
     *  7.62069446E-06,
     *  7.16664132E-06, 7.21837858E-06, 7.26971043E-06, 7.32067233E-06,
     *  7.37129473E-06, 7.42160403E-06, 7.49440606E-06, 7.56665290E-06,
     *  7.63839595E-06,
     *  7.19081472E-06, 7.24261615E-06, 7.29397586E-06, 7.34493603E-06,
     *  7.39553240E-06, 7.44579558E-06, 7.51850121E-06, 7.59062413E-06,
     *  7.66222193E-06,
     *  7.21743218E-06, 7.26926769E-06, 7.32062014E-06, 7.37154032E-06,
     *  7.42207059E-06, 7.47224666E-06, 7.54479579E-06, 7.61673540E-06,
     *  7.68812997E-06,
     *  7.24684243E-06, 7.29867088E-06, 7.34996869E-06, 7.40079788E-06,
     *  7.45120917E-06, 7.50124460E-06, 7.57355967E-06, 7.64524023E-06,
     *  7.71635848E-06/
        DATA ((VISCV (J,K),J= 73, 81),K= 64, 72) /
     *  7.27946681E-06, 7.33123243E-06, 7.38241190E-06, 7.43308213E-06,
     *  7.48330465E-06, 7.53312941E-06, 7.60511005E-06, 7.67643474E-06,
     *  7.74718429E-06,
     *  7.31582071E-06, 7.36744795E-06, 7.41842327E-06, 7.46884373E-06,
     *  7.51878503E-06, 7.56830720E-06, 7.63982299E-06, 7.71066752E-06,
     *  7.78093112E-06,
     *  7.35654395E-06, 7.40792991E-06, 7.45858475E-06, 7.50863326E-06,
     *  7.55817005E-06, 7.60726814E-06, 7.67814859E-06, 7.74835248E-06,
     *  7.81798048E-06,
     *  7.40244515E-06, 7.45344791E-06, 7.50362265E-06, 7.55313300E-06,
     *  7.60209917E-06, 7.65061107E-06, 7.72063139E-06, 7.78998582E-06,
     *  7.85878591E-06,
     *  7.45456978E-06, 7.50498922E-06, 7.55446059E-06, 7.60320292E-06,
     *  7.65137142E-06, 7.69907807E-06, 7.76793847E-06, 7.83616904E-06,
     *  7.90389195E-06,
     *  7.51431001E-06, 7.56385384E-06, 7.61230068E-06, 7.65994955E-06,
     *  7.70700377E-06, 7.75360402E-06, 7.82089884E-06, 7.88764052E-06,
     *  7.95395963E-06,
     *  7.58359509E-06, 7.63181295E-06, 7.67875415E-06, 7.72483366E-06,
     *  7.77032018E-06, 7.81539053E-06, 7.88056037E-06, 7.94531993E-06,
     *  8.00980171E-06,
     *  7.66525432E-06, 7.71139419E-06, 7.75606559E-06, 7.79984766E-06,
     *  7.84309316E-06, 7.88602014E-06, 7.94827469E-06, 8.01037260E-06,
     *  8.07243225E-06,
     *  7.76380674E-06, 7.80645068E-06, 7.84753090E-06, 7.88782868E-06,
     *  7.92778274E-06, 7.96764164E-06, 8.02582873E-06, 8.08430550E-06,
     *  8.14313844E-06/
        DATA ((VISCV (J,K),J= 73, 81),K= 73, 81) /
     *  7.88756002E-06, 7.92347577E-06, 7.95836905E-06, 7.99306236E-06,
     *  8.02796937E-06, 8.06328953E-06, 8.11565846E-06, 8.16911615E-06,
     *  8.22358778E-06,
     *  8.65552396E-06, 8.07541872E-06, 8.09786219E-06, 8.12259992E-06,
     *  8.14921822E-06, 8.17747884E-06, 8.22121709E-06, 8.26753433E-06,
     *  8.31599413E-06,
     *  1.01809967E-05, 8.96974340E-06, 8.28619445E-06, 8.28970504E-06,
     *  8.30105308E-06, 8.31743459E-06, 8.34765915E-06, 8.38343760E-06,
     *  8.42338690E-06,
     *  1.31744444E-05, 1.14694444E-05, 9.36379601E-06, 8.52614013E-06,
     *  8.50249034E-06, 8.49603769E-06, 8.50324563E-06, 8.52261969E-06,
     *  8.55007189E-06,
     *  1.62174444E-05, 1.44484444E-05, 1.24004444E-05, 9.90700873E-06,
     *  8.80444879E-06, 8.74072522E-06, 8.70266830E-06, 8.69435457E-06,
     *  8.70247786E-06,
     *  1.94494444E-05, 1.77964444E-05, 1.59854444E-05, 1.38904444E-05,
     *  1.10222639E-05, 9.13549473E-06, 8.97683124E-06, 8.91503715E-06,
     *  8.89086050E-06,
     *  2.44504444E-05, 2.30684444E-05, 2.17784444E-05, 2.09094444E-05,
     *  2.15804444E-05, 2.79184586E-05, 9.76765259E-06, 9.40519348E-06,
     *  9.27064504E-06,
     *  2.97024444E-05, 2.85134444E-05, 2.74364444E-05, 2.67104444E-05,
     *  2.68744444E-05, 2.87027151E-05, 1.84002789E-05, 1.07695487E-05,
     *  9.92715393E-06,
     *  3.52358047E-05, 3.41592959E-05, 3.30627902E-05, 3.19366285E-05,
     *  3.07670614E-05, 2.95331706E-05, 2.75414368E-05, 2.50534086E-05,
     *  1.00000000E-02/
        DATA ((VISCV (J,K),J= 73, 81),K= 82, 90) /
     *  3.52426687E-05, 3.41665629E-05, 3.30705622E-05, 3.19450512E-05,
     *  3.07763547E-05, 2.95436915E-05, 2.75550638E-05, 2.50753341E-05,
     *  1.88421917E-05,
     *  3.52563846E-05, 3.41810820E-05, 3.30860870E-05, 3.19618711E-05,
     *  3.07949057E-05, 2.95646800E-05, 2.75822010E-05, 2.51187429E-05,
     *  1.96201631E-05,
     *  3.53042648E-05, 3.42317428E-05, 3.31402246E-05, 3.20204766E-05,
     *  3.08594665E-05, 2.96375922E-05, 2.76759890E-05, 2.52663052E-05,
     *  2.07423877E-05,
     *  3.55848937E-05, 3.45279786E-05, 3.34558235E-05, 3.23607064E-05,
     *  3.12320758E-05, 3.00547226E-05, 2.81998025E-05, 2.60353573E-05,
     *  2.30260289E-05,
     *  3.58608269E-05, 3.48181868E-05, 3.37635256E-05, 3.26903093E-05,
     *  3.15898605E-05, 3.04501175E-05, 2.86799760E-05, 2.66833543E-05,
     *  2.41867028E-05,
     *  3.61324495E-05, 3.51029197E-05, 3.40641510E-05, 3.30105556E-05,
     *  3.19348995E-05, 3.08274399E-05, 2.91267055E-05, 2.72542297E-05,
     *  2.50459344E-05,
     *  3.64001012E-05, 3.53826561E-05, 3.43583947E-05, 3.33224928E-05,
     *  3.22688461E-05, 3.11894593E-05, 2.95468402E-05, 2.77708970E-05,
     *  2.57538789E-05,
     *  3.66640833E-05, 3.56578142E-05, 3.46468524E-05, 3.36269965E-05,
     *  3.25930394E-05, 3.15383286E-05, 2.99452353E-05, 2.82470209E-05,
     *  2.63685447E-05,
     *  3.69246649E-05, 3.59287617E-05, 3.49300389E-05, 3.39248077E-05,
     *  3.29085825E-05, 3.18757596E-05, 3.03254752E-05, 2.86914917E-05,
     *  2.69190836E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 91, 99) /
     *  3.71820872E-05, 3.61958241E-05, 3.52084026E-05, 3.42165594E-05,
     *  3.32163957E-05, 3.22031387E-05, 3.06902924E-05, 2.91104595E-05,
     *  2.74224366E-05,
     *  3.74365674E-05, 3.64592911E-05, 3.54823370E-05, 3.45027979E-05,
     *  3.35172565E-05, 3.25216071E-05, 3.10418239E-05, 2.95083779E-05,
     *  2.78894135E-05,
     *  3.76883022E-05, 3.67194220E-05, 3.57521896E-05, 3.47839981E-05,
     *  3.38118288E-05, 3.28321170E-05, 3.13817767E-05, 2.98885883E-05,
     *  2.83273790E-05,
     *  3.79374701E-05, 3.69764498E-05, 3.60182691E-05, 3.50605758E-05,
     *  3.41006840E-05, 3.31354724E-05, 3.17115390E-05, 3.02536693E-05,
     *  2.87416002E-05,
     *  3.86340055E-05, 3.76928197E-05, 3.67572784E-05, 3.58255704E-05,
     *  3.48956990E-05, 3.39654337E-05, 3.26037533E-05, 3.12264398E-05,
     *  2.98216379E-05,
     *  3.93141958E-05, 3.83897342E-05, 3.74730676E-05, 3.65627428E-05,
     *  3.56572036E-05, 3.47547670E-05, 3.34413658E-05, 3.21241568E-05,
     *  3.07955082E-05,
     *  3.99805775E-05, 3.90703563E-05, 3.81696159E-05, 3.72771480E-05,
     *  3.63916889E-05, 3.55119081E-05, 3.42370395E-05, 3.29664706E-05,
     *  3.16948983E-05,
     *  4.06352035E-05, 3.97372006E-05, 3.88500248E-05, 3.79726398E-05,
     *  3.71039821E-05, 3.62429566E-05, 3.49995024E-05, 3.37661587E-05,
     *  3.25389949E-05,
     *  4.12797641E-05, 4.03923065E-05, 3.95167683E-05, 3.86522362E-05,
     *  3.77977878E-05, 3.69524895E-05, 3.57350622E-05, 3.45320570E-05,
     *  3.33403930E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=100,108) /
     *  4.19156718E-05, 4.10373559E-05, 4.01718577E-05, 3.93183536E-05,
     *  3.84760223E-05, 3.76440437E-05, 3.64484487E-05, 3.52705644E-05,
     *  3.41078569E-05,
     *  4.25441220E-05, 4.16737563E-05, 4.08169555E-05, 3.99729627E-05,
     *  3.91410303E-05, 3.83204197E-05, 3.71433142E-05, 3.59864856E-05,
     *  3.48477626E-05,
     *  4.31661380E-05, 4.23027000E-05, 4.14534553E-05, 4.06176968E-05,
     *  3.97947313E-05, 3.89838796E-05, 3.78225481E-05, 3.66835342E-05,
     *  3.55649130E-05,
     *  4.37826046E-05, 4.29252089E-05, 4.20825398E-05, 4.12539278E-05,
     *  4.04387205E-05, 3.96362824E-05, 3.84884830E-05, 3.73646501E-05,
     *  3.62630294E-05,
     *  4.43942936E-05, 4.35421670E-05, 4.27052234E-05, 4.18828222E-05,
     *  4.10743415E-05, 4.02791783E-05, 3.91430340E-05, 3.80322071E-05,
     *  3.69450634E-05,
     *  4.50018836E-05, 4.41543459E-05, 4.33223851E-05, 4.25053824E-05,
     *  4.17027392E-05, 4.09138769E-05, 3.97877970E-05, 3.86881551E-05,
     *  3.76134019E-05,
     *  4.56059759E-05, 4.47624246E-05, 4.39347927E-05, 4.31224779E-05,
     *  4.23248992E-05, 4.15414964E-05, 4.04241191E-05, 3.93341190E-05,
     *  3.82700076E-05,
     *  4.62071068E-05, 4.53670051E-05, 4.45431224E-05, 4.37348693E-05,
     *  4.29416780E-05, 4.21630020E-05, 4.10531501E-05, 3.99714703E-05,
     *  3.89165177E-05,
     *  4.68057573E-05, 4.59686242E-05, 4.51479740E-05, 4.43432270E-05,
     *  4.35538256E-05, 4.27792336E-05, 4.16758812E-05, 4.06013797E-05,
     *  3.95543151E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=109,117) /
     *  4.74023617E-05, 4.65677638E-05, 4.57498829E-05, 4.49481465E-05,
     *  4.41620045E-05, 4.33909283E-05, 4.22931747E-05, 4.12248562E-05,
     *  4.01845810E-05,
     *  4.79973140E-05, 4.71648592E-05, 4.63493301E-05, 4.55501597E-05,
     *  4.47668033E-05, 4.39987380E-05, 4.29057868E-05, 4.18427777E-05,
     *  4.08083338E-05,
     *  4.85909732E-05, 4.77603051E-05, 4.69467499E-05, 4.61497446E-05,
     *  4.53687484E-05, 4.46032425E-05, 4.35143858E-05, 4.24559138E-05,
     *  4.14264599E-05,
     *  4.91836684E-05, 4.83544616E-05, 4.75425368E-05, 4.67473335E-05,
     *  4.59683137E-05, 4.52049614E-05, 4.41195657E-05, 4.30649442E-05,
     *  4.20397366E-05,
     *  4.97757023E-05, 4.89476587E-05, 4.81370505E-05, 4.73433189E-05,
     *  4.65659277E-05, 4.58043625E-05, 4.47218585E-05, 4.36704735E-05,
     *  4.26488506E-05,
     *  5.03673543E-05, 4.95401999E-05, 4.87306209E-05, 4.79380594E-05,
     *  4.71619801E-05, 4.64018695E-05, 4.53217429E-05, 4.42730426E-05,
     *  4.32544129E-05,
     *  5.09588837E-05, 5.01323657E-05, 4.93235515E-05, 4.85318836E-05,
     *  4.77568269E-05, 4.69978682E-05, 4.59196523E-05, 4.48731383E-05,
     *  4.38569699E-05,
     *  5.15505319E-05, 5.07244162E-05, 4.99161230E-05, 4.91250943E-05,
     *  4.83507948E-05, 4.75927112E-05, 4.65159809E-05, 4.54712011E-05,
     *  4.44570138E-05,
     *  5.21425241E-05, 5.13165937E-05, 5.05085957E-05, 4.97179714E-05,
     *  4.89441849E-05, 4.81867223E-05, 4.71110889E-05, 4.60676316E-05,
     *  4.50549896E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=118,126) /
     *  5.27350716E-05, 5.19091243E-05, 5.11012120E-05, 5.03107749E-05,
     *  4.95372760E-05, 4.87802004E-05, 4.77053071E-05, 4.66627959E-05,
     *  4.56513024E-05,
     *  5.33283729E-05, 5.25022203E-05, 5.16941987E-05, 5.09037469E-05,
     *  5.01303268E-05, 4.93734221E-05, 4.82989404E-05, 4.72570299E-05,
     *  4.62463221E-05,
     *  5.39226154E-05, 5.30960810E-05, 5.22877681E-05, 5.14971140E-05,
     *  5.07235787E-05, 4.99666448E-05, 4.88922711E-05, 4.78506434E-05,
     *  4.68403884E-05,
     *  5.45179760E-05, 5.36908945E-05, 5.28821202E-05, 5.20910884E-05,
     *  5.13172576E-05, 5.05601084E-05, 4.94855616E-05, 4.84439230E-05,
     *  4.74338143E-05,
     *  5.51146229E-05, 5.42868389E-05, 5.34774436E-05, 5.26858702E-05,
     *  5.19115753E-05, 5.11540376E-05, 5.00790564E-05, 4.90371351E-05,
     *  4.80268898E-05,
     *  5.57127157E-05, 5.48840831E-05, 5.40739168E-05, 5.32816481E-05,
     *  5.25067314E-05, 5.17486435E-05, 5.06729847E-05, 4.96305280E-05,
     *  4.86198840E-05,
     *  5.63124070E-05, 5.54827876E-05, 5.46717094E-05, 5.38786009E-05,
     *  5.31029145E-05, 5.23441250E-05, 5.12675614E-05, 5.02243342E-05,
     *  4.92130481E-05,
     *  5.69138423E-05, 5.60831058E-05, 5.52709824E-05, 5.44768983E-05,
     *  5.37003034E-05, 5.29406702E-05, 5.18629892E-05, 5.08187719E-05,
     *  4.98066172E-05,
     *  5.75171613E-05, 5.66851843E-05, 5.58718900E-05, 5.50767020E-05,
     *  5.42990676E-05, 5.35384574E-05, 5.24594596E-05, 5.14140468E-05,
     *  5.04008120E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=127,135) /
     *  5.81224983E-05, 5.72891637E-05, 5.64745794E-05, 5.56781662E-05,
     *  5.48993691E-05, 5.41376561E-05, 5.30571541E-05, 5.20103534E-05,
     *  5.09958405E-05,
     *  5.87299823E-05, 5.78951790E-05, 5.70791918E-05, 5.62814388E-05,
     *  5.55013624E-05, 5.47384280E-05, 5.36562454E-05, 5.26078757E-05,
     *  5.15918994E-05,
     *  5.93397383E-05, 5.85033605E-05, 5.76858632E-05, 5.68866616E-05,
     *  5.61051955E-05, 5.53409277E-05, 5.42568980E-05, 5.32067891E-05,
     *  5.21891751E-05,
     *  5.99518869E-05, 5.91138338E-05, 5.82947245E-05, 5.74939711E-05,
     *  5.67110106E-05, 5.59453034E-05, 5.48592693E-05, 5.38072606E-05,
     *  5.27878449E-05,
     *  6.05665451E-05, 5.97267207E-05, 5.89059022E-05, 5.81034988E-05,
     *  5.73189446E-05, 5.65516974E-05, 5.54635100E-05, 5.44094499E-05,
     *  5.33880780E-05,
     *  6.11838267E-05, 6.03421392E-05, 5.95195190E-05, 5.87153721E-05,
     *  5.79291297E-05, 5.71602470E-05, 5.60697653E-05, 5.50135102E-05,
     *  5.39900361E-05,
     *  6.18038424E-05, 6.09602041E-05, 6.01356938E-05, 5.93297142E-05,
     *  5.85416937E-05, 5.77710847E-05, 5.66781748E-05, 5.56195887E-05,
     *  5.45938742E-05,
     *  6.24267005E-05, 6.15810273E-05, 6.07545423E-05, 5.99466450E-05,
     *  5.91567607E-05, 5.83843389E-05, 5.72888733E-05, 5.62278272E-05,
     *  5.51997416E-05,
     *  6.30525067E-05, 6.22047180E-05, 6.13761774E-05, 6.05662811E-05,
     *  5.97744510E-05, 5.90001340E-05, 5.79019917E-05, 5.68383630E-05,
     *  5.58077821E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=136,144) /
     *  6.36813645E-05, 6.28313831E-05, 6.20007094E-05, 6.11887361E-05,
     *  6.03948821E-05, 5.96185913E-05, 5.85176567E-05, 5.74513287E-05,
     *  5.64181346E-05,
     *  6.43133759E-05, 6.34611274E-05, 6.26282462E-05, 6.18141214E-05,
     *  6.10181686E-05, 6.02398288E-05, 5.91359917E-05, 5.80668533E-05,
     *  5.70309339E-05,
     *  6.49486410E-05, 6.40940540E-05, 6.32588937E-05, 6.24425458E-05,
     *  6.16444227E-05, 6.08639620E-05, 5.97571170E-05, 5.86850622E-05,
     *  5.76463107E-05,
     *  6.55872586E-05, 6.47302642E-05, 6.38927562E-05, 6.30741166E-05,
     *  6.22737542E-05, 6.14911037E-05, 6.03811503E-05, 5.93060779E-05,
     *  5.82643924E-05,
     *  6.62293262E-05, 6.53698581E-05, 6.45299363E-05, 6.37089389E-05,
     *  6.29062713E-05, 6.21213650E-05, 6.10082067E-05, 5.99300199E-05,
     *  5.88853033E-05,
     *  6.68749406E-05, 6.60129348E-05, 6.51705354E-05, 6.43471166E-05,
     *  6.35420804E-05, 6.27548549E-05, 6.16383993E-05, 6.05570056E-05,
     *  5.95091649E-05,
     *  6.75241977E-05, 6.66595922E-05, 6.58146537E-05, 6.49887523E-05,
     *  6.41812864E-05, 6.33916809E-05, 6.22718393E-05, 6.11871500E-05,
     *  6.01360965E-05,
     *  6.81771927E-05, 6.73099277E-05, 6.64623907E-05, 6.56339476E-05,
     *  6.48239933E-05, 6.40319491E-05, 6.29086365E-05, 6.18205665E-05,
     *  6.07662151E-05,
     *  6.88340206E-05, 6.79640382E-05, 6.71138451E-05, 6.62828034E-05,
     *  6.54703040E-05, 6.46757647E-05, 6.35488991E-05, 6.24573668E-05,
     *  6.13996360E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=145,153) /
     *  6.94947761E-05, 6.86220200E-05, 6.77691153E-05, 6.69354198E-05,
     *  6.61203205E-05, 6.53232318E-05, 6.41927345E-05, 6.30976615E-05,
     *  6.20364729E-05,
     *  7.01595540E-05, 6.92839695E-05, 6.84282992E-05, 6.75918967E-05,
     *  6.67741447E-05, 6.59744541E-05, 6.48402490E-05, 6.37415598E-05,
     *  6.26768384E-05,
     *  7.08284491E-05, 6.99499832E-05, 6.90914950E-05, 6.82523336E-05,
     *  6.74318778E-05, 6.66295345E-05, 6.54915485E-05, 6.43891705E-05,
     *  6.33208440E-05,
     *  7.15015566E-05, 7.06201576E-05, 6.97588007E-05, 6.89168303E-05,
     *  6.80936210E-05, 6.72885761E-05, 6.61467384E-05, 6.50406015E-05,
     *  6.39686003E-05,
     *  7.21789724E-05, 7.12945899E-05, 7.04303147E-05, 6.95854866E-05,
     *  6.87594757E-05, 6.79516816E-05, 6.68059238E-05, 6.56959604E-05,
     *  6.46202176E-05,
     *  7.28607928E-05, 7.19733776E-05, 7.11061359E-05, 7.02584026E-05,
     *  6.94295435E-05, 6.86189540E-05, 6.74692099E-05, 6.63553546E-05,
     *  6.52758056E-05,
     *  7.35471153E-05, 7.26566193E-05, 7.17863639E-05, 7.09356791E-05,
     *  7.01039264E-05, 6.92904968E-05, 6.81367021E-05, 6.70188918E-05,
     *  6.59354740E-05,
     *  7.42380382E-05, 7.33444142E-05, 7.24710991E-05, 7.16174178E-05,
     *  7.07827271E-05, 6.99664139E-05, 6.88085063E-05, 6.76866796E-05,
     *  6.65993327E-05,
     *  7.49336613E-05, 7.40368630E-05, 7.31604431E-05, 7.23037211E-05,
     *  7.14660492E-05, 7.06468099E-05, 6.94847287E-05, 6.83588263E-05,
     *  6.72674917E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=154,162) /
     *  7.56340857E-05, 7.47340676E-05, 7.38544985E-05, 7.29946926E-05,
     *  7.21539972E-05, 7.13317904E-05, 7.01654767E-05, 6.90354407E-05,
     *  6.79400617E-05,
     *  7.63394141E-05, 7.54361314E-05, 7.45533696E-05, 7.36904374E-05,
     *  7.28466771E-05, 7.20214623E-05, 7.08508583E-05, 6.97166325E-05,
     *  6.86171541E-05,
     *  7.70497512E-05, 7.61431596E-05, 7.52571621E-05, 7.43910619E-05,
     *  7.35441962E-05, 7.27159337E-05, 7.15409831E-05, 7.04025126E-05,
     *  6.92988812E-05,
     *  7.77652035E-05, 7.68552593E-05, 7.59659837E-05, 7.50966744E-05,
     *  7.42466632E-05, 7.34153141E-05, 7.22359617E-05, 7.10931931E-05,
     *  6.99853562E-05,
     *  7.84858801E-05, 7.75725396E-05, 7.66799442E-05, 7.58073852E-05,
     *  7.49541891E-05, 7.41197150E-05, 7.29359067E-05, 7.17887873E-05,
     *  7.06766941E-05,
     *  7.92118921E-05, 7.82951124E-05, 7.73991553E-05, 7.65233065E-05,
     *  7.56668866E-05, 7.48292498E-05, 7.36409322E-05, 7.24894107E-05,
     *  7.13730110E-05,
     *  7.99433536E-05, 7.90230916E-05, 7.81237316E-05, 7.72445530E-05,
     *  7.63848708E-05, 7.55440339E-05, 7.43511546E-05, 7.31951802E-05,
     *  7.20744251E-05,
     *  8.06803815E-05, 7.97565942E-05, 7.88537901E-05, 7.79712420E-05,
     *  7.71082593E-05, 7.62641853E-05, 7.50666922E-05, 7.39062151E-05,
     *  7.27810563E-05,
     *  8.14230959E-05, 8.04957403E-05, 7.95894508E-05, 7.87034937E-05,
     *  7.78371723E-05, 7.69898244E-05, 7.57876661E-05, 7.46226369E-05,
     *  7.34930270E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=  1,  9) /
     *  7.34075098E-06, 7.34273021E-06, 7.34965663E-06, 7.39078755E-06,
     *  7.43210956E-06, 7.47362286E-06, 7.51532761E-06, 7.55722401E-06,
     *  7.59931223E-06,
     *  7.34100411E-06, 7.34298344E-06, 7.34991022E-06, 7.39104315E-06,
     *  7.43236712E-06, 7.47388229E-06, 7.51558886E-06, 7.55748699E-06,
     *  7.59957688E-06,
     *  7.34129471E-06, 7.34327416E-06, 7.35020133E-06, 7.39133659E-06,
     *  7.43266278E-06, 7.47418011E-06, 7.51588874E-06, 7.55778887E-06,
     *  7.59988067E-06,
     *  7.34162680E-06, 7.34360637E-06, 7.35053400E-06, 7.39167190E-06,
     *  7.43300064E-06, 7.47452042E-06, 7.51623142E-06, 7.55813382E-06,
     *  7.60022780E-06,
     *  7.34200464E-06, 7.34398437E-06, 7.35091252E-06, 7.39205341E-06,
     *  7.43338505E-06, 7.47490761E-06, 7.51662129E-06, 7.55852626E-06,
     *  7.60062272E-06,
     *  7.34243280E-06, 7.34441269E-06, 7.35134143E-06, 7.39248571E-06,
     *  7.43382062E-06, 7.47534632E-06, 7.51706303E-06, 7.55897091E-06,
     *  7.60107017E-06,
     *  7.34291608E-06, 7.34489617E-06, 7.35182556E-06, 7.39297366E-06,
     *  7.43431224E-06, 7.47584149E-06, 7.51756159E-06, 7.55947275E-06,
     *  7.60157515E-06,
     *  7.34345959E-06, 7.34543988E-06, 7.35237001E-06, 7.39352240E-06,
     *  7.43486510E-06, 7.47639831E-06, 7.51812223E-06, 7.56003705E-06,
     *  7.60214298E-06,
     *  7.34406871E-06, 7.34604924E-06, 7.35298019E-06, 7.39413735E-06,
     *  7.43548465E-06, 7.47702229E-06, 7.51875046E-06, 7.56066938E-06,
     *  7.60277923E-06/
        DATA ((VISCV (J,K),J= 82, 90),K= 10, 18) /
     *  7.34474912E-06, 7.34672992E-06, 7.35366179E-06, 7.39482426E-06,
     *  7.43617668E-06, 7.47771923E-06, 7.51945214E-06, 7.56137560E-06,
     *  7.60348981E-06,
     *  7.34550683E-06, 7.34748792E-06, 7.35442081E-06, 7.39558917E-06,
     *  7.43694725E-06, 7.47849526E-06, 7.52023340E-06, 7.56216189E-06,
     *  7.60428094E-06,
     *  7.34634815E-06, 7.34832956E-06, 7.35526357E-06, 7.39643844E-06,
     *  7.43780278E-06, 7.47935681E-06, 7.52110073E-06, 7.56303478E-06,
     *  7.60515915E-06,
     *  7.34727974E-06, 7.34926150E-06, 7.35619675E-06, 7.39737879E-06,
     *  7.43875002E-06, 7.48031066E-06, 7.52206095E-06, 7.56400110E-06,
     *  7.60613133E-06,
     *  7.34830861E-06, 7.35029077E-06, 7.35722737E-06, 7.39841727E-06,
     *  7.43979606E-06, 7.48136397E-06, 7.52312123E-06, 7.56506806E-06,
     *  7.60720470E-06,
     *  7.34944217E-06, 7.35142475E-06, 7.35836284E-06, 7.39956134E-06,
     *  7.44094840E-06, 7.48252424E-06, 7.52428912E-06, 7.56624326E-06,
     *  7.60838690E-06,
     *  7.35068820E-06, 7.35267124E-06, 7.35961096E-06, 7.40081885E-06,
     *  7.44221491E-06, 7.48379941E-06, 7.52557258E-06, 7.56753468E-06,
     *  7.60968594E-06,
     *  7.35205492E-06, 7.35403847E-06, 7.36097996E-06, 7.40219805E-06,
     *  7.44360392E-06, 7.48519781E-06, 7.52697999E-06, 7.56895072E-06,
     *  7.61111025E-06,
     *  7.35355103E-06, 7.35553513E-06, 7.36247853E-06, 7.40370769E-06,
     *  7.44512418E-06, 7.48672826E-06, 7.52852020E-06, 7.57050026E-06,
     *  7.61266873E-06/
        DATA ((VISCV (J,K),J= 82, 90),K= 19, 27) /
     *  7.35518569E-06, 7.35717038E-06, 7.36411585E-06, 7.40535699E-06,
     *  7.44678496E-06, 7.48840004E-06, 7.53020251E-06, 7.57219265E-06,
     *  7.61437075E-06,
     *  7.35696860E-06, 7.35895394E-06, 7.36590165E-06, 7.40715571E-06,
     *  7.44859605E-06, 7.49022298E-06, 7.53203679E-06, 7.57403777E-06,
     *  7.61622622E-06,
     *  7.35891006E-06, 7.36089609E-06, 7.36784620E-06, 7.40911416E-06,
     *  7.45056781E-06, 7.49220746E-06, 7.53403344E-06, 7.57604604E-06,
     *  7.61824558E-06,
     *  7.36102095E-06, 7.36300773E-06, 7.36996042E-06, 7.41124329E-06,
     *  7.45271121E-06, 7.49436450E-06, 7.53620350E-06, 7.57822853E-06,
     *  7.62043992E-06,
     *  7.36331287E-06, 7.36530044E-06, 7.37225590E-06, 7.41355473E-06,
     *  7.45503790E-06, 7.49670575E-06, 7.53855865E-06, 7.58059693E-06,
     *  7.62282094E-06,
     *  7.36579811E-06, 7.36778653E-06, 7.37474495E-06, 7.41606082E-06,
     *  7.45756025E-06, 7.49924363E-06, 7.54111131E-06, 7.58316367E-06,
     *  7.62540108E-06,
     *  7.36848981E-06, 7.37047913E-06, 7.37744070E-06, 7.41877471E-06,
     *  7.46029145E-06, 7.50199130E-06, 7.54387468E-06, 7.58594196E-06,
     *  7.62819354E-06,
     *  7.37140195E-06, 7.37339223E-06, 7.38035714E-06, 7.42171043E-06,
     *  7.46324552E-06, 7.50496283E-06, 7.54686281E-06, 7.58894585E-06,
     *  7.63121239E-06,
     *  7.37454948E-06, 7.37654079E-06, 7.38350925E-06, 7.42488295E-06,
     *  7.46643744E-06, 7.50817320E-06, 7.55009068E-06, 7.59219032E-06,
     *  7.63447257E-06/
        DATA ((VISCV (J,K),J= 82, 90),K= 28, 36) /
     *  7.37794842E-06, 7.37994080E-06, 7.38691301E-06, 7.42830828E-06,
     *  7.46988325E-06, 7.51163842E-06, 7.55357430E-06, 7.59569136E-06,
     *  7.63799007E-06,
     *  7.38161592E-06, 7.38360944E-06, 7.39058560E-06, 7.43200358E-06,
     *  7.47360008E-06, 7.51537564E-06, 7.55733080E-06, 7.59946607E-06,
     *  7.64178195E-06,
     *  7.38557040E-06, 7.38756511E-06, 7.39454544E-06, 7.43598728E-06,
     *  7.47760635E-06, 7.51940324E-06, 7.56137852E-06, 7.60353276E-06,
     *  7.64586649E-06,
     *  7.38883782E-06, 7.39083350E-06, 7.39781718E-06, 7.43927824E-06,
     *  7.48091547E-06, 7.52272947E-06, 7.56472087E-06, 7.60689027E-06,
     *  7.64923823E-06,
     *  7.39229848E-06, 7.39429516E-06, 7.40128231E-06, 7.44276326E-06,
     *  7.48441922E-06, 7.52625087E-06, 7.56825884E-06, 7.61044379E-06,
     *  7.65280632E-06,
     *  7.39596275E-06, 7.39796047E-06, 7.40495121E-06, 7.44645268E-06,
     *  7.48812795E-06, 7.52997772E-06, 7.57200270E-06, 7.61420356E-06,
     *  7.65658096E-06,
     *  7.39984166E-06, 7.40184044E-06, 7.40883489E-06, 7.45035750E-06,
     *  7.49205260E-06, 7.53392096E-06, 7.57596332E-06, 7.61818041E-06,
     *  7.66057292E-06,
     *  7.40394692E-06, 7.40594679E-06, 7.41294505E-06, 7.45448937E-06,
     *  7.49620481E-06, 7.53809217E-06, 7.58015225E-06, 7.62238583E-06,
     *  7.66479367E-06,
     *  7.40829097E-06, 7.41029197E-06, 7.41729413E-06, 7.45886071E-06,
     *  7.50059693E-06, 7.54250365E-06, 7.58458174E-06, 7.62683202E-06,
     *  7.66925531E-06/
        DATA ((VISCV (J,K),J= 82, 90),K= 37, 45) /
     *  7.41288708E-06, 7.41488923E-06, 7.42189539E-06, 7.46348472E-06,
     *  7.50524210E-06, 7.54716849E-06, 7.58926480E-06, 7.63153193E-06,
     *  7.67397072E-06,
     *  7.41774938E-06, 7.41975271E-06, 7.42676296E-06, 7.46837545E-06,
     *  7.51015433E-06, 7.55210062E-06, 7.59421529E-06, 7.63649931E-06,
     *  7.67895359E-06,
     *  7.42289298E-06, 7.42489750E-06, 7.43191190E-06, 7.47354792E-06,
     *  7.51534854E-06, 7.55731486E-06, 7.59944794E-06, 7.64174881E-06,
     *  7.68421846E-06,
     *  7.42833398E-06, 7.43033972E-06, 7.43735832E-06, 7.47901812E-06,
     *  7.52084063E-06, 7.56282703E-06, 7.60497846E-06, 7.64729603E-06,
     *  7.68978081E-06,
     *  7.43408963E-06, 7.43609659E-06, 7.44311945E-06, 7.48480318E-06,
     *  7.52664762E-06, 7.56865402E-06, 7.61082363E-06, 7.65315762E-06,
     *  7.69565716E-06,
     *  7.44017839E-06, 7.44218659E-06, 7.44921371E-06, 7.49092142E-06,
     *  7.53278768E-06, 7.57481388E-06, 7.61700133E-06, 7.65935133E-06,
     *  7.70186510E-06,
     *  7.44662009E-06, 7.44862952E-06, 7.45566090E-06, 7.49739246E-06,
     *  7.53928030E-06, 7.58132592E-06, 7.62353073E-06, 7.66589614E-06,
     *  7.70842345E-06,
     *  7.45343597E-06, 7.45544662E-06, 7.46248222E-06, 7.50423735E-06,
     *  7.54614635E-06, 7.58821082E-06, 7.63043232E-06, 7.67281234E-06,
     *  7.71535231E-06,
     *  7.46064889E-06, 7.46266074E-06, 7.46970051E-06, 7.51147871E-06,
     *  7.55340822E-06, 7.59549078E-06, 7.63772807E-06, 7.68012169E-06,
     *  7.72267320E-06/
        DATA ((VISCV (J,K),J= 82, 90),K= 46, 54) /
     *  7.46828347E-06, 7.47029650E-06, 7.47734032E-06, 7.51914086E-06,
     *  7.56109000E-06, 7.60318962E-06, 7.64544154E-06, 7.68784750E-06,
     *  7.73040916E-06,
     *  7.47636625E-06, 7.47838041E-06, 7.48542812E-06, 7.52725000E-06,
     *  7.56921760E-06, 7.61133297E-06, 7.65359808E-06, 7.69601480E-06,
     *  7.73858493E-06,
     *  7.48492588E-06, 7.48694111E-06, 7.49399251E-06, 7.53583438E-06,
     *  7.57781894E-06, 7.61994842E-06, 7.66222493E-06, 7.70465050E-06,
     *  7.74722709E-06,
     *  7.49399334E-06, 7.49600957E-06, 7.50306439E-06, 7.54492454E-06,
     *  7.58692418E-06, 7.62906571E-06, 7.67135145E-06, 7.71378358E-06,
     *  7.75636421E-06,
     *  7.50360223E-06, 7.50561935E-06, 7.51267724E-06, 7.55455350E-06,
     *  7.59656588E-06, 7.63871699E-06, 7.68100932E-06, 7.72344525E-06,
     *  7.76602705E-06,
     *  7.51378896E-06, 7.51580685E-06, 7.52286738E-06, 7.56475707E-06,
     *  7.60677933E-06, 7.64893700E-06, 7.69123278E-06, 7.73366923E-06,
     *  7.77624882E-06,
     *  7.52459316E-06, 7.52661167E-06, 7.53367429E-06, 7.57557411E-06,
     *  7.61760279E-06, 7.65976339E-06, 7.70205886E-06, 7.74449197E-06,
     *  7.78706537E-06,
     *  7.53605799E-06, 7.53807694E-06, 7.54514099E-06, 7.58704693E-06,
     *  7.62907783E-06, 7.67123704E-06, 7.71352774E-06, 7.75595293E-06,
     *  7.79851547E-06,
     *  7.54823056E-06, 7.55024971E-06, 7.55731440E-06, 7.59922159E-06,
     *  7.64124971E-06, 7.68340238E-06, 7.72568304E-06, 7.76809494E-06,
     *  7.81064117E-06/
        DATA ((VISCV (J,K),J= 82, 90),K= 55, 63) /
     *  7.56116242E-06, 7.56318150E-06, 7.57024585E-06, 7.61214846E-06,
     *  7.65416780E-06, 7.69630781E-06, 7.73857221E-06, 7.78096451E-06,
     *  7.82348806E-06,
     *  7.57491009E-06, 7.57692876E-06, 7.58399161E-06, 7.62588263E-06,
     *  7.66788606E-06, 7.71000617E-06, 7.75224699E-06, 7.79461232E-06,
     *  7.83710576E-06,
     *  7.58953571E-06, 7.59155358E-06, 7.59861352E-06, 7.64048456E-06,
     *  7.68246361E-06, 7.72455527E-06, 7.76676391E-06, 7.80909364E-06,
     *  7.85154832E-06,
     *  7.60510777E-06, 7.60712435E-06, 7.61417970E-06, 7.65602078E-06,
     *  7.69796538E-06, 7.74001850E-06, 7.78218486E-06, 7.82446888E-06,
     *  7.86687474E-06,
     *  7.62170195E-06, 7.62371667E-06, 7.63076542E-06, 7.67256463E-06,
     *  7.71446286E-06, 7.75646554E-06, 7.79857775E-06, 7.84080426E-06,
     *  7.88314956E-06,
     *  7.63940217E-06, 7.64141434E-06, 7.64845410E-06, 7.69019724E-06,
     *  7.73203497E-06, 7.77397316E-06, 7.81601729E-06, 7.85817249E-06,
     *  7.90044358E-06,
     *  7.66322598E-06, 7.66523380E-06, 7.67225821E-06, 7.71390713E-06,
     *  7.75564533E-06, 7.79747927E-06, 7.83941496E-06, 7.88145800E-06,
     *  7.92361363E-06,
     *  7.68913104E-06, 7.69113290E-06, 7.69813637E-06, 7.73965810E-06,
     *  7.78126432E-06, 7.82296209E-06, 7.86475798E-06, 7.90665808E-06,
     *  7.94866806E-06,
     *  7.71735557E-06, 7.71934946E-06, 7.72632495E-06, 7.76767838E-06,
     *  7.80911234E-06, 7.85063455E-06, 7.89225215E-06, 7.93397171E-06,
     *  7.97579934E-06/
        DATA ((VISCV (J,K),J= 82, 90),K= 64, 72) /
     *  7.74817613E-06, 7.75015952E-06, 7.75709820E-06, 7.79823186E-06,
     *  7.83944345E-06, 7.88074136E-06, 7.92213328E-06, 7.96362626E-06,
     *  8.00522681E-06,
     *  7.78191611E-06, 7.78388580E-06, 7.79077656E-06, 7.83162576E-06,
     *  7.87255236E-06, 7.91356542E-06, 7.95467311E-06, 7.99588291E-06,
     *  8.03720167E-06,
     *  7.81895659E-06, 7.82090854E-06, 7.82773726E-06, 7.86822027E-06,
     *  7.90878329E-06, 7.94943590E-06, 7.99018670E-06, 8.03104346E-06,
     *  8.07201324E-06,
     *  7.85975056E-06, 7.86167959E-06, 7.86842827E-06, 7.90844123E-06,
     *  7.94854137E-06, 7.98873865E-06, 8.02904186E-06, 8.06945887E-06,
     *  8.10999675E-06,
     *  7.90484180E-06, 7.90674125E-06, 7.91338672E-06, 7.95279656E-06,
     *  7.99230749E-06, 8.03192950E-06, 8.07167122E-06, 8.11154024E-06,
     *  8.15154328E-06,
     *  7.95489034E-06, 7.95675155E-06, 7.96326374E-06, 8.00189835E-06,
     *  8.04065795E-06, 8.07955186E-06, 8.11858793E-06, 8.15777286E-06,
     *  8.19711244E-06,
     *  8.01070756E-06, 8.01251915E-06, 8.01885849E-06, 8.05649282E-06,
     *  8.09429081E-06, 8.13226000E-06, 8.17040635E-06, 8.20873464E-06,
     *  8.24724879E-06,
     *  8.07330562E-06, 8.07505237E-06, 8.08116613E-06, 8.11750178E-06,
     *  8.15406208E-06, 8.19085070E-06, 8.22786981E-06, 8.26512058E-06,
     *  8.30260352E-06,
     *  8.14396896E-06, 8.14563020E-06, 8.15144679E-06, 8.18608158E-06,
     *  8.22103624E-06, 8.25630684E-06, 8.29188847E-06, 8.32777579E-06,
     *  8.36396333E-06/
        DATA ((VISCV (J,K),J= 82, 90),K= 73, 81) /
     *  8.22436103E-06, 8.22590805E-06, 8.23132820E-06, 8.26370905E-06,
     *  8.29655884E-06, 8.32985912E-06, 8.36359207E-06, 8.39774084E-06,
     *  8.43228974E-06,
     *  8.31668953E-06, 8.31808137E-06, 8.32296371E-06, 8.35231097E-06,
     *  8.38236356E-06, 8.41307543E-06, 8.44440516E-06, 8.47631560E-06,
     *  8.50877351E-06,
     *  8.42397402E-06, 8.42515018E-06, 8.42928652E-06, 8.45446665E-06,
     *  8.48073581E-06, 8.50799448E-06, 8.53615741E-06, 8.56515113E-06,
     *  8.59491199E-06,
     *  8.55050377E-06, 8.55137092E-06, 8.55444111E-06, 8.57374010E-06,
     *  8.59477295E-06, 8.61733280E-06, 8.64125054E-06, 8.66638596E-06,
     *  8.69262145E-06,
     *  8.70267757E-06, 8.70308315E-06, 8.70456630E-06, 8.71525643E-06,
     *  8.72881906E-06, 8.74481954E-06, 8.76292075E-06, 8.78285504E-06,
     *  8.80440592E-06,
     *  8.89069163E-06, 8.89036569E-06, 8.88934598E-06, 8.88677783E-06,
     *  8.88923751E-06, 8.89576726E-06, 8.90567074E-06, 8.91842355E-06,
     *  8.93361971E-06,
     *  9.26936957E-06, 9.26685566E-06, 9.25843211E-06, 9.21858751E-06,
     *  9.19202577E-06, 9.17514103E-06, 9.16565109E-06, 9.16201353E-06,
     *  9.16313336E-06,
     *  9.92208351E-06, 9.91214948E-06, 9.87939962E-06, 9.73228818E-06,
     *  9.63558546E-06, 9.56837934E-06, 9.52061154E-06, 9.48665699E-06,
     *  9.46304373E-06,
     *  1.32667546E-05, 1.26688783E-05, 1.19125409E-05, 1.07902548E-05,
     *  1.04095954E-05, 1.01936930E-05, 1.00517254E-05, 9.95173499E-06,
     *  9.87878855E-06/
        DATA ((VISCV (J,K),J= 82, 90),K= 82, 90) /
     *  1.58248448E-05, 1.29577654E-05, 1.20110790E-05, 1.08156954E-05,
     *  1.04253875E-05, 1.02054880E-05, 1.00612866E-05, 9.95984998E-06,
     *  9.88588140E-06,
     *  1.92389656E-05, 1.58243559E-05, 1.22439976E-05, 1.08682742E-05,
     *  1.04575721E-05, 1.02293957E-05, 1.00806103E-05, 9.97622117E-06,
     *  9.90017272E-06,
     *  2.05887150E-05, 2.02384281E-05, 1.58218469E-05, 1.10730500E-05,
     *  1.05770601E-05, 1.03166025E-05, 1.01504497E-05, 1.00350546E-05,
     *  9.95133320E-06,
     *  2.29689948E-05, 2.28526182E-05, 2.24175005E-05, 1.58203661E-05,
     *  1.16680601E-05, 1.09935131E-05, 1.06557381E-05, 1.04441690E-05,
     *  1.02980984E-05,
     *  2.41448084E-05, 2.40601701E-05, 2.37543316E-05, 2.14348126E-05,
     *  1.58294299E-05, 1.22749576E-05, 1.14247804E-05, 1.10063904E-05,
     *  1.07470240E-05,
     *  2.50108684E-05, 2.49402838E-05, 2.46882383E-05, 2.29735602E-05,
     *  2.05003819E-05, 1.58429230E-05, 1.28413390E-05, 1.18557198E-05,
     *  1.13615013E-05,
     *  2.57228474E-05, 2.56605014E-05, 2.54391981E-05, 2.40003679E-05,
     *  2.22149174E-05, 1.96733489E-05, 1.58594576E-05, 1.33306743E-05,
     *  1.22706785E-05,
     *  2.63402315E-05, 2.62834115E-05, 2.60824423E-05, 2.48078369E-05,
     *  2.33292251E-05, 2.14978456E-05, 1.89951132E-05, 1.58787737E-05,
     *  1.37339557E-05,
     *  2.68927504E-05, 2.68399441E-05, 2.66536130E-05, 2.54901673E-05,
     *  2.41910021E-05, 2.26845242E-05, 2.08411767E-05, 1.84728039E-05,
     *  1.59008466E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 91, 99) /
     *  2.73976220E-05, 2.73478881E-05, 2.71726935E-05, 2.60904521E-05,
     *  2.49112167E-05, 2.35945469E-05, 2.20763301E-05, 2.02590993E-05,
     *  1.80837788E-05,
     *  2.78658074E-05, 2.78185148E-05, 2.76521289E-05, 2.66322907E-05,
     *  2.55398410E-05, 2.43495116E-05, 2.30246722E-05, 2.15136277E-05,
     *  1.97583496E-05,
     *  2.83047613E-05, 2.82594633E-05, 2.81002491E-05, 2.71301297E-05,
     *  2.61038821E-05, 2.50045912E-05, 2.38092317E-05, 2.24873024E-05,
     *  2.10030307E-05,
     *  2.87198084E-05, 2.86761755E-05, 2.85229318E-05, 2.75935121E-05,
     *  2.66196963E-05, 2.55895813E-05, 2.44876989E-05, 2.32945038E-05,
     *  2.19874362E-05,
     *  2.98016039E-05, 2.97615104E-05, 2.96209107E-05, 2.87757752E-05,
     *  2.79060143E-05, 2.70063803E-05, 2.60706039E-05, 2.50913906E-05,
     *  2.40607449E-05,
     *  3.07766874E-05, 3.07390333E-05, 3.06071123E-05, 2.98184565E-05,
     *  2.90153619E-05, 2.81950869E-05, 2.73545181E-05, 2.64901990E-05,
     *  2.55984624E-05,
     *  3.16769692E-05, 3.16411067E-05, 3.15155423E-05, 3.07676079E-05,
     *  3.00112124E-05, 2.92447624E-05, 2.84665129E-05, 2.76745900E-05,
     *  2.68670530E-05,
     *  3.25217500E-05, 3.24872612E-05, 3.23665609E-05, 3.16494438E-05,
     *  3.09276869E-05, 3.02002907E-05, 2.94661924E-05, 2.87242812E-05,
     *  2.79734311E-05,
     *  3.33236891E-05, 3.32902863E-05, 3.31734262E-05, 3.24804407E-05,
     *  3.17854123E-05, 3.10876750E-05, 3.03865389E-05, 2.96812999E-05,
     *  2.89712591E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=100,108) /
     *  3.40915909E-05, 3.40590665E-05, 3.39453087E-05, 3.32716981E-05,
     *  3.25978924E-05, 3.19234250E-05, 3.12478230E-05, 3.05706148E-05,
     *  2.98913417E-05,
     *  3.48318570E-05, 3.48000552E-05, 3.46888478E-05, 3.40310882E-05,
     *  3.33744967E-05, 3.27187309E-05, 3.20634511E-05, 3.14083253E-05,
     *  3.07530368E-05,
     *  3.55493078E-05, 3.55181085E-05, 3.54090258E-05, 3.47644216E-05,
     *  3.41220206E-05, 3.34815609E-05, 3.28427874E-05, 3.22054550E-05,
     *  3.15693344E-05,
     *  3.62476773E-05, 3.62169854E-05, 3.61096910E-05, 3.54761261E-05,
     *  3.48455690E-05, 3.42178118E-05, 3.35926544E-05, 3.29699079E-05,
     *  3.23493982E-05,
     *  3.69299262E-05, 3.68996648E-05, 3.67938875E-05, 3.61696644E-05,
     *  3.55490873E-05, 3.49319848E-05, 3.43181940E-05, 3.37075626E-05,
     *  3.30999523E-05,
     *  3.75984480E-05, 3.75685542E-05, 3.74640713E-05, 3.68478040E-05,
     *  3.62356971E-05, 3.56276046E-05, 3.50233890E-05, 3.44229227E-05,
     *  3.38260906E-05,
     *  3.82552109E-05, 3.82256320E-05, 3.81222583E-05, 3.75127973E-05,
     *  3.69079174E-05, 3.63074904E-05, 3.57113963E-05, 3.51195244E-05,
     *  3.45317750E-05,
     *  3.89018561E-05, 3.88725479E-05, 3.87701270E-05, 3.81665067E-05,
     *  3.75678155E-05, 3.69739380E-05, 3.63847667E-05, 3.58002022E-05,
     *  3.52201551E-05,
     *  3.95397697E-05, 3.95106944E-05, 3.94090931E-05, 3.88104929E-05,
     *  3.82171126E-05, 3.76288465E-05, 3.70455954E-05, 3.64672681E-05,
     *  3.58937819E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=109,117) /
     *  4.01701355E-05, 4.01412605E-05, 4.00403641E-05, 3.94460794E-05,
     *  3.88572602E-05, 3.82738075E-05, 3.76956285E-05, 3.71226371E-05,
     *  3.65547552E-05,
     *  4.07939742E-05, 4.07652712E-05, 4.06649802E-05, 4.00744007E-05,
     *  3.94894959E-05, 3.89101715E-05, 3.83363389E-05, 3.77679160E-05,
     *  3.72048276E-05,
     *  4.14121738E-05, 4.13836180E-05, 4.12838454E-05, 4.06964384E-05,
     *  4.01148853E-05, 3.95390955E-05, 3.89689833E-05, 3.84044691E-05,
     *  3.78454792E-05,
     *  4.20255131E-05, 4.19970828E-05, 4.18977517E-05, 4.13130489E-05,
     *  4.07343546E-05, 4.01615808E-05, 3.95946441E-05, 3.90334661E-05,
     *  3.84779746E-05,
     *  4.26346801E-05, 4.26063559E-05, 4.25073983E-05, 4.19249851E-05,
     *  4.13487148E-05, 4.07785011E-05, 4.02142619E-05, 3.96559201E-05,
     *  3.91034035E-05,
     *  4.32402866E-05, 4.32120513E-05, 4.31134065E-05, 4.25329139E-05,
     *  4.19586815E-05, 4.13906241E-05, 4.08286608E-05, 4.02727148E-05,
     *  3.97227140E-05,
     *  4.38428803E-05, 4.38147182E-05, 4.37163319E-05, 4.31374295E-05,
     *  4.25648903E-05, 4.19986300E-05, 4.14385681E-05, 4.08846278E-05,
     *  4.03367370E-05,
     *  4.44429537E-05, 4.44148511E-05, 4.43166742E-05, 4.37390648E-05,
     *  4.31679096E-05, 4.26031246E-05, 4.20446295E-05, 4.14923476E-05,
     *  4.09462062E-05,
     *  4.50409529E-05, 4.50128970E-05, 4.49148852E-05, 4.43383003E-05,
     *  4.37682501E-05, 4.32046510E-05, 4.26474225E-05, 4.20964878E-05,
     *  4.15517735E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=118,126) /
     *  4.56372833E-05, 4.56092627E-05, 4.55113756E-05, 4.49355714E-05,
     *  4.43663737E-05, 4.38036988E-05, 4.32474662E-05, 4.26975985E-05,
     *  4.21540219E-05,
     *  4.62323153E-05, 4.62043195E-05, 4.61065204E-05, 4.55312748E-05,
     *  4.49626998E-05, 4.44007118E-05, 4.38452298E-05, 4.32961759E-05,
     *  4.27534756E-05,
     *  4.68263892E-05, 4.67984086E-05, 4.67006638E-05, 4.61257735E-05,
     *  4.55576116E-05, 4.49960940E-05, 4.44411394E-05, 4.38926694E-05,
     *  4.33506087E-05,
     *  4.74198183E-05, 4.73918441E-05, 4.72941227E-05, 4.67194012E-05,
     *  4.61514602E-05, 4.55902151E-05, 4.50355843E-05, 4.44874886E-05,
     *  4.39458519E-05,
     *  4.80128928E-05, 4.79849169E-05, 4.78871903E-05, 4.73124659E-05,
     *  4.67445690E-05, 4.61834149E-05, 4.56289211E-05, 4.50810079E-05,
     *  4.45395985E-05,
     *  4.86058824E-05, 4.85778972E-05, 4.84801391E-05, 4.79052530E-05,
     *  4.73372374E-05, 4.67760069E-05, 4.62214784E-05, 4.56735717E-05,
     *  4.51322091E-05,
     *  4.91990383E-05, 4.91710370E-05, 4.90732228E-05, 4.84980281E-05,
     *  4.79297431E-05, 4.73682816E-05, 4.68135602E-05, 4.62654979E-05,
     *  4.57240160E-05,
     *  4.97925960E-05, 4.97645720E-05, 4.96666790E-05, 4.90910392E-05,
     *  4.85223448E-05, 4.79605093E-05, 4.74054485E-05, 4.68570807E-05,
     *  4.63153265E-05,
     *  5.03867764E-05, 5.03587236E-05, 5.02607307E-05, 4.96845186E-05,
     *  4.91152848E-05, 4.85529423E-05, 4.79974063E-05, 4.74485942E-05,
     *  4.69064259E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=127,135) /
     *  5.09817877E-05, 5.09537005E-05, 5.08555879E-05, 5.02786847E-05,
     *  4.97087904E-05, 4.91458171E-05, 4.85896794E-05, 4.80402941E-05,
     *  4.74975803E-05,
     *  5.15778267E-05, 5.15496999E-05, 5.14514490E-05, 5.08737437E-05,
     *  5.03030754E-05, 4.97393558E-05, 4.91824986E-05, 4.86324200E-05,
     *  4.80890384E-05,
     *  5.21750801E-05, 5.21469086E-05, 5.20485020E-05, 5.14698905E-05,
     *  5.08983422E-05, 5.03337681E-05, 4.97760814E-05, 4.92251974E-05,
     *  4.86810338E-05,
     *  5.27737253E-05, 5.27455044E-05, 5.26469259E-05, 5.20673102E-05,
     *  5.14947823E-05, 5.09292524E-05, 5.03706330E-05, 4.98188388E-05,
     *  4.92737866E-05,
     *  5.33739315E-05, 5.33456569E-05, 5.32468909E-05, 5.26661791E-05,
     *  5.20925779E-05, 5.15259970E-05, 5.09663482E-05, 5.04135454E-05,
     *  4.98675047E-05,
     *  5.39758606E-05, 5.39475282E-05, 5.38485603E-05, 5.32666653E-05,
     *  5.26919027E-05, 5.21241812E-05, 5.15634120E-05, 5.10095082E-05,
     *  5.04623853E-05,
     *  5.45796678E-05, 5.45512736E-05, 5.44520900E-05, 5.38689301E-05,
     *  5.32929227E-05, 5.27239762E-05, 5.21620008E-05, 5.16069091E-05,
     *  5.10586158E-05,
     *  5.51855024E-05, 5.51570428E-05, 5.50576305E-05, 5.44731279E-05,
     *  5.38957972E-05, 5.33255459E-05, 5.27622835E-05, 5.22059220E-05,
     *  5.16563752E-05,
     *  5.57935084E-05, 5.57649798E-05, 5.56653265E-05, 5.50794078E-05,
     *  5.45006792E-05, 5.39290476E-05, 5.33644218E-05, 5.28067130E-05,
     *  5.22558345E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=136,144) /
     *  5.64038247E-05, 5.63752238E-05, 5.62753179E-05, 5.56879133E-05,
     *  5.51077163E-05, 5.45346330E-05, 5.39685715E-05, 5.34094422E-05,
     *  5.28571577E-05,
     *  5.70165862E-05, 5.69879097E-05, 5.68877401E-05, 5.62987834E-05,
     *  5.57170510E-05, 5.51424482E-05, 5.45748824E-05, 5.40142634E-05,
     *  5.34605029E-05,
     *  5.76319237E-05, 5.76031687E-05, 5.75027247E-05, 5.69121530E-05,
     *  5.63288215E-05, 5.57526349E-05, 5.51834997E-05, 5.46213251E-05,
     *  5.40660222E-05,
     *  5.82499647E-05, 5.82211283E-05, 5.81203999E-05, 5.75281531E-05,
     *  5.69431620E-05, 5.63653303E-05, 5.57945640E-05, 5.52307713E-05,
     *  5.46738629E-05,
     *  5.88708335E-05, 5.88419130E-05, 5.87408905E-05, 5.81469115E-05,
     *  5.75602030E-05, 5.69806680E-05, 5.64082117E-05, 5.58427417E-05,
     *  5.52841677E-05,
     *  5.94946518E-05, 5.94656445E-05, 5.93643188E-05, 5.87685530E-05,
     *  5.81800720E-05, 5.75987782E-05, 5.70245759E-05, 5.64573720E-05,
     *  5.58970755E-05,
     *  6.01215387E-05, 6.00924421E-05, 5.99908045E-05, 5.93931997E-05,
     *  5.88028938E-05, 5.82197881E-05, 5.76437864E-05, 5.70747947E-05,
     *  5.65127215E-05,
     *  6.07516114E-05, 6.07224232E-05, 6.06204652E-05, 6.00209716E-05,
     *  5.94287905E-05, 5.88438224E-05, 5.82659703E-05, 5.76951394E-05,
     *  5.71312375E-05,
     *  6.13849853E-05, 6.13557031E-05, 6.12534167E-05, 6.06519866E-05,
     *  6.00578822E-05, 5.94710033E-05, 5.88912521E-05, 5.83185330E-05,
     *  5.77527531E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=145,153) /
     *  6.20217741E-05, 6.19923958E-05, 6.18897734E-05, 6.12863609E-05,
     *  6.06902872E-05, 6.01014512E-05, 5.95197543E-05, 5.89451001E-05,
     *  5.83773949E-05,
     *  6.26620905E-05, 6.26326139E-05, 6.25296480E-05, 6.19242093E-05,
     *  6.13261223E-05, 6.07352848E-05, 6.01515975E-05, 5.95749633E-05,
     *  5.90052876E-05,
     *  6.33060459E-05, 6.32764690E-05, 6.31731525E-05, 6.25656455E-05,
     *  6.19655028E-05, 6.13726214E-05, 6.07869009E-05, 6.02082437E-05,
     *  5.96365544E-05,
     *  6.39537511E-05, 6.39240719E-05, 6.38203981E-05, 6.32107822E-05,
     *  6.26085431E-05, 6.20135769E-05, 6.14257824E-05, 6.08450609E-05,
     *  6.02713164E-05,
     *  6.46053162E-05, 6.45755330E-05, 6.44714951E-05, 6.38597315E-05,
     *  6.32553569E-05, 6.26582666E-05, 6.20683586E-05, 6.14855334E-05,
     *  6.09096941E-05,
     *  6.52608512E-05, 6.52309620E-05, 6.51265539E-05, 6.45126048E-05,
     *  6.39060572E-05, 6.33068052E-05, 6.27147458E-05, 6.21297788E-05,
     *  6.15518065E-05,
     *  6.59204658E-05, 6.58904689E-05, 6.57856843E-05, 6.51695137E-05,
     *  6.45607567E-05, 6.39593066E-05, 6.33650595E-05, 6.27779142E-05,
     *  6.21977721E-05,
     *  6.65842697E-05, 6.65541635E-05, 6.64489966E-05, 6.58305694E-05,
     *  6.52195680E-05, 6.46158848E-05, 6.40194149E-05, 6.34300561E-05,
     *  6.28477091E-05,
     *  6.72523733E-05, 6.72221560E-05, 6.71166011E-05, 6.64958834E-05,
     *  6.58826040E-05, 6.52766538E-05, 6.46779272E-05, 6.40863211E-05,
     *  6.35017351E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=154,162) /
     *  6.79248870E-05, 6.78945571E-05, 6.77886086E-05, 6.71655678E-05,
     *  6.65499776E-05, 6.59417279E-05, 6.53407119E-05, 6.47468256E-05,
     *  6.41599680E-05,
     *  6.86019223E-05, 6.85714783E-05, 6.84651308E-05, 6.78397352E-05,
     *  6.72218024E-05, 6.66112215E-05, 6.60078846E-05, 6.54116866E-05,
     *  6.48225256E-05,
     *  6.92835915E-05, 6.92530318E-05, 6.91462802E-05, 6.85184989E-05,
     *  6.78981929E-05, 6.72852501E-05, 6.66795616E-05, 6.60810214E-05,
     *  6.54895264E-05,
     *  6.99700080E-05, 6.99393313E-05, 6.98321704E-05, 6.92019733E-05,
     *  6.85792642E-05, 6.79639299E-05, 6.73558601E-05, 6.67549480E-05,
     *  6.61610895E-05,
     *  7.06612865E-05, 7.06304913E-05, 7.05229163E-05, 6.98902742E-05,
     *  6.92651330E-05, 6.86473781E-05, 6.80368983E-05, 6.74335855E-05,
     *  6.68373347E-05,
     *  7.13575435E-05, 7.13266284E-05, 7.12186343E-05, 7.05835187E-05,
     *  6.99559169E-05, 6.93357133E-05, 6.87227954E-05, 6.81170539E-05,
     *  6.75183830E-05,
     *  7.20588969E-05, 7.20278606E-05, 7.19194427E-05, 7.12818255E-05,
     *  7.06517355E-05, 7.00290556E-05, 6.94136722E-05, 6.88054749E-05,
     *  6.82043567E-05,
     *  7.27654669E-05, 7.27343080E-05, 7.26254616E-05, 7.19853155E-05,
     *  7.13527101E-05, 7.07275270E-05, 7.01096513E-05, 6.94989715E-05,
     *  6.88953795E-05,
     *  7.34773755E-05, 7.34460927E-05, 7.33368133E-05, 7.26941112E-05,
     *  7.20589637E-05, 7.14312510E-05, 7.08108569E-05, 7.01976686E-05,
     *  6.95915769E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=  1,  9) /
     *  7.64159244E-06, 7.68406483E-06, 7.72672957E-06, 7.76958686E-06,
     *  7.89262636E-06, 8.01723126E-06, 8.14340571E-06, 8.27115388E-06,
     *  8.40047996E-06,
     *  7.64185870E-06, 7.68433263E-06, 7.72699886E-06, 7.76985756E-06,
     *  7.89290078E-06, 8.01750894E-06, 8.14368623E-06, 8.27143684E-06,
     *  8.40076499E-06,
     *  7.64216433E-06, 7.68464003E-06, 7.72730795E-06, 7.77016828E-06,
     *  7.89321576E-06, 8.01782765E-06, 8.14400819E-06, 8.27176159E-06,
     *  8.40109210E-06,
     *  7.64251356E-06, 7.68499127E-06, 7.72766112E-06, 7.77052330E-06,
     *  7.89357562E-06, 8.01819177E-06, 8.14437600E-06, 8.27213257E-06,
     *  8.40146577E-06,
     *  7.64291086E-06, 7.68539086E-06, 7.72806290E-06, 7.77092717E-06,
     *  7.89398499E-06, 8.01860595E-06, 8.14479436E-06, 8.27255452E-06,
     *  8.40189074E-06,
     *  7.64336099E-06, 7.68584356E-06, 7.72851808E-06, 7.77138472E-06,
     *  7.89444873E-06, 8.01907512E-06, 8.14526824E-06, 8.27303244E-06,
     *  8.40237208E-06,
     *  7.64386899E-06, 7.68635447E-06, 7.72903176E-06, 7.77190106E-06,
     *  7.89497203E-06, 8.01960451E-06, 8.14580291E-06, 8.27357164E-06,
     *  8.40291509E-06,
     *  7.64444020E-06, 7.68692891E-06, 7.72960931E-06, 7.77248159E-06,
     *  7.89556034E-06, 8.02019963E-06, 8.14640393E-06, 8.27417770E-06,
     *  8.40352540E-06,
     *  7.64508022E-06, 7.68757255E-06, 7.73025641E-06, 7.77313201E-06,
     *  7.89621942E-06, 8.02086629E-06, 8.14707714E-06, 8.27485651E-06,
     *  8.40420892E-06/
        DATA ((VISCV (J,K),J= 91, 99),K= 10, 18) /
     *  7.64579499E-06, 7.68829133E-06, 7.73097904E-06, 7.77385832E-06,
     *  7.89695535E-06, 8.02161060E-06, 8.14782871E-06, 8.27561426E-06,
     *  8.40497187E-06,
     *  7.64659075E-06, 7.68909154E-06, 7.73178350E-06, 7.77466685E-06,
     *  7.89777448E-06, 8.02243900E-06, 8.14866510E-06, 8.27645746E-06,
     *  8.40582077E-06,
     *  7.64747407E-06, 7.68997975E-06, 7.73267640E-06, 7.77556422E-06,
     *  7.89868354E-06, 8.02335823E-06, 8.14959310E-06, 8.27739293E-06,
     *  8.40676247E-06,
     *  7.64845186E-06, 7.69096291E-06, 7.73366470E-06, 7.77655745E-06,
     *  7.89968957E-06, 8.02437540E-06, 8.15061986E-06, 8.27842781E-06,
     *  8.40780414E-06,
     *  7.64953138E-06, 7.69204831E-06, 7.73475573E-06, 7.77765385E-06,
     *  7.90079997E-06, 8.02549795E-06, 8.15175283E-06, 8.27956962E-06,
     *  8.40895329E-06,
     *  7.65072028E-06, 7.69324363E-06, 7.73595718E-06, 7.77886116E-06,
     *  7.90202250E-06, 8.02673367E-06, 8.15299987E-06, 8.28082621E-06,
     *  8.41021779E-06,
     *  7.65202661E-06, 7.69455693E-06, 7.73727714E-06, 7.78018748E-06,
     *  7.90336532E-06, 8.02809078E-06, 8.15436919E-06, 8.28220581E-06,
     *  8.41160587E-06,
     *  7.65345882E-06, 7.69599670E-06, 7.73872412E-06, 7.78164134E-06,
     *  7.90483703E-06, 8.02957788E-06, 8.15586941E-06, 8.28371705E-06,
     *  8.41312616E-06,
     *  7.65502584E-06, 7.69757188E-06, 7.74030708E-06, 7.78323172E-06,
     *  7.90644661E-06, 8.03120400E-06, 8.15750959E-06, 8.28536898E-06,
     *  8.41478770E-06/
        DATA ((VISCV (J,K),J= 91, 99),K= 19, 27) /
     *  7.65673707E-06, 7.69929188E-06, 7.74203546E-06, 7.78496807E-06,
     *  7.90820357E-06, 8.03297865E-06, 8.15929922E-06, 8.28717108E-06,
     *  8.41659994E-06,
     *  7.65860242E-06, 7.70116665E-06, 7.74391921E-06, 7.78686036E-06,
     *  7.91011788E-06, 8.03491181E-06, 8.16124828E-06, 8.28913331E-06,
     *  8.41857281E-06,
     *  7.66063236E-06, 7.70320667E-06, 7.74596882E-06, 7.78891908E-06,
     *  7.91220006E-06, 8.03701399E-06, 8.16336726E-06, 8.29126613E-06,
     *  8.42071673E-06,
     *  7.66283798E-06, 7.70542304E-06, 7.74819539E-06, 7.79115535E-06,
     *  7.91446122E-06, 8.03929629E-06, 8.16566722E-06, 8.29358055E-06,
     *  8.42304264E-06,
     *  7.66523101E-06, 7.70782748E-06, 7.75061066E-06, 7.79358090E-06,
     *  7.91691308E-06, 8.04177038E-06, 8.16815979E-06, 8.29608813E-06,
     *  8.42556203E-06,
     *  7.66782388E-06, 7.71043243E-06, 7.75322708E-06, 7.79620816E-06,
     *  7.91956804E-06, 8.04444862E-06, 8.17085726E-06, 8.29880108E-06,
     *  8.42828701E-06,
     *  7.67062980E-06, 7.71325110E-06, 7.75605782E-06, 7.79905031E-06,
     *  7.92243922E-06, 8.04734407E-06, 8.17377259E-06, 8.30173226E-06,
     *  8.43123032E-06,
     *  7.67366281E-06, 7.71629751E-06, 7.75911690E-06, 7.80212135E-06,
     *  7.92554056E-06, 8.05047056E-06, 8.17691950E-06, 8.30489525E-06,
     *  8.43440542E-06,
     *  7.67693786E-06, 7.71958661E-06, 7.76241924E-06, 7.80543615E-06,
     *  7.92888683E-06, 8.05384274E-06, 8.18031251E-06, 8.30830444E-06,
     *  8.43782651E-06/
        DATA ((VISCV (J,K),J= 91, 99),K= 28, 36) /
     *  7.68047090E-06, 7.72313429E-06, 7.76598071E-06, 7.80901057E-06,
     *  7.93249376E-06, 8.05747620E-06, 8.18396703E-06, 8.31197503E-06,
     *  8.44150860E-06,
     *  7.68427896E-06, 7.72695757E-06, 7.76981826E-06, 7.81286150E-06,
     *  7.93637809E-06, 8.06138749E-06, 8.18789942E-06, 8.31592316E-06,
     *  8.44546761E-06,
     *  7.68838027E-06, 7.73107460E-06, 7.77395001E-06, 7.81700700E-06,
     *  7.94055767E-06, 8.06559424E-06, 8.19212705E-06, 8.32016597E-06,
     *  8.44972038E-06,
     *  7.69176534E-06, 7.73447215E-06, 7.77735920E-06, 7.82042703E-06,
     *  7.94400438E-06, 8.06906193E-06, 8.19561057E-06, 8.32366062E-06,
     *  8.45322193E-06,
     *  7.69534705E-06, 7.73806656E-06, 7.78096543E-06, 7.82404422E-06,
     *  7.94764839E-06, 8.07272675E-06, 8.19929076E-06, 8.32735128E-06,
     *  8.45691859E-06,
     *  7.69913554E-06, 7.74186794E-06, 7.78477876E-06, 7.82786860E-06,
     *  7.95149958E-06, 8.07659840E-06, 8.20317717E-06, 8.33124727E-06,
     *  8.46081951E-06,
     *  7.70314156E-06, 7.74588697E-06, 7.78880982E-06, 7.83191074E-06,
     *  7.95556835E-06, 8.08068711E-06, 8.20727981E-06, 8.33535844E-06,
     *  8.46493432E-06,
     *  7.70737648E-06, 7.75013499E-06, 7.79306989E-06, 7.83618185E-06,
     *  7.95986569E-06, 8.08500367E-06, 8.21160926E-06, 8.33969512E-06,
     *  8.46927313E-06,
     *  7.71185237E-06, 7.75462398E-06, 7.79757087E-06, 7.84069375E-06,
     *  7.96440323E-06, 8.08955945E-06, 8.21617665E-06, 8.34426820E-06,
     *  8.47384658E-06/
        DATA ((VISCV (J,K),J= 91, 99),K= 37, 45) /
     *  7.71658203E-06, 7.75936666E-06, 7.80232539E-06, 7.84545901E-06,
     *  7.96919327E-06, 8.09436647E-06, 8.22099374E-06, 8.34908914E-06,
     *  8.47866584E-06,
     *  7.72157904E-06, 7.76437652E-06, 7.80734687E-06, 7.85049091E-06,
     *  7.97424880E-06, 8.09943746E-06, 8.22607292E-06, 8.35417005E-06,
     *  8.48374271E-06,
     *  7.72685784E-06, 7.76966790E-06, 7.81264953E-06, 7.85580359E-06,
     *  7.97958364E-06, 8.10478588E-06, 8.23142731E-06, 8.35952368E-06,
     *  8.48908960E-06,
     *  7.73243382E-06, 7.77525606E-06, 7.81824849E-06, 7.86141205E-06,
     *  7.98521241E-06, 8.11042597E-06, 8.23707079E-06, 8.36516352E-06,
     *  8.49471961E-06,
     *  7.73832333E-06, 7.78115722E-06, 7.82415985E-06, 7.86733222E-06,
     *  7.99115064E-06, 8.11637284E-06, 8.24301802E-06, 8.37110383E-06,
     *  8.50064657E-06,
     *  7.74454384E-06, 7.78738868E-06, 7.83040075E-06, 7.87358110E-06,
     *  7.99741483E-06, 8.12264251E-06, 8.24928455E-06, 8.37735967E-06,
     *  8.50688508E-06,
     *  7.75111396E-06, 7.79396890E-06, 7.83698944E-06, 7.88017675E-06,
     *  8.00402255E-06, 8.12925202E-06, 8.25588688E-06, 8.38394699E-06,
     *  8.51345057E-06,
     *  7.75805361E-06, 7.80091756E-06, 7.84394543E-06, 7.88713847E-06,
     *  8.01099248E-06, 8.13621944E-06, 8.26284249E-06, 8.39088272E-06,
     *  8.52035938E-06,
     *  7.76538406E-06, 7.80825572E-06, 7.85128954E-06, 7.89448683E-06,
     *  8.01834453E-06, 8.14356401E-06, 8.27016996E-06, 8.39818476E-06,
     *  8.52762879E-06/
        DATA ((VISCV (J,K),J= 91, 99),K= 46, 54) /
     *  7.77312812E-06, 7.81600591E-06, 7.85904401E-06, 7.90224384E-06,
     *  8.02609993E-06, 8.15130623E-06, 8.27788904E-06, 8.40587214E-06,
     *  8.53527713E-06,
     *  7.78131020E-06, 7.82419226E-06, 7.86723269E-06, 7.91043301E-06,
     *  8.03428135E-06, 8.15946790E-06, 8.28602071E-06, 8.41396506E-06,
     *  8.54332380E-06,
     *  7.78995655E-06, 7.83284065E-06, 7.87588111E-06, 7.91907955E-06,
     *  8.04291303E-06, 8.16807233E-06, 8.29458735E-06, 8.42248498E-06,
     *  8.55178943E-06,
     *  7.79909533E-06, 7.84197887E-06, 7.88501667E-06, 7.92821047E-06,
     *  8.05202089E-06, 8.17714436E-06, 8.30361279E-06, 8.43145474E-06,
     *  8.56069588E-06,
     *  7.80875688E-06, 7.85163681E-06, 7.89466880E-06, 7.93785476E-06,
     *  8.06163269E-06, 8.18671056E-06, 8.31312244E-06, 8.44089866E-06,
     *  8.57006642E-06,
     *  7.81897387E-06, 7.86184662E-06, 7.90486918E-06, 7.94804358E-06,
     *  8.07177819E-06, 8.19679937E-06, 8.32314343E-06, 8.45084265E-06,
     *  8.57992579E-06,
     *  7.82978157E-06, 7.87264298E-06, 7.91565189E-06, 7.95881047E-06,
     *  8.08248936E-06, 8.20744122E-06, 8.33370479E-06, 8.46131434E-06,
     *  8.59030033E-06,
     *  7.84121808E-06, 7.88406335E-06, 7.92705372E-06, 7.97019155E-06,
     *  8.09380054E-06, 8.21866876E-06, 8.34483753E-06, 8.47234323E-06,
     *  8.60121810E-06,
     *  7.85332465E-06, 7.89614818E-06, 7.93911440E-06, 7.98222582E-06,
     *  8.10574868E-06, 8.23051704E-06, 8.35657490E-06, 8.48396087E-06,
     *  8.61270902E-06/
        DATA ((VISCV (J,K),J= 91, 99),K= 55, 63) /
     *  7.86614601E-06, 7.90894134E-06, 7.95187692E-06, 7.99495542E-06,
     *  8.11837362E-06, 8.24302372E-06, 8.36895252E-06, 8.49620098E-06,
     *  8.62480506E-06,
     *  7.87973071E-06, 7.92249038E-06, 7.96538783E-06, 8.00842595E-06,
     *  8.13171835E-06, 8.25622933E-06, 8.38200866E-06, 8.50909968E-06,
     *  8.63754034E-06,
     *  7.89413162E-06, 7.93684699E-06, 7.97969771E-06, 8.02268686E-06,
     *  8.14582932E-06, 8.27017756E-06, 8.39578441E-06, 8.52269570E-06,
     *  8.65095139E-06,
     *  7.90940635E-06, 7.95206744E-06, 7.99486151E-06, 8.03779185E-06,
     *  8.16075681E-06, 8.28491554E-06, 8.41032401E-06, 8.53703061E-06,
     *  8.66507731E-06,
     *  7.92561786E-06, 7.96821313E-06, 8.01093912E-06, 8.05379936E-06,
     *  8.17655535E-06, 8.30049421E-06, 8.42567514E-06, 8.55214906E-06,
     *  8.67996001E-06,
     *  7.94283506E-06, 7.98535118E-06, 8.02799593E-06, 8.07077307E-06,
     *  8.19328413E-06, 8.31696871E-06, 8.44188923E-06, 8.56809913E-06,
     *  8.69564446E-06,
     *  7.96588675E-06, 8.00828195E-06, 8.05080353E-06, 8.09345554E-06,
     *  8.21560196E-06, 8.33891315E-06, 8.46345546E-06, 8.58928543E-06,
     *  8.71645145E-06,
     *  7.99079321E-06, 8.03303847E-06, 8.07540845E-06, 8.11790749E-06,
     *  8.23961315E-06, 8.36247929E-06, 8.48657597E-06, 8.61196253E-06,
     *  8.73868948E-06,
     *  8.01774071E-06, 8.05980108E-06, 8.10198537E-06, 8.14429818E-06,
     *  8.26547277E-06, 8.38780966E-06, 8.51138213E-06, 8.63625187E-06,
     *  8.76247112E-06/
        DATA ((VISCV (J,K),J= 91, 99),K= 64, 72) /
     *  8.04694094E-06, 8.08877421E-06, 8.13073181E-06, 8.17281855E-06,
     *  8.29335471E-06, 8.41506321E-06, 8.53801976E-06, 8.66228766E-06,
     *  8.78792020E-06,
     *  8.07863567E-06, 8.12019071E-06, 8.16187215E-06, 8.20368495E-06,
     *  8.32345467E-06, 8.44441778E-06, 8.56665110E-06, 8.69021848E-06,
     *  8.81517332E-06,
     *  8.11310247E-06, 8.15431708E-06, 8.19566246E-06, 8.23714365E-06,
     *  8.35599380E-06, 8.47607302E-06, 8.59745732E-06, 8.72020942E-06,
     *  8.84438148E-06,
     *  8.15066187E-06, 8.19146004E-06, 8.23239657E-06, 8.27347631E-06,
     *  8.39122306E-06, 8.51025395E-06, 8.63064130E-06, 8.75244437E-06,
     *  8.87571212E-06,
     *  8.19168632E-06, 8.23197476E-06, 8.27241346E-06, 8.31300687E-06,
     *  8.42942860E-06, 8.54721521E-06, 8.66643114E-06, 8.78712881E-06,
     *  8.90935135E-06,
     *  8.23661171E-06, 8.27627515E-06, 8.31610673E-06, 8.35611004E-06,
     *  8.47093831E-06, 8.58724622E-06, 8.70508422E-06, 8.82449323E-06,
     *  8.94550676E-06,
     *  8.28595205E-06, 8.32484716E-06, 8.36393649E-06, 8.40322210E-06,
     *  8.51613006E-06, 8.63067750E-06, 8.74689224E-06, 8.86479702E-06,
     *  8.98441060E-06,
     *  8.34031867E-06, 8.37826584E-06, 8.41644464E-06, 8.45485464E-06,
     *  8.56544186E-06, 8.67788852E-06, 8.79218729E-06, 8.90833336E-06,
     *  9.02632375E-06,
     *  8.40044573E-06, 8.43721784E-06, 8.47427484E-06, 8.51161224E-06,
     *  8.61938489E-06, 8.72931740E-06, 8.84134928E-06, 8.95543510E-06,
     *  9.07154033E-06/
        DATA ((VISCV (J,K),J= 91, 99),K= 73, 81) /
     *  8.46722430E-06, 8.50253131E-06, 8.53819873E-06, 8.57421566E-06,
     *  8.67856009E-06, 8.78547319E-06, 8.89481532E-06, 9.00648189E-06,
     *  9.12039344E-06,
     *  8.54174924E-06, 8.57521631E-06, 8.60915112E-06, 8.64353264E-06,
     *  8.74367966E-06, 8.84695146E-06, 8.95309129E-06, 9.06190919E-06,
     *  9.17326217E-06,
     *  8.62538462E-06, 8.65652072E-06, 8.68827800E-06, 8.72061933E-06,
     *  8.81559542E-06, 8.91445445E-06, 9.01676671E-06, 9.12221949E-06,
     *  9.23058039E-06,
     *  8.71985746E-06, 8.74800907E-06, 8.77700339E-06, 8.80677749E-06,
     *  8.89533673E-06, 8.98881744E-06, 9.08653387E-06, 9.18799665E-06,
     *  9.29284779E-06,
     *  8.82739566E-06, 8.85167655E-06, 8.87712459E-06, 8.90363476E-06,
     *  8.98416214E-06, 9.07104398E-06, 9.16321291E-06, 9.25992459E-06,
     *  9.36064428E-06,
     *  8.95093790E-06, 8.97011921E-06, 8.99095191E-06, 9.01326074E-06,
     *  9.08363170E-06, 9.16235405E-06, 9.24778584E-06, 9.33881234E-06,
     *  9.43464921E-06,
     *  9.16820321E-06, 9.17660959E-06, 9.18787502E-06, 9.20162036E-06,
     *  9.25183085E-06, 9.31487643E-06, 9.38768988E-06, 9.46828489E-06,
     *  9.55531310E-06,
     *  9.44747361E-06, 9.43834413E-06, 9.43449210E-06, 9.43504593E-06,
     *  9.45537479E-06, 9.49623338E-06, 9.55180074E-06, 9.61852490E-06,
     *  9.69409811E-06,
     *  9.82471244E-06, 9.78454861E-06, 9.75506336E-06, 9.73403082E-06,
     *  9.70790428E-06, 9.71624927E-06, 9.74759652E-06, 9.79546208E-06,
     *  9.85585583E-06/
        DATA ((VISCV (J,K),J= 91, 99),K= 82, 90) /
     *  9.83103950E-06, 9.79027766E-06, 9.76031075E-06, 9.73888086E-06,
     *  9.71192358E-06, 9.71970598E-06, 9.75064374E-06, 9.79819597E-06,
     *  9.85834093E-06,
     *  9.84377619E-06, 9.80180246E-06, 9.77086077E-06, 9.74862757E-06,
     *  9.71999331E-06, 9.72664188E-06, 9.75675532E-06, 9.80367728E-06,
     *  9.86332212E-06,
     *  9.88924304E-06, 9.84285467E-06, 9.80837680E-06, 9.78323910E-06,
     *  9.74856857E-06, 9.75115621E-06, 9.77832720E-06, 9.82300503E-06,
     *  9.88087251E-06,
     *  1.01919221E-05, 1.01125102E-05, 1.00522576E-05, 1.00063743E-05,
     *  9.92973635E-06, 9.90490513E-06, 9.91259369E-06, 9.94262125E-06,
     *  9.98901014E-06,
     *  1.05686302E-05, 1.04388159E-05, 1.03411996E-05, 1.02664021E-05,
     *  1.01341636E-05, 1.00749211E-05, 1.00590057E-05, 1.00717236E-05,
     *  1.01048047E-05,
     *  1.10548849E-05, 1.08439054E-05, 1.06900390E-05, 1.05738093E-05,
     *  1.03665915E-05, 1.02637737E-05, 1.02191203E-05, 1.02113299E-05,
     *  1.02289591E-05,
     *  1.17132710E-05, 1.13631276E-05, 1.11208562E-05, 1.09433964E-05,
     *  1.06330864E-05, 1.04745664E-05, 1.03947476E-05, 1.03625918E-05,
     *  1.03622527E-05,
     *  1.26573335E-05, 1.20543653E-05, 1.16671269E-05, 1.13963341E-05,
     *  1.09414507E-05, 1.07110534E-05, 1.05879922E-05, 1.05268114E-05,
     *  1.05055490E-05,
     *  1.40610891E-05, 1.30087642E-05, 1.23789520E-05, 1.19627483E-05,
     *  1.13017038E-05, 1.09777678E-05, 1.08012953E-05, 1.07054574E-05,
     *  1.06598016E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 91, 99) /
     *  1.59256242E-05, 1.43280231E-05, 1.33232060E-05, 1.26832279E-05,
     *  1.17265201E-05, 1.12801397E-05, 1.10374725E-05, 1.09001788E-05,
     *  1.08260603E-05,
     *  1.77955861E-05, 1.59529675E-05, 1.45494533E-05, 1.36024558E-05,
     *  1.22312736E-05, 1.16245599E-05, 1.12997378E-05, 1.11128131E-05,
     *  1.10054736E-05,
     *  1.93376115E-05, 1.75802646E-05, 1.59826648E-05, 1.47367741E-05,
     *  1.28328418E-05, 1.20182908E-05, 1.15916938E-05, 1.13453847E-05,
     *  1.11992874E-05,
     *  2.05479766E-05, 1.89894484E-05, 1.74176899E-05, 1.60144673E-05,
     *  1.35455748E-05, 1.24690531E-05, 1.19172587E-05, 1.16000851E-05,
     *  1.14088380E-05,
     *  2.29710453E-05, 2.18176631E-05, 2.06045199E-05, 1.93542231E-05,
     *  1.61143402E-05, 1.41159957E-05, 1.30624324E-05, 1.24666003E-05,
     *  1.21040173E-05,
     *  2.46757566E-05, 2.37193073E-05, 2.27283000E-05, 2.17057691E-05,
     *  1.87458516E-05, 1.62245037E-05, 1.45679095E-05, 1.35782163E-05,
     *  1.29701834E-05,
     *  2.60420239E-05, 2.51979227E-05, 2.43338589E-05, 2.34502230E-05,
     *  2.08630327E-05, 1.83693251E-05, 1.63419153E-05, 1.49392712E-05,
     *  1.40265643E-05,
     *  2.72125612E-05, 2.64407367E-05, 2.56573285E-05, 2.48622476E-05,
     *  2.25475385E-05, 2.02390688E-05, 1.81413441E-05, 1.64647551E-05,
     *  1.52559654E-05,
     *  2.82557537E-05, 2.75342070E-05, 2.68062023E-05, 2.60715897E-05,
     *  2.39493694E-05, 2.18190908E-05, 1.97886638E-05, 1.80104044E-05,
     *  1.65918671E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=100,108) /
     *  2.92095754E-05, 2.85249452E-05, 2.78371758E-05, 2.71461411E-05,
     *  2.51635631E-05, 2.31772445E-05, 2.12465284E-05, 1.94694325E-05,
     *  1.79449656E-05,
     *  3.00972952E-05, 2.94408520E-05, 2.87835215E-05, 2.81252103E-05,
     *  2.62471941E-05, 2.43736474E-05, 2.25388797E-05, 2.08050927E-05,
     *  1.92478113E-05,
     *  3.09342191E-05, 3.02999346E-05, 2.96663513E-05, 2.90334013E-05,
     *  2.72359209E-05, 2.54509126E-05, 2.36992139E-05, 2.20207702E-05,
     *  2.04700159E-05,
     *  3.17309707E-05, 3.11144968E-05, 3.04998814E-05, 2.98870738E-05,
     *  2.81531068E-05, 2.64384052E-05, 2.47562222E-05, 2.31327433E-05,
     *  2.16065025E-05,
     *  3.24952414E-05, 3.18933297E-05, 3.12941435E-05, 3.06976417E-05,
     *  2.90147401E-05, 2.73566160E-05, 2.57320482E-05, 2.41586206E-05,
     *  2.26635431E-05,
     *  3.32327923E-05, 3.26429452E-05, 3.20564881E-05, 3.14733852E-05,
     *  2.98321851E-05, 2.82201731E-05, 2.66433589E-05, 2.51138421E-05,
     *  2.36509454E-05,
     *  3.39480613E-05, 3.33683114E-05, 3.27924713E-05, 3.22205073E-05,
     *  3.06137881E-05, 2.90397821E-05, 2.75027026E-05, 2.60110634E-05,
     *  2.45787237E-05,
     *  3.46445472E-05, 3.40733133E-05, 3.35064029E-05, 3.29437823E-05,
     *  3.13658534E-05, 2.98234694E-05, 2.83196228E-05, 2.68604160E-05,
     *  2.54559056E-05,
     *  3.53250640E-05, 3.47610530E-05, 3.42016998E-05, 3.36469695E-05,
     *  3.20932607E-05, 3.05773882E-05, 2.91014792E-05, 2.76699657E-05,
     *  2.62902272E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=109,117) /
     *  3.59919135E-05, 3.54340522E-05, 3.48811224E-05, 3.43330872E-05,
     *  3.27998666E-05, 3.13063527E-05, 2.98540349E-05, 2.84461534E-05,
     *  2.70881730E-05,
     *  3.66470059E-05, 3.60943921E-05, 3.55469365E-05, 3.50045996E-05,
     *  3.34887759E-05, 3.20141988E-05, 3.05818716E-05, 2.91941592E-05,
     *  2.78551327E-05,
     *  3.72919472E-05, 3.67438139E-05, 3.62010284E-05, 3.56635486E-05,
     *  3.41625278E-05, 3.27040327E-05, 3.12886847E-05, 2.99181887E-05,
     *  2.85955804E-05,
     *  3.79281029E-05, 3.73837916E-05, 3.68449880E-05, 3.63116476E-05,
     *  3.48232289E-05, 3.33784069E-05, 3.19774958E-05, 3.06216899E-05,
     *  2.93132411E-05,
     *  3.85566456E-05, 3.80155858E-05, 3.74801700E-05, 3.69503508E-05,
     *  3.54726482E-05, 3.40394460E-05, 3.26508061E-05, 3.13075192E-05,
     *  3.00112316E-05,
     *  3.91785914E-05, 3.86402853E-05, 3.81077398E-05, 3.75809050E-05,
     *  3.61122880E-05, 3.46889393E-05, 3.33107103E-05, 3.19780660E-05,
     *  3.06921762E-05,
     *  3.97948280E-05, 3.92588378E-05, 3.87287089E-05, 3.82043889E-05,
     *  3.67434365E-05, 3.53284094E-05, 3.39589808E-05, 3.26353482E-05,
     *  3.13583000E-05,
     *  4.04061368E-05, 3.98720753E-05, 3.93439623E-05, 3.88217433E-05,
     *  3.73672085E-05, 3.59591643E-05, 3.45971316E-05, 3.32810851E-05,
     *  3.20115027E-05,
     *  4.10132103E-05, 4.04807328E-05, 3.99542799E-05, 3.94337951E-05,
     *  3.79845761E-05, 3.65823372E-05, 3.52264675E-05, 3.39167539E-05,
     *  3.26534176E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=118,126) /
     *  4.16166659E-05, 4.10854640E-05, 4.05603535E-05, 4.00412759E-05,
     *  3.85963937E-05, 3.71989176E-05, 3.58481218E-05, 3.45436333E-05,
     *  3.32854585E-05,
     *  4.22170576E-05, 4.16868540E-05, 4.11628007E-05, 4.06448372E-05,
     *  3.92034170E-05, 3.78097756E-05, 3.64630865E-05, 3.51628388E-05,
     *  3.39088572E-05,
     *  4.28148850E-05, 4.22854292E-05, 4.17621758E-05, 4.12450626E-05,
     *  3.98063189E-05, 3.84156816E-05, 3.70722354E-05, 3.57753496E-05,
     *  3.45246938E-05,
     *  4.34106011E-05, 4.28816659E-05, 4.23589794E-05, 4.18424778E-05,
     *  4.04057020E-05, 3.90173217E-05, 3.76763431E-05, 3.63820310E-05,
     *  3.51339208E-05,
     *  4.40046186E-05, 4.34759971E-05, 4.29536657E-05, 4.24375589E-05,
     *  4.10021087E-05, 3.96153107E-05, 3.82761008E-05, 3.69836520E-05,
     *  3.57373831E-05,
     *  4.45973154E-05, 4.40688184E-05, 4.35466484E-05, 4.30307388E-05,
     *  4.15960302E-05, 4.02102022E-05, 3.88721283E-05, 3.75808999E-05,
     *  3.63358344E-05,
     *  4.51890387E-05, 4.46604925E-05, 4.41383068E-05, 4.36224136E-05,
     *  4.21879131E-05, 4.08024976E-05, 3.94649842E-05, 3.81743925E-05,
     *  3.69299501E-05,
     *  4.57801091E-05, 4.52513541E-05, 4.47289897E-05, 4.42129467E-05,
     *  4.27781654E-05, 4.13926527E-05, 4.00551750E-05, 3.87646875E-05,
     *  3.75203386E-05,
     *  4.63708238E-05, 4.58417125E-05, 4.53190192E-05, 4.48026734E-05,
     *  4.33671619E-05, 4.19810844E-05, 4.06431616E-05, 3.93522910E-05,
     *  3.81075509E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=127,135) /
     *  4.69614594E-05, 4.64318553E-05, 4.59086940E-05, 4.53919042E-05,
     *  4.39552477E-05, 4.25681752E-05, 4.12293654E-05, 3.99376644E-05,
     *  3.86920878E-05,
     *  4.75522742E-05, 4.70220505E-05, 4.64982924E-05, 4.59809274E-05,
     *  4.45427426E-05, 4.31542777E-05, 4.18141738E-05, 4.05212303E-05,
     *  3.92744067E-05,
     *  4.81435103E-05, 4.76125490E-05, 4.70880742E-05, 4.65700124E-05,
     *  4.51299434E-05, 4.37397184E-05, 4.23979437E-05, 4.11033769E-05,
     *  3.98549271E-05,
     *  4.87353954E-05, 4.82035865E-05, 4.76782832E-05, 4.71594112E-05,
     *  4.57171271E-05, 4.43248004E-05, 4.29810059E-05, 4.16844630E-05,
     *  4.04340354E-05,
     *  4.93281444E-05, 4.87953849E-05, 4.82691488E-05, 4.77493607E-05,
     *  4.63045530E-05, 4.49098068E-05, 4.35636679E-05, 4.22648209E-05,
     *  4.10120889E-05,
     *  4.99219607E-05, 4.93881542E-05, 4.88608875E-05, 4.83400844E-05,
     *  4.68924647E-05, 4.54950025E-05, 4.41462165E-05, 4.28447601E-05,
     *  4.15894191E-05,
     *  5.05170377E-05, 4.99820936E-05, 4.94537045E-05, 4.89317935E-05,
     *  4.74810918E-05, 4.60806361E-05, 4.47289205E-05, 4.34245693E-05,
     *  4.21663350E-05,
     *  5.11135593E-05, 5.05773924E-05, 5.00477948E-05, 4.95246886E-05,
     *  4.80706514E-05, 4.66669423E-05, 4.53120323E-05, 4.40045193E-05,
     *  4.27431254E-05,
     *  5.17117015E-05, 5.11742315E-05, 5.06433441E-05, 5.01189607E-05,
     *  4.86613497E-05, 4.72541429E-05, 4.58957902E-05, 4.45848649E-05,
     *  4.33200614E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=136,144) /
     *  5.23116327E-05, 5.17727839E-05, 5.12405301E-05, 5.07147920E-05,
     *  4.92533827E-05, 4.78424486E-05, 4.64804194E-05, 4.51658463E-05,
     *  4.38973983E-05,
     *  5.29135150E-05, 5.23732156E-05, 5.18395230E-05, 5.13123571E-05,
     *  4.98469377E-05, 4.84320596E-05, 4.70661340E-05, 4.57476913E-05,
     *  4.44753772E-05,
     *  5.35175042E-05, 5.29756865E-05, 5.24404865E-05, 5.19118236E-05,
     *  5.04421940E-05, 4.90231675E-05, 4.76531377E-05, 4.63306160E-05,
     *  4.50542267E-05,
     *  5.41237511E-05, 5.35803508E-05, 5.30435785E-05, 5.25133532E-05,
     *  5.10393237E-05, 4.96159553E-05, 4.82416251E-05, 4.69148265E-05,
     *  4.56341643E-05,
     *  5.47324017E-05, 5.41873576E-05, 5.36489516E-05, 5.31171016E-05,
     *  5.16384927E-05, 5.02105992E-05, 4.88317827E-05, 4.75005198E-05,
     *  4.62153973E-05,
     *  5.53435977E-05, 5.47968519E-05, 5.42567534E-05, 5.37232198E-05,
     *  5.22398611E-05, 5.08072687E-05, 4.94237896E-05, 4.80878846E-05,
     *  4.67981241E-05,
     *  5.59574771E-05, 5.54089742E-05, 5.48671277E-05, 5.43318543E-05,
     *  5.28435837E-05, 5.14061275E-05, 5.00178184E-05, 4.86771027E-05,
     *  4.73825351E-05,
     *  5.65741744E-05, 5.60238620E-05, 5.54802144E-05, 5.49431478E-05,
     *  5.34498112E-05, 5.20073342E-05, 5.06140359E-05, 4.92683489E-05,
     *  4.79688136E-05,
     *  5.71938213E-05, 5.66416492E-05, 5.60961500E-05, 5.55572394E-05,
     *  5.40586899E-05, 5.26110427E-05, 5.12126038E-05, 4.98617927E-05,
     *  4.85571364E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=145,153) /
     *  5.78165470E-05, 5.72624672E-05, 5.67150682E-05, 5.61742649E-05,
     *  5.46703626E-05, 5.32174028E-05, 5.18136789E-05, 5.04575981E-05,
     *  4.91476746E-05,
     *  5.84424782E-05, 5.78864450E-05, 5.73371001E-05, 5.67943578E-05,
     *  5.52849691E-05, 5.38265608E-05, 5.24174142E-05, 5.10559245E-05,
     *  4.97405942E-05,
     *  5.90717398E-05, 5.85137094E-05, 5.79623746E-05, 5.74176490E-05,
     *  5.59026462E-05, 5.44386597E-05, 5.30239588E-05, 5.16569273E-05,
     *  5.03360568E-05,
     *  5.97044551E-05, 5.91443856E-05, 5.85910187E-05, 5.80442674E-05,
     *  5.65235284E-05, 5.50538397E-05, 5.36334587E-05, 5.22607584E-05,
     *  5.09342198E-05,
     *  6.03407461E-05, 5.97785973E-05, 5.92231579E-05, 5.86743403E-05,
     *  5.71477483E-05, 5.56722386E-05, 5.42460572E-05, 5.28675664E-05,
     *  5.15352372E-05,
     *  6.09807334E-05, 6.04164669E-05, 5.98589163E-05, 5.93079934E-05,
     *  5.77754365E-05, 5.62939922E-05, 5.48618950E-05, 5.34774972E-05,
     *  5.21392599E-05,
     *  6.16245372E-05, 6.10581160E-05, 6.04984170E-05, 5.99453516E-05,
     *  5.84067223E-05, 5.69192343E-05, 5.54811109E-05, 5.40906942E-05,
     *  5.27464361E-05,
     *  6.22722769E-05, 6.17036654E-05, 6.11417824E-05, 6.05865385E-05,
     *  5.90417338E-05, 5.75480977E-05, 5.61038419E-05, 5.47072989E-05,
     *  5.33569116E-05,
     *  6.29240716E-05, 6.23532356E-05, 6.17891342E-05, 6.12316774E-05,
     *  5.96805983E-05, 5.81807135E-05, 5.67302236E-05, 5.53274511E-05,
     *  5.39708304E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=154,162) /
     *  6.35800403E-05, 6.30069468E-05, 6.24405940E-05, 6.18808911E-05,
     *  6.03234423E-05, 5.88172124E-05, 5.73603904E-05, 5.59512892E-05,
     *  5.45883347E-05,
     *  6.42403021E-05, 6.36649194E-05, 6.30962834E-05, 6.25343023E-05,
     *  6.09703922E-05, 5.94577241E-05, 5.79944758E-05, 5.65789504E-05,
     *  5.52095655E-05,
     *  6.49049764E-05, 6.43272739E-05, 6.37563238E-05, 6.31920339E-05,
     *  6.16215741E-05, 6.01023784E-05, 5.86326130E-05, 5.72105712E-05,
     *  5.58346627E-05,
     *  6.55741834E-05, 6.49941313E-05, 6.44208376E-05, 6.38542089E-05,
     *  6.22771141E-05, 6.07513045E-05, 5.92749345E-05, 5.78462877E-05,
     *  5.64637655E-05,
     *  6.62480438E-05, 6.56656135E-05, 6.50899473E-05, 6.45209511E-05,
     *  6.29371389E-05, 6.14046320E-05, 5.99215729E-05, 5.84862353E-05,
     *  5.70970125E-05,
     *  6.69266794E-05, 6.63418431E-05, 6.57637765E-05, 6.51923850E-05,
     *  6.36017756E-05, 6.20624909E-05, 6.05726610E-05, 5.91305498E-05,
     *  5.77345424E-05,
     *  6.76102134E-05, 6.70229439E-05, 6.64424499E-05, 6.58686360E-05,
     *  6.42711521E-05, 6.27250116E-05, 6.12283320E-05, 5.97793670E-05,
     *  5.83764935E-05,
     *  6.82987700E-05, 6.77090411E-05, 6.71260935E-05, 6.65498308E-05,
     *  6.49453975E-05, 6.33923255E-05, 6.18887197E-05, 6.04328232E-05,
     *  5.90230047E-05,
     *  6.89924755E-05, 6.84002615E-05, 6.78148346E-05, 6.72360975E-05,
     *  6.56246418E-05, 6.40645650E-05, 6.25539586E-05, 6.10910553E-05,
     *  5.96742152E-05/
        DATA ((VISCV (J,K),J=100,108),K=  1,  9) /
     *  8.53138818E-06, 8.66388277E-06, 8.79796801E-06, 8.93364821E-06,
     *  9.07092773E-06, 9.20981096E-06, 9.35030237E-06, 9.49240645E-06,
     *  9.63612777E-06,
     *  8.53167493E-06, 8.66417091E-06, 8.79825723E-06, 8.93393823E-06,
     *  9.07121828E-06, 9.21010179E-06, 9.35059324E-06, 9.49269714E-06,
     *  9.63641808E-06,
     *  8.53200399E-06, 8.66450156E-06, 8.79858912E-06, 8.93427102E-06,
     *  9.07155167E-06, 9.21043549E-06, 9.35092698E-06, 9.49303068E-06,
     *  9.63675117E-06,
     *  8.53237988E-06, 8.66487924E-06, 8.79896820E-06, 8.93465112E-06,
     *  9.07193244E-06, 9.21081660E-06, 9.35130813E-06, 9.49341157E-06,
     *  9.63713155E-06,
     *  8.53280737E-06, 8.66530876E-06, 8.79939928E-06, 8.93508335E-06,
     *  9.07236541E-06, 9.21124995E-06, 9.35174150E-06, 9.49384464E-06,
     *  9.63756401E-06,
     *  8.53329153E-06, 8.66579518E-06, 8.79988746E-06, 8.93557280E-06,
     *  9.07285568E-06, 9.21174062E-06, 9.35223218E-06, 9.49433496E-06,
     *  9.63805363E-06,
     *  8.53383769E-06, 8.66634388E-06, 8.80043810E-06, 8.93612485E-06,
     *  9.07340863E-06, 9.21229400E-06, 9.35278554E-06, 9.49488789E-06,
     *  9.63860575E-06,
     *  8.53445150E-06, 8.66696049E-06, 8.80105688E-06, 8.93674517E-06,
     *  9.07402993E-06, 9.21291574E-06, 9.35340723E-06, 9.49550908E-06,
     *  9.63922599E-06,
     *  8.53513890E-06, 8.66765099E-06, 8.80174973E-06, 8.93743972E-06,
     *  9.07472553E-06, 9.21361180E-06, 9.35410320E-06, 9.49620442E-06,
     *  9.63992024E-06/
        DATA ((VISCV (J,K),J=100,108),K= 10, 18) /
     *  8.53590611E-06, 8.66842160E-06, 8.80252293E-06, 8.93821474E-06,
     *  9.07550167E-06, 9.21438840E-06, 9.35487964E-06, 9.49698014E-06,
     *  9.64069469E-06,
     *  8.53675968E-06, 8.66927887E-06, 8.80338301E-06, 8.93907679E-06,
     *  9.07636490E-06, 9.21525208E-06, 9.35574309E-06, 9.49784272E-06,
     *  9.64155580E-06,
     *  8.53770647E-06, 8.67022969E-06, 8.80433685E-06, 8.94003272E-06,
     *  9.07732206E-06, 9.21620966E-06, 9.35670033E-06, 9.49879893E-06,
     *  9.64251032E-06,
     *  8.53875366E-06, 8.67128121E-06, 8.80539162E-06, 8.94108971E-06,
     *  9.07838031E-06, 9.21726828E-06, 9.35775849E-06, 9.49985584E-06,
     *  9.64356529E-06,
     *  8.53990876E-06, 8.67244097E-06, 8.80655482E-06, 8.94225523E-06,
     *  9.07954710E-06, 9.21843536E-06, 9.35892495E-06, 9.50102084E-06,
     *  9.64472803E-06,
     *  8.54117965E-06, 8.67371682E-06, 8.80783431E-06, 8.94353712E-06,
     *  9.08083024E-06, 9.21971868E-06, 9.36020746E-06, 9.50230161E-06,
     *  9.64600619E-06,
     *  8.54257454E-06, 8.67511697E-06, 8.80923827E-06, 8.94494353E-06,
     *  9.08223786E-06, 9.22112633E-06, 9.36161406E-06, 9.50370614E-06,
     *  9.64740772E-06,
     *  8.54410206E-06, 8.67665002E-06, 8.81077526E-06, 8.94648300E-06,
     *  9.08377843E-06, 9.22266675E-06, 9.36315313E-06, 9.50524277E-06,
     *  9.64894089E-06,
     *  8.54577121E-06, 8.67832493E-06, 8.81245423E-06, 8.94816442E-06,
     *  9.08546082E-06, 9.22434872E-06, 9.36483340E-06, 9.50692016E-06,
     *  9.65061430E-06/
        DATA ((VISCV (J,K),J=100,108),K= 19, 27) /
     *  8.54759143E-06, 8.68015112E-06, 8.81428452E-06, 8.94999708E-06,
     *  9.08729424E-06, 9.22618141E-06, 9.36666398E-06, 9.50874734E-06,
     *  9.65243688E-06,
     *  8.54957260E-06, 8.68213841E-06, 8.81627590E-06, 8.95199069E-06,
     *  9.08928834E-06, 9.22817439E-06, 9.36865434E-06, 9.51073370E-06,
     *  9.65441796E-06,
     *  8.55172508E-06, 8.68429709E-06, 8.81843860E-06, 8.95415539E-06,
     *  9.09145317E-06, 9.23033762E-06, 9.37081436E-06, 9.51288902E-06,
     *  9.65656721E-06,
     *  8.55405973E-06, 8.68663795E-06, 8.82078332E-06, 8.95650179E-06,
     *  9.09379925E-06, 9.23268151E-06, 9.37315434E-06, 9.51522350E-06,
     *  9.65889471E-06,
     *  8.55658797E-06, 8.68917231E-06, 8.82332127E-06, 8.95904101E-06,
     *  9.09633756E-06, 9.23521693E-06, 9.37568503E-06, 9.51774776E-06,
     *  9.66141096E-06,
     *  8.55932180E-06, 8.69191205E-06, 8.82606422E-06, 8.96178466E-06,
     *  9.09907962E-06, 9.23795525E-06, 9.37841766E-06, 9.52047288E-06,
     *  9.66412691E-06,
     *  8.56227383E-06, 8.69486966E-06, 8.82902451E-06, 8.96474495E-06,
     *  9.10203745E-06, 9.24090836E-06, 9.38136395E-06, 9.52341043E-06,
     *  9.66705395E-06,
     *  8.56545738E-06, 8.69805828E-06, 8.83221510E-06, 8.96793468E-06,
     *  9.10522370E-06, 9.24408871E-06, 9.38453619E-06, 9.52657252E-06,
     *  9.67020401E-06,
     *  8.56888645E-06, 8.70149174E-06, 8.83564966E-06, 8.97136731E-06,
     *  9.10865161E-06, 9.24750936E-06, 9.38794722E-06, 9.52997178E-06,
     *  9.67358953E-06/
        DATA ((VISCV (J,K),J=100,108),K= 28, 36) /
     *  8.57257587E-06, 8.70518465E-06, 8.83934256E-06, 8.97505698E-06,
     *  9.11233511E-06, 9.25118399E-06, 9.39161051E-06, 9.53362146E-06,
     *  9.67722352E-06,
     *  8.57654129E-06, 8.70915242E-06, 8.84330896E-06, 8.97901861E-06,
     *  9.11628885E-06, 9.25512700E-06, 9.39554019E-06, 9.53753542E-06,
     *  9.68111959E-06,
     *  8.58079929E-06, 8.71341134E-06, 8.84756486E-06, 8.98326789E-06,
     *  9.12052824E-06, 9.25935351E-06, 9.39975109E-06, 9.54172823E-06,
     *  9.68529203E-06,
     *  8.58430387E-06, 8.71691544E-06, 8.85106528E-06, 8.98676173E-06,
     *  9.12401285E-06, 9.26282648E-06, 9.40321022E-06, 9.54517153E-06,
     *  9.68871768E-06,
     *  8.58800249E-06, 8.72061236E-06, 8.85475717E-06, 8.99044556E-06,
     *  9.12768589E-06, 9.26648622E-06, 9.40685440E-06, 9.54879809E-06,
     *  9.69232476E-06,
     *  8.59190412E-06, 8.72451087E-06, 8.85864911E-06, 8.99432780E-06,
     *  9.13155557E-06, 9.27034078E-06, 9.41069150E-06, 9.55261561E-06,
     *  9.69612078E-06,
     *  8.59601817E-06, 8.72862019E-06, 8.86275011E-06, 8.99841722E-06,
     *  9.13563049E-06, 9.27439854E-06, 9.41472970E-06, 9.55663208E-06,
     *  9.70011356E-06,
     *  8.60035453E-06, 8.73294997E-06, 8.86706958E-06, 9.00272304E-06,
     *  9.13991962E-06, 9.27866825E-06, 9.41897754E-06, 9.56085583E-06,
     *  9.70431122E-06,
     *  8.60492358E-06, 8.73751033E-06, 8.87161740E-06, 9.00725486E-06,
     *  9.14443234E-06, 9.28315906E-06, 9.42344393E-06, 9.56529553E-06,
     *  9.70872220E-06/
        DATA ((VISCV (J,K),J=100,108),K= 37, 45) /
     *  8.60973621E-06, 8.74231189E-06, 8.87640392E-06, 9.01202278E-06,
     *  9.14917846E-06, 9.28788052E-06, 9.42813816E-06, 9.56996023E-06,
     *  9.71335532E-06,
     *  8.61480390E-06, 8.74736583E-06, 8.88144000E-06, 9.01703735E-06,
     *  9.15416824E-06, 9.29284261E-06, 9.43306994E-06, 9.57485938E-06,
     *  9.71821975E-06,
     *  8.62013873E-06, 8.75268387E-06, 8.88673704E-06, 9.02230964E-06,
     *  9.15941246E-06, 9.29805577E-06, 9.43824941E-06, 9.58000282E-06,
     *  9.72332507E-06,
     *  8.62575342E-06, 8.75827836E-06, 8.89230703E-06, 9.02785129E-06,
     *  9.16492238E-06, 9.30353096E-06, 9.44368720E-06, 9.58540085E-06,
     *  9.72868126E-06,
     *  8.63166137E-06, 8.76416230E-06, 8.89816255E-06, 9.03367450E-06,
     *  9.17070983E-06, 9.30927962E-06, 9.44939440E-06, 9.59106424E-06,
     *  9.73429877E-06,
     *  8.63787672E-06, 8.77034938E-06, 8.90431686E-06, 9.03979208E-06,
     *  9.17678723E-06, 9.31531378E-06, 9.45538265E-06, 9.59700423E-06,
     *  9.74018847E-06,
     *  8.64441440E-06, 8.77685403E-06, 8.91078391E-06, 9.04621754E-06,
     *  9.18316760E-06, 9.32164603E-06, 9.46166412E-06, 9.60323262E-06,
     *  9.74636178E-06,
     *  8.65129019E-06, 8.78369148E-06, 8.91757840E-06, 9.05296506E-06,
     *  9.18986466E-06, 9.32828960E-06, 9.46825159E-06, 9.60976173E-06,
     *  9.75283059E-06,
     *  8.65852075E-06, 8.79087780E-06, 8.92471582E-06, 9.06004957E-06,
     *  9.19689279E-06, 9.33525837E-06, 9.47515845E-06, 9.61660449E-06,
     *  9.75960739E-06/
        DATA ((VISCV (J,K),J=100,108),K= 46, 54) /
     *  8.66612371E-06, 8.79842996E-06, 8.93221253E-06, 9.06748682E-06,
     *  9.20426716E-06, 9.34256695E-06, 9.48239876E-06, 9.62377444E-06,
     *  9.76670523E-06,
     *  8.67411776E-06, 8.80636592E-06, 8.94008576E-06, 9.07529338E-06,
     *  9.21200372E-06, 9.35023068E-06, 9.48998729E-06, 9.63128580E-06,
     *  9.77413779E-06,
     *  8.68252266E-06, 8.81470466E-06, 8.94835376E-06, 9.08348677E-06,
     *  9.22011926E-06, 9.35826569E-06, 9.49793955E-06, 9.63915348E-06,
     *  9.78191942E-06,
     *  8.69135938E-06, 8.82346628E-06, 8.95703577E-06, 9.09208545E-06,
     *  9.22863152E-06, 9.36668899E-06, 9.50627184E-06, 9.64739313E-06,
     *  9.79006515E-06,
     *  8.70065018E-06, 8.83267206E-06, 8.96615218E-06, 9.10110892E-06,
     *  9.23755916E-06, 9.37551847E-06, 9.51500134E-06, 9.65602122E-06,
     *  9.79859077E-06,
     *  8.71041868E-06, 8.84234458E-06, 8.97572455E-06, 9.11057781E-06,
     *  9.24692190E-06, 9.38477301E-06, 9.52414609E-06, 9.66505504E-06,
     *  9.80751287E-06,
     *  8.72068999E-06, 8.85250777E-06, 8.98577573E-06, 9.12051391E-06,
     *  9.25674058E-06, 9.39447249E-06, 9.53372511E-06, 9.67451278E-06,
     *  9.81684884E-06,
     *  8.73149082E-06, 8.86318706E-06, 8.99632993E-06, 9.13094031E-06,
     *  9.26703718E-06, 9.40463791E-06, 9.54375847E-06, 9.68441359E-06,
     *  9.82661699E-06,
     *  8.74284958E-06, 8.87440947E-06, 9.00741283E-06, 9.14188144E-06,
     *  9.27783499E-06, 9.41529144E-06, 9.55426727E-06, 9.69477763E-06,
     *  9.83683659E-06/
        DATA ((VISCV (J,K),J=100,108),K= 55, 63) /
     *  8.75479656E-06, 8.88620370E-06, 9.01905170E-06, 9.15336319E-06,
     *  9.28915861E-06, 9.42645651E-06, 9.56527384E-06, 9.70562616E-06,
     *  9.84752787E-06,
     *  8.76736405E-06, 8.89860034E-06, 9.03127550E-06, 9.16541305E-06,
     *  9.30103412E-06, 9.43815786E-06, 9.57680170E-06, 9.71698157E-06,
     *  9.85871218E-06,
     *  8.78058652E-06, 8.91163195E-06, 9.04411503E-06, 9.17806015E-06,
     *  9.31348914E-06, 9.45042171E-06, 9.58887572E-06, 9.72886749E-06,
     *  9.87041199E-06,
     *  8.79450080E-06, 8.92533325E-06, 9.05760306E-06, 9.19133546E-06,
     *  9.32655296E-06, 9.46327578E-06, 9.60152221E-06, 9.74130887E-06,
     *  9.88265098E-06,
     *  8.80914626E-06, 8.93974128E-06, 9.07177449E-06, 9.20527191E-06,
     *  9.34025667E-06, 9.47674947E-06, 9.61476896E-06, 9.75433205E-06,
     *  9.89545414E-06,
     *  8.82456506E-06, 8.95489562E-06, 9.08666652E-06, 9.21990450E-06,
     *  9.35463326E-06, 9.49087392E-06, 9.62864542E-06, 9.76796488E-06,
     *  9.90884786E-06,
     *  8.84499521E-06, 8.97495279E-06, 9.10635563E-06, 9.23923125E-06,
     *  9.37360393E-06, 9.50949517E-06, 9.64692420E-06, 9.78590828E-06,
     *  9.92646306E-06,
     *  8.86680011E-06, 8.99633166E-06, 9.12731641E-06, 9.25978246E-06,
     *  9.39375445E-06, 9.52925413E-06, 9.66630081E-06, 9.80491177E-06,
     *  9.94510256E-06,
     *  8.89008433E-06, 9.01912959E-06, 9.14963969E-06, 9.28164302E-06,
     *  9.41516435E-06, 9.55022539E-06, 9.68684534E-06, 9.82504127E-06,
     *  9.96482850E-06/
        DATA ((VISCV (J,K),J=100,108),K= 64, 72) /
     *  8.91496249E-06, 9.04345294E-06, 9.17342439E-06, 9.30490515E-06,
     *  9.43791974E-06, 9.57248954E-06, 9.70863334E-06, 9.84636777E-06,
     *  9.98570765E-06,
     *  8.94156053E-06, 9.06941814E-06, 9.19877847E-06, 9.32966918E-06,
     *  9.46211408E-06, 9.59613383E-06, 9.73174643E-06, 9.86896773E-06,
     *  1.00078118E-05,
     *  8.97001710E-06, 9.09715293E-06, 9.22581994E-06, 9.35604445E-06,
     *  9.48784897E-06, 9.62125284E-06, 9.75627286E-06, 9.89292369E-06,
     *  1.00312183E-05,
     *  9.00048525E-06, 9.12679775E-06, 9.25467812E-06, 9.38415040E-06,
     *  9.51523499E-06, 9.64794929E-06, 9.78230826E-06, 9.91832486E-06,
     *  1.00560104E-05,
     *  9.03313436E-06, 9.15850736E-06, 9.28549496E-06, 9.41411770E-06,
     *  9.54439283E-06, 9.67633492E-06, 9.80995637E-06, 9.94526781E-06,
     *  1.00822785E-05,
     *  9.06815237E-06, 9.19245278E-06, 9.31842673E-06, 9.44608967E-06,
     *  9.57545439E-06, 9.70653155E-06, 9.83933002E-06, 9.97385731E-06,
     *  1.01101198E-05,
     *  9.10574852E-06, 9.22882349E-06, 9.35364583E-06, 9.48022386E-06,
     *  9.60856423E-06, 9.73867224E-06, 9.87055211E-06, 1.00042072E-05,
     *  1.01396403E-05,
     *  9.14615649E-06, 9.26783006E-06, 9.39134305E-06, 9.51669396E-06,
     *  9.64388113E-06, 9.77290274E-06, 9.90375688E-06, 1.00364415E-05,
     *  1.01709548E-05,
     *  9.18963819E-06, 9.30970732E-06, 9.43173019E-06, 9.55569201E-06,
     *  9.68158004E-06, 9.80938312E-06, 9.93909134E-06, 1.00706958E-05,
     *  1.02041887E-05/
        DATA ((VISCV (J,K),J=100,108),K= 73, 81) /
     *  9.23648842E-06, 9.35471813E-06, 9.47504319E-06, 9.59743104E-06,
     *  9.72185434E-06, 9.84828972E-06, 9.97671698E-06, 1.01071185E-05,
     *  1.02394789E-05,
     *  9.28704044E-06, 9.40315798E-06, 9.52154597E-06, 9.64214833E-06,
     *  9.76491857E-06, 9.88981753E-06, 1.00168119E-05, 1.01458729E-05,
     *  1.02769756E-05,
     *  9.34167301E-06, 9.45536064E-06, 9.57153513E-06, 9.69010935E-06,
     *  9.81101185E-06, 9.93418318E-06, 1.00595732E-05, 1.01871393E-05,
     *  1.03168446E-05,
     *  9.40081913E-06, 9.51170536E-06, 9.62534589E-06, 9.74161277E-06,
     *  9.86040217E-06, 9.98162859E-06, 1.01052207E-05, 1.02311181E-05,
     *  1.03592694E-05,
     *  9.46497749E-06, 9.57262609E-06, 9.68335975E-06, 9.79699695E-06,
     *  9.91339196E-06, 1.00324259E-05, 1.01540005E-05, 1.02780335E-05,
     *  1.04044550E-05,
     *  9.53472762E-06, 9.63862388E-06, 9.74601485E-06, 9.85664878E-06,
     *  9.97032574E-06, 1.00868843E-05, 1.02061920E-05, 1.03281390E-05,
     *  1.04526329E-05,
     *  9.64782418E-06, 9.74512704E-06, 9.84670529E-06, 9.95216382E-06,
     *  1.00611940E-05, 1.01735501E-05, 1.02890334E-05, 1.04074811E-05,
     *  1.05287576E-05,
     *  9.77694834E-06, 9.86596344E-06, 9.96033144E-06, 1.00594434E-05,
     *  1.01628317E-05, 1.02701301E-05, 1.03810466E-05, 1.04953444E-05,
     *  1.06128292E-05,
     *  9.92616860E-06, 1.00046131E-05, 1.00899184E-05, 1.01811523E-05,
     *  1.02776130E-05, 1.03787597E-05, 1.04841673E-05, 1.05934964E-05,
     *  1.07064713E-05/
        DATA ((VISCV (J,K),J=100,108),K= 82, 90) /
     *  9.92845045E-06, 1.00067251E-05, 1.00918859E-05, 1.01829951E-05,
     *  1.02793467E-05, 1.03803969E-05, 1.04857186E-05, 1.05949704E-05,
     *  1.07078754E-05,
     *  9.93302328E-06, 1.00109569E-05, 1.00958276E-05, 1.01866864E-05,
     *  1.02828190E-05, 1.03836758E-05, 1.04888251E-05, 1.05979220E-05,
     *  1.07106868E-05,
     *  9.94912466E-06, 1.00258496E-05, 1.01096935E-05, 1.01996663E-05,
     *  1.02950251E-05, 1.03951986E-05, 1.04997391E-05, 1.06082894E-05,
     *  1.07205601E-05,
     *  1.00479838E-05, 1.01170228E-05, 1.01943738E-05, 1.02787729E-05,
     *  1.03692827E-05, 1.04651904E-05, 1.05659421E-05, 1.06710998E-05,
     *  1.07803110E-05,
     *  1.01531800E-05, 1.02135448E-05, 1.02836403E-05, 1.03618629E-05,
     *  1.04470377E-05, 1.05382806E-05, 1.06349115E-05, 1.07363966E-05,
     *  1.08423096E-05,
     *  1.02652194E-05, 1.03157921E-05, 1.03777811E-05, 1.04491616E-05,
     *  1.05284691E-05, 1.06146142E-05, 1.07067660E-05, 1.08042782E-05,
     *  1.09066385E-05,
     *  1.03846547E-05, 1.04241712E-05, 1.04771034E-05, 1.05409069E-05,
     *  1.06137653E-05, 1.06943423E-05, 1.07816290E-05, 1.08748467E-05,
     *  1.09733828E-05,
     *  1.05120883E-05, 1.05391191E-05, 1.05819348E-05, 1.06373505E-05,
     *  1.07031237E-05, 1.07776229E-05, 1.08596285E-05, 1.09482072E-05,
     *  1.10426302E-05,
     *  1.06481753E-05, 1.06611056E-05, 1.06926235E-05, 1.07387579E-05,
     *  1.07967511E-05, 1.08646203E-05, 1.09408973E-05, 1.10244685E-05,
     *  1.11144706E-05/
        DATA ((VISCV (J,K),J=100,108),K= 91, 99) /
     *  1.07936256E-05, 1.07906333E-05, 1.08095386E-05, 1.08454080E-05,
     *  1.08948637E-05, 1.09555051E-05, 1.10255725E-05, 1.11037424E-05,
     *  1.11889965E-05,
     *  1.09492049E-05, 1.09282385E-05, 1.09330701E-05, 1.09575934E-05,
     *  1.09976865E-05, 1.10504543E-05, 1.11137957E-05, 1.11861439E-05,
     *  1.12663026E-05,
     *  1.11157336E-05, 1.10744895E-05, 1.10636280E-05, 1.10756196E-05,
     *  1.11054532E-05, 1.11496505E-05, 1.12057123E-05, 1.12717908E-05,
     *  1.13464856E-05,
     *  1.12940831E-05, 1.12299853E-05, 1.12016413E-05, 1.11998041E-05,
     *  1.12184053E-05, 1.12532817E-05, 1.13014716E-05, 1.13608034E-05,
     *  1.14296440E-05,
     *  1.18746233E-05, 1.17287785E-05, 1.16392630E-05, 1.15899116E-05,
     *  1.15705027E-05, 1.15742413E-05, 1.15964219E-05, 1.16336738E-05,
     *  1.16835134E-05,
     *  1.25799640E-05, 1.23224919E-05, 1.21515719E-05, 1.20404232E-05,
     *  1.19725541E-05, 1.19372740E-05, 1.19273478E-05, 1.19376987E-05,
     *  1.19646533E-05,
     *  1.34275172E-05, 1.30245923E-05, 1.27486867E-05, 1.25589728E-05,
     *  1.24303998E-05, 1.23469224E-05, 1.22978411E-05, 1.22757614E-05,
     *  1.22754111E-05,
     *  1.44201604E-05, 1.38423744E-05, 1.34378849E-05, 1.31517772E-05,
     *  1.29491182E-05, 1.28072901E-05, 1.27112241E-05, 1.26505712E-05,
     *  1.26180161E-05,
     *  1.55348740E-05, 1.47705683E-05, 1.42202232E-05, 1.38218131E-05,
     *  1.35320000E-05, 1.33214375E-05, 1.31701783E-05, 1.30644246E-05,
     *  1.29944209E-05/
        DATA ((VISCV (J,K),J=100,108),K=100,108) /
     *  1.67224650E-05, 1.57870433E-05, 1.50872083E-05, 1.45667330E-05,
     *  1.41792962E-05, 1.38906236E-05, 1.36762734E-05, 1.35189053E-05,
     *  1.34061041E-05,
     *  1.79253321E-05, 1.68559865E-05, 1.60198468E-05, 1.53774141E-05,
     *  1.48870816E-05, 1.45135297E-05, 1.42294560E-05, 1.40145459E-05,
     *  1.38538440E-05,
     *  1.90990022E-05, 1.79388253E-05, 1.69920152E-05, 1.62383300E-05,
     *  1.56468038E-05, 1.51857234E-05, 1.48276130E-05, 1.45505091E-05,
     *  1.43374931E-05,
     *  2.02197048E-05, 1.90051268E-05, 1.79770101E-05, 1.71302351E-05,
     *  1.64460332E-05, 1.58996733E-05, 1.54663771E-05, 1.51243716E-05,
     *  1.48557943E-05,
     *  2.12795941E-05, 2.00366008E-05, 1.89533303E-05, 1.80340955E-05,
     *  1.72704013E-05, 1.66455005E-05, 1.61393241E-05, 1.57321044E-05,
     *  1.54062961E-05,
     *  2.22795837E-05, 2.10251070E-05, 1.99069085E-05, 1.89342968E-05,
     *  1.81059904E-05, 1.74123221E-05, 1.68386014E-05, 1.63683154E-05,
     *  1.59854125E-05,
     *  2.32244341E-05, 2.19689227E-05, 2.08302734E-05, 1.98199477E-05,
     *  1.89411877E-05, 1.81897311E-05, 1.75558464E-05, 1.70267373E-05,
     *  1.65886510E-05,
     *  2.41201630E-05, 2.28697423E-05, 2.17205655E-05, 2.06845369E-05,
     *  1.97674795E-05, 1.89689097E-05, 1.82831231E-05, 1.77008551E-05,
     *  1.72109792E-05,
     *  2.49728377E-05, 2.37308307E-05, 2.25777183E-05, 2.15248545E-05,
     *  2.05793232E-05, 1.97431311E-05, 1.90136131E-05, 1.83845112E-05,
     *  1.78472549E-05/
        DATA ((VISCV (J,K),J=100,108),K=109,117) /
     *  2.57880666E-05, 2.45560123E-05, 2.34031948E-05, 2.23398869E-05,
     *  2.13735497E-05, 2.05077250E-05, 1.97419432E-05, 1.90723477E-05,
     *  1.84926264E-05,
     *  2.65708255E-05, 2.53491509E-05, 2.41992104E-05, 2.31299679E-05,
     *  2.21486863E-05, 2.12597418E-05, 2.04641909E-05, 1.97600274E-05,
     *  1.91428235E-05,
     *  2.73254377E-05, 2.61138986E-05, 2.49682814E-05, 2.38962064E-05,
     *  2.29043901E-05, 2.19975331E-05, 2.11776936E-05, 2.04442540E-05,
     *  1.97943098E-05,
     *  2.80556231E-05, 2.68535880E-05, 2.57129702E-05, 2.46401237E-05,
     *  2.36410363E-05, 2.27203739E-05, 2.18807860E-05, 2.11226634E-05,
     *  2.04443080E-05,
     *  2.87645691E-05, 2.75712011E-05, 2.64357476E-05, 2.53634287E-05,
     *  2.43594375E-05, 2.34281693E-05, 2.25725481E-05, 2.17936586E-05,
     *  2.10907380E-05,
     *  2.94550067E-05, 2.82693770E-05, 2.71389224E-05, 2.60678801E-05,
     *  2.50606586E-05, 2.41212429E-05, 2.32525964E-05, 2.24562399E-05,
     *  2.17321123E-05,
     *  3.01292807E-05, 2.89504380E-05, 2.78246115E-05, 2.67552046E-05,
     *  2.57458941E-05, 2.48001885E-05, 2.39209263E-05, 2.31098574E-05,
     *  2.23674215E-05,
     *  3.07894113E-05, 2.96164227E-05, 2.84947334E-05, 2.74270484E-05,
     *  2.64163881E-05, 2.54657678E-05, 2.45777963E-05, 2.37542936E-05,
     *  2.29960294E-05,
     *  3.14371465E-05, 3.02691205E-05, 2.91510146E-05, 2.80849530E-05,
     *  2.70733814E-05, 2.61188384E-05, 2.52236450E-05, 2.43895745E-05,
     *  2.36175868E-05/
        DATA ((VISCV (J,K),J=100,108),K=118,126) /
     *  3.20740060E-05, 3.09101040E-05, 2.97950023E-05, 2.87303437E-05,
     *  2.77180786E-05, 2.67603041E-05, 2.58590294E-05, 2.50159028E-05,
     *  2.42319628E-05,
     *  3.27013177E-05, 3.15407587E-05, 3.04280808E-05, 2.93645277E-05,
     *  2.83516274E-05, 2.73910798E-05, 2.64845813E-05, 2.56336074E-05,
     *  2.48391919E-05,
     *  3.33202478E-05, 3.21623087E-05, 3.10514882E-05, 2.99886978E-05,
     *  2.89751078E-05, 2.80120670E-05, 2.71009736E-05, 2.62431057E-05,
     *  2.54394334E-05,
     *  3.39318257E-05, 3.27758393E-05, 3.16663324E-05, 3.06039390E-05,
     *  2.95895267E-05, 2.86241381E-05, 2.77088963E-05, 2.68448740E-05,
     *  2.60329394E-05,
     *  3.45369642E-05, 3.33823163E-05, 3.22736067E-05, 3.12112365E-05,
     *  3.01958170E-05, 2.92281262E-05, 2.83090386E-05, 2.74394251E-05,
     *  2.66200299E-05,
     *  3.51364775E-05, 3.39826023E-05, 3.28742033E-05, 3.18114845E-05,
     *  3.07948399E-05, 2.98248193E-05, 2.89020760E-05, 2.80272905E-05,
     *  2.72010725E-05,
     *  3.57310944E-05, 3.45774709E-05, 3.34689257E-05, 3.24054952E-05,
     *  3.13873878E-05, 3.04149573E-05, 2.94886623E-05, 2.86090073E-05,
     *  2.77764661E-05,
     *  3.63214710E-05, 3.51676186E-05, 3.40584998E-05, 3.29940067E-05,
     *  3.19741891E-05, 3.09992319E-05, 3.00694232E-05, 2.91851080E-05,
     *  2.83466286E-05,
     *  3.69082002E-05, 3.57536751E-05, 3.46435830E-05, 3.35776913E-05,
     *  3.25559129E-05, 3.15782873E-05, 3.06449534E-05, 2.97561135E-05,
     *  2.89119861E-05/
        DATA ((VISCV (J,K),J=100,108),K=127,135) /
     *  3.74918201E-05, 3.63362120E-05, 3.52247730E-05, 3.41571623E-05,
     *  3.31331744E-05, 3.21527223E-05, 3.12158150E-05, 3.03225280E-05,
     *  2.94729654E-05,
     *  3.80728217E-05, 3.69157497E-05, 3.58026148E-05, 3.47329808E-05,
     *  3.37065391E-05, 3.27230928E-05, 3.17825373E-05, 3.08848356E-05,
     *  3.00299878E-05,
     *  3.86516541E-05, 3.74927647E-05, 3.63776071E-05, 3.53056613E-05,
     *  3.42765283E-05, 3.32899149E-05, 3.23456170E-05, 3.14434983E-05,
     *  3.05834651E-05,
     *  3.92287303E-05, 3.80676942E-05, 3.69502078E-05, 3.58756771E-05,
     *  3.48436229E-05, 3.38536678E-05, 3.29055199E-05, 3.19989554E-05,
     *  3.11337963E-05,
     *  3.98044315E-05, 3.86409414E-05, 3.75208390E-05, 3.64434644E-05,
     *  3.54082678E-05, 3.44147968E-05, 3.34626825E-05, 3.25516232E-05,
     *  3.16813655E-05,
     *  4.03791107E-05, 3.92128791E-05, 3.80898908E-05, 3.70094272E-05,
     *  3.59708753E-05, 3.49737165E-05, 3.40175133E-05, 3.31018952E-05,
     *  3.22265414E-05,
     *  4.09530961E-05, 3.97838535E-05, 3.86577253E-05, 3.75739402E-05,
     *  3.65318289E-05, 3.55308135E-05, 3.45703957E-05, 3.36501435E-05,
     *  3.27696758E-05,
     *  4.15266942E-05, 4.03541874E-05, 3.92246797E-05, 3.81373525E-05,
     *  3.70914858E-05, 3.60864490E-05, 3.51216892E-05, 3.41967193E-05,
     *  3.33111047E-05,
     *  4.21001919E-05, 4.09241826E-05, 3.97910689E-05, 3.86999899E-05,
     *  3.76501800E-05, 3.66409611E-05, 3.56717314E-05, 3.47419548E-05,
     *  3.38511479E-05/
        DATA ((VISCV (J,K),J=100,108),K=136,144) /
     *  4.26738588E-05, 4.14941220E-05, 4.03571882E-05, 3.92621578E-05,
     *  3.82082246E-05, 3.71946675E-05, 3.62208406E-05, 3.52861636E-05,
     *  3.43901097E-05,
     *  4.32479492E-05, 4.20642725E-05, 4.09233153E-05, 3.98241436E-05,
     *  3.87659140E-05, 3.77478668E-05, 3.67693167E-05, 3.58296432E-05,
     *  3.49282800E-05,
     *  4.38227037E-05, 4.26348858E-05, 4.14897123E-05, 4.03862178E-05,
     *  3.93235257E-05, 3.83008413E-05, 3.73174434E-05, 3.63726752E-05,
     *  3.54659350E-05,
     *  4.43983507E-05, 4.32062006E-05, 4.20566272E-05, 4.09486367E-05,
     *  3.98813224E-05, 3.88538578E-05, 3.78654893E-05, 3.69155274E-05,
     *  3.60033380E-05,
     *  4.49751076E-05, 4.37784439E-05, 4.26242957E-05, 4.15116435E-05,
     *  4.04395532E-05, 3.94071697E-05, 3.84137099E-05, 3.74584547E-05,
     *  3.65407405E-05,
     *  4.55531822E-05, 4.43518322E-05, 4.31929422E-05, 4.20754694E-05,
     *  4.09984550E-05, 3.99610180E-05, 3.89623485E-05, 3.80017003E-05,
     *  3.70783831E-05,
     *  4.61327733E-05, 4.49265725E-05, 4.37627812E-05, 4.26403355E-05,
     *  4.15582542E-05, 4.05156329E-05, 3.95116373E-05, 3.85454966E-05,
     *  3.76164963E-05,
     *  4.67140721E-05, 4.55028634E-05, 4.43340180E-05, 4.32064531E-05,
     *  4.21191672E-05, 4.10712345E-05, 4.00617986E-05, 3.90900666E-05,
     *  3.81553017E-05,
     *  4.72972629E-05, 4.60808961E-05, 4.49068503E-05, 4.37740256E-05,
     *  4.26814019E-05, 4.16280341E-05, 4.06130461E-05, 3.96356245E-05,
     *  3.86950121E-05/
        DATA ((VISCV (J,K),J=100,108),K=145,153) /
     *  4.78825235E-05, 4.66608548E-05, 4.54814684E-05, 4.43432483E-05,
     *  4.32451581E-05, 4.21862351E-05, 4.11655852E-05, 4.01823764E-05,
     *  3.92358333E-05,
     *  4.84700263E-05, 4.72429182E-05, 4.60580561E-05, 4.49143103E-05,
     *  4.38106289E-05, 4.27460338E-05, 4.17196142E-05, 4.07305217E-05,
     *  3.97779639E-05,
     *  4.90599387E-05, 4.78272590E-05, 4.66367918E-05, 4.54873942E-05,
     *  4.43780011E-05, 4.33076199E-05, 4.22753251E-05, 4.12802531E-05,
     *  4.03215964E-05,
     *  4.96524238E-05, 4.84140457E-05, 4.72178485E-05, 4.60626777E-05,
     *  4.49474559E-05, 4.38711775E-05, 4.28329040E-05, 4.18317578E-05,
     *  4.08669178E-05,
     *  5.02476407E-05, 4.90034424E-05, 4.78013949E-05, 4.66403334E-05,
     *  4.55191693E-05, 4.44368857E-05, 4.33925317E-05, 4.23852177E-05,
     *  4.14141101E-05,
     *  5.08457452E-05, 4.95956092E-05, 4.83875956E-05, 4.72205298E-05,
     *  4.60933133E-05, 4.50049187E-05, 4.39543846E-05, 4.29408102E-05,
     *  4.19633507E-05,
     *  5.14468899E-05, 5.01907034E-05, 4.89766117E-05, 4.78034316E-05,
     *  4.66700556E-05, 4.55754472E-05, 4.45186351E-05, 4.34987087E-05,
     *  4.25148132E-05,
     *  5.20512251E-05, 5.07888792E-05, 4.95686013E-05, 4.83892003E-05,
     *  4.72495608E-05, 4.61486378E-05, 4.50854516E-05, 4.40590829E-05,
     *  4.30686676E-05,
     *  5.26588986E-05, 5.13902883E-05, 5.01637196E-05, 4.89779944E-05,
     *  4.78319901E-05, 4.67246544E-05, 4.56549999E-05, 4.46220993E-05,
     *  4.36250809E-05/
        DATA ((VISCV (J,K),J=100,108),K=154,162) /
     *  5.32700566E-05, 5.19950804E-05, 5.07621198E-05, 4.95699702E-05,
     *  4.84175025E-05, 4.73036580E-05, 4.62274424E-05, 4.51879218E-05,
     *  4.41842171E-05,
     *  5.38848435E-05, 5.26034035E-05, 5.13639530E-05, 5.01652816E-05,
     *  4.90062546E-05, 4.78858073E-05, 4.68029397E-05, 4.57567117E-05,
     *  4.47462383E-05,
     *  5.45034027E-05, 5.32154040E-05, 5.19693687E-05, 5.07640810E-05,
     *  4.95984010E-05, 4.84712590E-05, 4.73816500E-05, 4.63286285E-05,
     *  4.53113041E-05,
     *  5.51258764E-05, 5.38312274E-05, 5.25785151E-05, 5.13665191E-05,
     *  5.01940949E-05, 4.90601683E-05, 4.79637298E-05, 4.69038296E-05,
     *  4.58795727E-05,
     *  5.57524064E-05, 5.44510181E-05, 5.31915395E-05, 5.19727456E-05,
     *  5.07934881E-05, 4.96526888E-05, 4.85493345E-05, 4.74824715E-05,
     *  4.64512010E-05,
     *  5.63831340E-05, 5.50749202E-05, 5.38085883E-05, 5.25829094E-05,
     *  5.13967316E-05, 5.02489733E-05, 4.91386181E-05, 4.80647092E-05,
     *  4.70263444E-05,
     *  5.70182001E-05, 5.57030772E-05, 5.44298076E-05, 5.31971588E-05,
     *  5.20039756E-05, 5.08491737E-05, 4.97317339E-05, 4.86506969E-05,
     *  4.76051579E-05,
     *  5.76577462E-05, 5.63356329E-05, 5.50553434E-05, 5.38156417E-05,
     *  5.26153699E-05, 5.14534414E-05, 5.03288346E-05, 4.92405882E-05,
     *  4.81877956E-05,
     *  5.83019138E-05, 5.69727310E-05, 5.56853414E-05, 5.44385060E-05,
     *  5.32310643E-05, 5.20619275E-05, 5.09300727E-05, 4.98345367E-05,
     *  4.87744115E-05/
        DATA ((VISCV (J,K),J=109,117),K=  1,  9) /
     *  9.78147096E-06, 9.92844073E-06, 1.00770418E-05, 1.02272792E-05,
     *  1.03791577E-05, 1.05326824E-05, 1.06878584E-05, 1.08446911E-05,
     *  1.10031857E-05,
     *  9.78176071E-06, 9.92872972E-06, 1.00773299E-05, 1.02275662E-05,
     *  1.03794435E-05, 1.05329668E-05, 1.06881414E-05, 1.08449725E-05,
     *  1.10034654E-05,
     *  9.78209313E-06, 9.92906128E-06, 1.00776604E-05, 1.02278955E-05,
     *  1.03797713E-05, 1.05332931E-05, 1.06884660E-05, 1.08452953E-05,
     *  1.10037862E-05,
     *  9.78247274E-06, 9.92943989E-06, 1.00780378E-05, 1.02282714E-05,
     *  1.03801457E-05, 1.05336657E-05, 1.06888367E-05, 1.08456638E-05,
     *  1.10041525E-05,
     *  9.78290431E-06, 9.92987031E-06, 1.00784668E-05, 1.02286988E-05,
     *  1.03805713E-05, 1.05340893E-05, 1.06892580E-05, 1.08460827E-05,
     *  1.10045689E-05,
     *  9.78339291E-06, 9.93035759E-06, 1.00789525E-05, 1.02291827E-05,
     *  1.03810530E-05, 1.05345687E-05, 1.06897349E-05, 1.08465569E-05,
     *  1.10050402E-05,
     *  9.78394386E-06, 9.93090703E-06, 1.00795001E-05, 1.02297282E-05,
     *  1.03815961E-05, 1.05351092E-05, 1.06902725E-05, 1.08470915E-05,
     *  1.10055715E-05,
     *  9.78456275E-06, 9.93152420E-06, 1.00801152E-05, 1.02303409E-05,
     *  1.03822061E-05, 1.05357162E-05, 1.06908763E-05, 1.08476918E-05,
     *  1.10061681E-05,
     *  9.78525546E-06, 9.93221495E-06, 1.00808036E-05, 1.02310266E-05,
     *  1.03828888E-05, 1.05363955E-05, 1.06915519E-05, 1.08483635E-05,
     *  1.10068356E-05/
        DATA ((VISCV (J,K),J=109,117),K= 10, 18) /
     *  9.78602815E-06, 9.93298541E-06, 1.00815714E-05, 1.02317913E-05,
     *  1.03836501E-05, 1.05371530E-05, 1.06923054E-05, 1.08491125E-05,
     *  1.10075800E-05,
     *  9.78688724E-06, 9.93384197E-06, 1.00824250E-05, 1.02326414E-05,
     *  1.03844963E-05, 1.05379950E-05, 1.06931427E-05, 1.08499450E-05,
     *  1.10084072E-05,
     *  9.78783946E-06, 9.93479132E-06, 1.00833710E-05, 1.02335835E-05,
     *  1.03854341E-05, 1.05389280E-05, 1.06940706E-05, 1.08508673E-05,
     *  1.10093237E-05,
     *  9.78889180E-06, 9.93584041E-06, 1.00844162E-05, 1.02346244E-05,
     *  1.03864701E-05, 1.05399587E-05, 1.06950955E-05, 1.08518861E-05,
     *  1.10103360E-05,
     *  9.79005155E-06, 9.93699650E-06, 1.00855680E-05, 1.02357713E-05,
     *  1.03876115E-05, 1.05410942E-05, 1.06962246E-05, 1.08530084E-05,
     *  1.10114510E-05,
     *  9.79132631E-06, 9.93826711E-06, 1.00868338E-05, 1.02370316E-05,
     *  1.03888658E-05, 1.05423418E-05, 1.06974651E-05, 1.08542412E-05,
     *  1.10126758E-05,
     *  9.79272397E-06, 9.93966008E-06, 1.00882213E-05, 1.02384130E-05,
     *  1.03902404E-05, 1.05437090E-05, 1.06988244E-05, 1.08555921E-05,
     *  1.10140178E-05,
     *  9.79425273E-06, 9.94118355E-06, 1.00897387E-05, 1.02399235E-05,
     *  1.03917434E-05, 1.05452038E-05, 1.07003104E-05, 1.08570688E-05,
     *  1.10154846E-05,
     *  9.79592112E-06, 9.94284598E-06, 1.00913943E-05, 1.02415714E-05,
     *  1.03933829E-05, 1.05468342E-05, 1.07019311E-05, 1.08586791E-05,
     *  1.10170841E-05/
        DATA ((VISCV (J,K),J=109,117),K= 19, 27) /
     *  9.79773801E-06, 9.94465616E-06, 1.00931968E-05, 1.02433654E-05,
     *  1.03951675E-05, 1.05486088E-05, 1.07036948E-05, 1.08604314E-05,
     *  1.10188244E-05,
     *  9.79971262E-06, 9.94662320E-06, 1.00951552E-05, 1.02453143E-05,
     *  1.03971061E-05, 1.05505361E-05, 1.07056103E-05, 1.08623343E-05,
     *  1.10207140E-05,
     *  9.80185452E-06, 9.94875658E-06, 1.00972790E-05, 1.02474275E-05,
     *  1.03992077E-05, 1.05526253E-05, 1.07076863E-05, 1.08643964E-05,
     *  1.10227616E-05,
     *  9.80417369E-06, 9.95106615E-06, 1.00995778E-05, 1.02497145E-05,
     *  1.04014819E-05, 1.05548858E-05, 1.07099322E-05, 1.08666270E-05,
     *  1.10249762E-05,
     *  9.80668049E-06, 9.95356216E-06, 1.01020618E-05, 1.02521853E-05,
     *  1.04039385E-05, 1.05573273E-05, 1.07123576E-05, 1.08690356E-05,
     *  1.10273672E-05,
     *  9.80938571E-06, 9.95625524E-06, 1.01047415E-05, 1.02548503E-05,
     *  1.04065877E-05, 1.05599598E-05, 1.07149724E-05, 1.08716318E-05,
     *  1.10299441E-05,
     *  9.81230061E-06, 9.95915650E-06, 1.01076277E-05, 1.02577202E-05,
     *  1.04094402E-05, 1.05627937E-05, 1.07177869E-05, 1.08744259E-05,
     *  1.10327170E-05,
     *  9.81543692E-06, 9.96227748E-06, 1.01107319E-05, 1.02608063E-05,
     *  1.04125070E-05, 1.05658400E-05, 1.07208117E-05, 1.08774284E-05,
     *  1.10356962E-05,
     *  9.81880688E-06, 9.96563022E-06, 1.01140659E-05, 1.02641202E-05,
     *  1.04157994E-05, 1.05691099E-05, 1.07240580E-05, 1.08806500E-05,
     *  1.10388923E-05/
        DATA ((VISCV (J,K),J=109,117),K= 28, 36) /
     *  9.82242328E-06, 9.96922729E-06, 1.01176420E-05, 1.02676740E-05,
     *  1.04193295E-05, 1.05726151E-05, 1.07275371E-05, 1.08841021E-05,
     *  1.10423166E-05,
     *  9.82629949E-06, 9.97308181E-06, 1.01214732E-05, 1.02714803E-05,
     *  1.04231096E-05, 1.05763677E-05, 1.07312611E-05, 1.08877965E-05,
     *  1.10459804E-05,
     *  9.83044949E-06, 9.97720748E-06, 1.01255728E-05, 1.02755523E-05,
     *  1.04271526E-05, 1.05803804E-05, 1.07352424E-05, 1.08917453E-05,
     *  1.10498957E-05,
     *  9.83385582E-06, 9.98059301E-06, 1.01289362E-05, 1.02788923E-05,
     *  1.04304680E-05, 1.05836703E-05, 1.07385058E-05, 1.08949814E-05,
     *  1.10531038E-05,
     *  9.83744172E-06, 9.98415619E-06, 1.01324753E-05, 1.02824059E-05,
     *  1.04339552E-05, 1.05871299E-05, 1.07419370E-05, 1.08983833E-05,
     *  1.10564757E-05,
     *  9.84121452E-06, 9.98790419E-06, 1.01361970E-05, 1.02861002E-05,
     *  1.04376208E-05, 1.05907659E-05, 1.07455424E-05, 1.09019572E-05,
     *  1.10600174E-05,
     *  9.84518184E-06, 9.99184446E-06, 1.01401088E-05, 1.02899822E-05,
     *  1.04414719E-05, 1.05945849E-05, 1.07493285E-05, 1.09057096E-05,
     *  1.10637353E-05,
     *  9.84935160E-06, 9.99598471E-06, 1.01442181E-05, 1.02940592E-05,
     *  1.04455155E-05, 1.05985940E-05, 1.07533022E-05, 1.09096471E-05,
     *  1.10676359E-05,
     *  9.85373205E-06, 1.00003330E-05, 1.01485327E-05, 1.02983389E-05,
     *  1.04497590E-05, 1.06028005E-05, 1.07574706E-05, 1.09137766E-05,
     *  1.10717258E-05/
        DATA ((VISCV (J,K),J=109,117),K= 37, 45) /
     *  9.85833174E-06, 1.00048976E-05, 1.01530608E-05, 1.03028292E-05,
     *  1.04542103E-05, 1.06072118E-05, 1.07618409E-05, 1.09181053E-05,
     *  1.10760121E-05,
     *  9.86315961E-06, 1.00096873E-05, 1.01578108E-05, 1.03075382E-05,
     *  1.04588773E-05, 1.06118356E-05, 1.07664208E-05, 1.09226404E-05,
     *  1.10805019E-05,
     *  9.86822496E-06, 1.00147110E-05, 1.01627915E-05, 1.03124746E-05,
     *  1.04637682E-05, 1.06166802E-05, 1.07712181E-05, 1.09273898E-05,
     *  1.10852026E-05,
     *  9.87353748E-06, 1.00199782E-05, 1.01680121E-05, 1.03176472E-05,
     *  1.04688918E-05, 1.06217537E-05, 1.07762409E-05, 1.09323611E-05,
     *  1.10901219E-05,
     *  9.87910728E-06, 1.00254988E-05, 1.01734819E-05, 1.03230652E-05,
     *  1.04742568E-05, 1.06270650E-05, 1.07814977E-05, 1.09375627E-05,
     *  1.10952678E-05,
     *  9.88494492E-06, 1.00312828E-05, 1.01792110E-05, 1.03287382E-05,
     *  1.04798728E-05, 1.06326231E-05, 1.07869971E-05, 1.09430030E-05,
     *  1.11006485E-05,
     *  9.89106141E-06, 1.00373410E-05, 1.01852096E-05, 1.03346761E-05,
     *  1.04857492E-05, 1.06384372E-05, 1.07927484E-05, 1.09486908E-05,
     *  1.11062725E-05,
     *  9.89746827E-06, 1.00436845E-05, 1.01914885E-05, 1.03408895E-05,
     *  1.04918962E-05, 1.06445172E-05, 1.07987608E-05, 1.09546353E-05,
     *  1.11121487E-05,
     *  9.90417754E-06, 1.00503249E-05, 1.01980590E-05, 1.03473892E-05,
     *  1.04983243E-05, 1.06508731E-05, 1.08050442E-05, 1.09608459E-05,
     *  1.11182863E-05/
        DATA ((VISCV (J,K),J=109,117),K= 46, 54) /
     *  9.91120181E-06, 1.00572744E-05, 1.02049328E-05, 1.03541864E-05,
     *  1.05050444E-05, 1.06575157E-05, 1.08116089E-05, 1.09673324E-05,
     *  1.11246948E-05,
     *  9.91855424E-06, 1.00645456E-05, 1.02121220E-05, 1.03612929E-05,
     *  1.05120678E-05, 1.06644557E-05, 1.08184653E-05, 1.09741053E-05,
     *  1.11313840E-05,
     *  9.92624865E-06, 1.00721519E-05, 1.02196395E-05, 1.03687212E-05,
     *  1.05194065E-05, 1.06717047E-05, 1.08256246E-05, 1.09811750E-05,
     *  1.11383643E-05,
     *  9.93429949E-06, 1.00801071E-05, 1.02274986E-05, 1.03764840E-05,
     *  1.05270728E-05, 1.06792746E-05, 1.08330982E-05, 1.09885526E-05,
     *  1.11456464E-05,
     *  9.94272190E-06, 1.00884259E-05, 1.02357134E-05, 1.03845947E-05,
     *  1.05350797E-05, 1.06871778E-05, 1.08408982E-05, 1.09962498E-05,
     *  1.11532414E-05,
     *  9.95153178E-06, 1.00971233E-05, 1.02442984E-05, 1.03930675E-05,
     *  1.05434406E-05, 1.06954273E-05, 1.08490369E-05, 1.10042784E-05,
     *  1.11611608E-05,
     *  9.96074581E-06, 1.01062155E-05, 1.02532690E-05, 1.04019170E-05,
     *  1.05521696E-05, 1.07040366E-05, 1.08575274E-05, 1.10126511E-05,
     *  1.11694166E-05,
     *  9.97038149E-06, 1.01157191E-05, 1.02626412E-05, 1.04111586E-05,
     *  1.05612816E-05, 1.07130200E-05, 1.08663834E-05, 1.10213809E-05,
     *  1.11780215E-05,
     *  9.98045722E-06, 1.01256518E-05, 1.02724319E-05, 1.04208085E-05,
     *  1.05707919E-05, 1.07223922E-05, 1.08756189E-05, 1.10304814E-05,
     *  1.11869885E-05/
        DATA ((VISCV (J,K),J=109,117),K= 55, 63) /
     *  9.99099232E-06, 1.01360320E-05, 1.02826587E-05, 1.04308833E-05,
     *  1.05807166E-05, 1.07321686E-05, 1.08852488E-05, 1.10399667E-05,
     *  1.11963312E-05,
     *  1.00020071E-05, 1.01468791E-05, 1.02933400E-05, 1.04414010E-05,
     *  1.05910727E-05, 1.07423654E-05, 1.08952886E-05, 1.10498517E-05,
     *  1.12060638E-05,
     *  1.00135230E-05, 1.01582135E-05, 1.03044953E-05, 1.04523799E-05,
     *  1.06018779E-05, 1.07529995E-05, 1.09057544E-05, 1.10601519E-05,
     *  1.12162012E-05,
     *  1.00255625E-05, 1.01700566E-05, 1.03161451E-05, 1.04638396E-05,
     *  1.06131507E-05, 1.07640886E-05, 1.09166631E-05, 1.10708835E-05,
     *  1.12267588E-05,
     *  1.00381494E-05, 1.01824309E-05, 1.03283108E-05, 1.04758004E-05,
     *  1.06249106E-05, 1.07756514E-05, 1.09280326E-05, 1.10820634E-05,
     *  1.12377528E-05,
     *  1.00513086E-05, 1.01953602E-05, 1.03410148E-05, 1.04882838E-05,
     *  1.06371779E-05, 1.07877072E-05, 1.09398812E-05, 1.10937092E-05,
     *  1.12492001E-05,
     *  1.00686028E-05, 1.02123405E-05, 1.03576883E-05, 1.05046574E-05,
     *  1.06532585E-05, 1.08035014E-05, 1.09553956E-05, 1.11089502E-05,
     *  1.12641738E-05,
     *  1.00868873E-05, 1.02302789E-05, 1.03752893E-05, 1.05219295E-05,
     *  1.06702098E-05, 1.08201400E-05, 1.09717292E-05, 1.11249863E-05,
     *  1.12799198E-05,
     *  1.01062209E-05, 1.02492310E-05, 1.03938703E-05, 1.05401497E-05,
     *  1.06880790E-05, 1.08376677E-05, 1.09889246E-05, 1.11418582E-05,
     *  1.12964766E-05/
        DATA ((VISCV (J,K),J=109,117),K= 64, 72) /
     *  1.01266663E-05, 1.02692559E-05, 1.04134874E-05, 1.05593710E-05,
     *  1.07069163E-05, 1.08561321E-05, 1.10070269E-05, 1.11596087E-05,
     *  1.13138851E-05,
     *  1.01482912E-05, 1.02904173E-05, 1.04342005E-05, 1.05796502E-05,
     *  1.07267753E-05, 1.08755840E-05, 1.10260843E-05, 1.11782834E-05,
     *  1.13321888E-05,
     *  1.01711681E-05, 1.03127834E-05, 1.04560738E-05, 1.06010477E-05,
     *  1.07477131E-05, 1.08960774E-05, 1.10461479E-05, 1.11979311E-05,
     *  1.13514336E-05,
     *  1.01953750E-05, 1.03364276E-05, 1.04791763E-05, 1.06236284E-05,
     *  1.07697909E-05, 1.09176702E-05, 1.10672724E-05, 1.12186033E-05,
     *  1.13716686E-05,
     *  1.02209964E-05, 1.03614287E-05, 1.05035820E-05, 1.06474621E-05,
     *  1.07930744E-05, 1.09404242E-05, 1.10895163E-05, 1.12403554E-05,
     *  1.13929463E-05,
     *  1.02481231E-05, 1.03878719E-05, 1.05293707E-05, 1.06726235E-05,
     *  1.08176340E-05, 1.09644057E-05, 1.11129421E-05, 1.12632465E-05,
     *  1.14153224E-05,
     *  1.02768536E-05, 1.04158490E-05, 1.05566284E-05, 1.06991933E-05,
     *  1.08435452E-05, 1.09896858E-05, 1.11376168E-05, 1.12873398E-05,
     *  1.14388568E-05,
     *  1.03072947E-05, 1.04454597E-05, 1.05854480E-05, 1.07272584E-05,
     *  1.08708897E-05, 1.10163413E-05, 1.11636126E-05, 1.13127033E-05,
     *  1.14636137E-05,
     *  1.03395628E-05, 1.04768118E-05, 1.06159301E-05, 1.07569128E-05,
     *  1.08997556E-05, 1.10444547E-05, 1.11910071E-05, 1.13394102E-05,
     *  1.14896621E-05/
        DATA ((VISCV (J,K),J=109,117),K= 73, 81) /
     *  1.03737844E-05, 1.05100231E-05, 1.06481844E-05, 1.07882588E-05,
     *  1.09302383E-05, 1.10741156E-05, 1.12198844E-05, 1.13675396E-05,
     *  1.15170764E-05,
     *  1.04100984E-05, 1.05452222E-05, 1.06823302E-05, 1.08214077E-05,
     *  1.09624418E-05, 1.11054212E-05, 1.12503358E-05, 1.13971771E-05,
     *  1.15459375E-05,
     *  1.04486575E-05, 1.05825502E-05, 1.07184985E-05, 1.08564813E-05,
     *  1.09964798E-05, 1.11384778E-05, 1.12824609E-05, 1.14284164E-05,
     *  1.15763333E-05,
     *  1.04896305E-05, 1.06221631E-05, 1.07568338E-05, 1.08936138E-05,
     *  1.10324774E-05, 1.11734023E-05, 1.13163690E-05, 1.14613600E-05,
     *  1.16083603E-05,
     *  1.05332058E-05, 1.06642345E-05, 1.07974968E-05, 1.09329543E-05,
     *  1.10705733E-05, 1.12103243E-05, 1.13521813E-05, 1.14961217E-05,
     *  1.16421255E-05,
     *  1.05795955E-05, 1.07089598E-05, 1.08406681E-05, 1.09746704E-05,
     *  1.11109234E-05, 1.12493891E-05, 1.13900341E-05, 1.15328292E-05,
     *  1.16777487E-05,
     *  1.06527493E-05, 1.07793598E-05, 1.09085068E-05, 1.10401195E-05,
     *  1.11741365E-05, 1.13105046E-05, 1.14491772E-05, 1.15901135E-05,
     *  1.17332778E-05,
     *  1.07333394E-05, 1.08567395E-05, 1.09829145E-05, 1.11117662E-05,
     *  1.12432102E-05, 1.13771734E-05, 1.15135923E-05, 1.16524116E-05,
     *  1.17935826E-05,
     *  1.08228653E-05, 1.09424901E-05, 1.10651873E-05, 1.11908227E-05,
     *  1.13192817E-05, 1.14504657E-05, 1.15842895E-05, 1.17206789E-05,
     *  1.18595693E-05/
        DATA ((VISCV (J,K),J=109,117),K= 82, 90) /
     *  1.08242059E-05, 1.09437725E-05, 1.10664163E-05, 1.11920024E-05,
     *  1.13204157E-05, 1.14515573E-05, 1.15853415E-05, 1.17216939E-05,
     *  1.18605496E-05,
     *  1.08268898E-05, 1.09463399E-05, 1.10688765E-05, 1.11943638E-05,
     *  1.13226856E-05, 1.14537421E-05, 1.15874471E-05, 1.17237255E-05,
     *  1.18625118E-05,
     *  1.08363137E-05, 1.09553530E-05, 1.10775123E-05, 1.12026515E-05,
     *  1.13306511E-05, 1.14614083E-05, 1.15948344E-05, 1.17308521E-05,
     *  1.18693942E-05,
     *  1.08932883E-05, 1.10097945E-05, 1.11296314E-05, 1.12526322E-05,
     *  1.13786550E-05, 1.15075784E-05, 1.16392978E-05, 1.17737227E-05,
     *  1.19107741E-05,
     *  1.09523053E-05, 1.10661002E-05, 1.11834589E-05, 1.13041840E-05,
     *  1.14281085E-05, 1.15550900E-05, 1.16850060E-05, 1.18177510E-05,
     *  1.19532332E-05,
     *  1.10134345E-05, 1.11243296E-05, 1.12390459E-05, 1.13573513E-05,
     *  1.14790503E-05, 1.16039768E-05, 1.17319886E-05, 1.18629633E-05,
     *  1.19967948E-05,
     *  1.10767477E-05, 1.11845439E-05, 1.12964448E-05, 1.14121793E-05,
     *  1.15315197E-05, 1.16542733E-05, 1.17802759E-05, 1.19093864E-05,
     *  1.20414828E-05,
     *  1.11423186E-05, 1.12468054E-05, 1.13557091E-05, 1.14687141E-05,
     *  1.15855566E-05, 1.17060144E-05, 1.18298986E-05, 1.19570473E-05,
     *  1.20873212E-05,
     *  1.12102225E-05, 1.13111781E-05, 1.14168932E-05, 1.15270025E-05,
     *  1.16412017E-05, 1.17592356E-05, 1.18808877E-05, 1.20059734E-05,
     *  1.21343341E-05/
        DATA ((VISCV (J,K),J=109,117),K= 91, 99) /
     *  1.12805369E-05, 1.13777271E-05, 1.14800527E-05, 1.15870922E-05,
     *  1.16984962E-05, 1.18139725E-05, 1.19332746E-05, 1.20561924E-05,
     *  1.21825462E-05,
     *  1.13533404E-05, 1.14465188E-05, 1.15452440E-05, 1.16490314E-05,
     *  1.17574817E-05, 1.18702616E-05, 1.19870910E-05, 1.21077322E-05,
     *  1.22319820E-05,
     *  1.14287135E-05, 1.15176208E-05, 1.16125242E-05, 1.17128693E-05,
     *  1.18182005E-05, 1.19281394E-05, 1.20423690E-05, 1.21606208E-05,
     *  1.22826664E-05,
     *  1.15067378E-05, 1.15911013E-05, 1.16819513E-05, 1.17786551E-05,
     *  1.18806951E-05, 1.19876429E-05, 1.20991407E-05, 1.22148867E-05,
     *  1.23346245E-05,
     *  1.17440651E-05, 1.18138829E-05, 1.18918317E-05, 1.19770060E-05,
     *  1.20686735E-05, 1.21662346E-05, 1.22691928E-05, 1.23771331E-05,
     *  1.24897057E-05,
     *  1.20054832E-05, 1.20581157E-05, 1.21209448E-05, 1.21927052E-05,
     *  1.22723840E-05, 1.23591603E-05, 1.24523605E-05, 1.25514259E-05,
     *  1.26558891E-05,
     *  1.22929276E-05, 1.23254138E-05, 1.23706511E-05, 1.24269097E-05,
     *  1.24928192E-05, 1.25672784E-05, 1.26493911E-05, 1.27384201E-05,
     *  1.28337523E-05,
     *  1.26082503E-05, 1.26173303E-05, 1.26422646E-05, 1.26807411E-05,
     *  1.27309439E-05, 1.27914248E-05, 1.28610141E-05, 1.29387560E-05,
     *  1.30238608E-05,
     *  1.29531112E-05, 1.29352810E-05, 1.29369987E-05, 1.29552453E-05,
     *  1.29876648E-05, 1.30323902E-05, 1.30879231E-05, 1.31530454E-05,
     *  1.32267569E-05/
        DATA ((VISCV (J,K),J=109,117),K=100,108) /
     *  1.33288446E-05, 1.32804512E-05, 1.32558997E-05, 1.32513442E-05,
     *  1.32637950E-05, 1.32908937E-05, 1.33307556E-05, 1.33818559E-05,
     *  1.34429478E-05,
     *  1.37363049E-05, 1.36536891E-05, 1.35997713E-05, 1.35697814E-05,
     *  1.35600142E-05, 1.35675524E-05, 1.35900707E-05, 1.36256935E-05,
     *  1.36728920E-05,
     *  1.41757080E-05, 1.40553930E-05, 1.39690935E-05, 1.39110633E-05,
     *  1.38768248E-05, 1.38628492E-05, 1.38663241E-05, 1.38849838E-05,
     *  1.39169843E-05,
     *  1.46464893E-05, 1.44854048E-05, 1.43639440E-05, 1.42754004E-05,
     *  1.42145086E-05, 1.41770997E-05, 1.41598430E-05, 1.41600523E-05,
     *  1.41755413E-05,
     *  1.51472093E-05, 1.49429274E-05, 1.47839305E-05, 1.46626547E-05,
     *  1.45730855E-05, 1.45104207E-05, 1.44708017E-05, 1.44511057E-05,
     *  1.44487856E-05,
     *  1.56755402E-05, 1.54264854E-05, 1.52281480E-05, 1.50722997E-05,
     *  1.49522800E-05, 1.48627023E-05, 1.47991992E-05, 1.47582138E-05,
     *  1.47368325E-05,
     *  1.62283543E-05, 1.59339470E-05, 1.56951702E-05, 1.55034020E-05,
     *  1.53515002E-05, 1.52335884E-05, 1.51448421E-05, 1.50812951E-05,
     *  1.50396768E-05,
     *  1.68019174E-05, 1.64626151E-05, 1.61830865E-05, 1.59546300E-05,
     *  1.57698333E-05, 1.56224671E-05, 1.55073331E-05, 1.54201055E-05,
     *  1.53571839E-05,
     *  1.73921595E-05, 1.70093836E-05, 1.66895853E-05, 1.64242941E-05,
     *  1.62060629E-05, 1.60284747E-05, 1.58860696E-05, 1.57742343E-05,
     *  1.56890836E-05/
        DATA ((VISCV (J,K),J=109,117),K=109,117) /
     *  1.79949732E-05, 1.75709361E-05, 1.72120762E-05, 1.69104182E-05,
     *  1.66587068E-05, 1.64505153E-05, 1.62802515E-05, 1.61431056E-05,
     *  1.60349691E-05,
     *  1.86064829E-05, 1.81439548E-05, 1.77478363E-05, 1.74108340E-05,
     *  1.71260764E-05, 1.68872949E-05, 1.66889004E-05, 1.65259886E-05,
     *  1.63943016E-05,
     *  1.92232420E-05, 1.87253060E-05, 1.82941584E-05, 1.79232894E-05,
     *  1.76063491E-05, 1.73373688E-05, 1.71108891E-05, 1.69220150E-05,
     *  1.67664197E-05,
     *  1.98423403E-05, 1.93121765E-05, 1.88484810E-05, 1.84455549E-05,
     *  1.80976491E-05, 1.77991984E-05, 1.75449797E-05, 1.73302037E-05,
     *  1.71505556E-05,
     *  2.04614287E-05, 1.99021505E-05, 1.94084843E-05, 1.89755159E-05,
     *  1.85981245E-05, 1.82712109E-05, 1.79898672E-05, 1.77494916E-05,
     *  1.75458557E-05,
     *  2.10786854E-05, 2.04932329E-05, 1.99721473E-05, 1.95112426E-05,
     *  1.91060147E-05, 1.87518561E-05, 1.84442245E-05, 1.81787668E-05,
     *  1.79514041E-05,
     *  2.16927490E-05, 2.10838307E-05, 2.05377676E-05, 2.00510317E-05,
     *  1.96197007E-05, 1.92396564E-05, 1.89067450E-05, 1.86169031E-05,
     *  1.83662494E-05,
     *  2.23026406E-05, 2.16727111E-05, 2.11039530E-05, 2.05934243E-05,
     *  2.01377379E-05, 1.97332439E-05, 1.93761798E-05, 1.90627922E-05,
     *  1.87894310E-05,
     *  2.29076904E-05, 2.22589486E-05, 2.16695943E-05, 2.11372023E-05,
     *  2.06588705E-05, 2.02313859E-05, 1.98513656E-05, 1.95153716E-05,
     *  1.92200033E-05/
        DATA ((VISCV (J,K),J=109,117),K=118,126) /
     *  2.35074730E-05, 2.28418722E-05, 2.22338301E-05, 2.16813721E-05,
     *  2.11820313E-05, 2.07329970E-05, 2.03312449E-05, 1.99736465E-05,
     *  1.96570572E-05,
     *  2.41017554E-05, 2.34210186E-05, 2.27960088E-05, 2.22251399E-05,
     *  2.17063321E-05, 2.12371407E-05, 2.08148757E-05, 2.04367048E-05,
     *  2.00997373E-05,
     *  2.46904552E-05, 2.39960916E-05, 2.33556542E-05, 2.27678857E-05,
     *  2.22310469E-05, 2.17430238E-05, 2.13014348E-05, 2.09037265E-05,
     *  2.05472539E-05,
     *  2.52736081E-05, 2.45669302E-05, 2.39124350E-05, 2.33091372E-05,
     *  2.27555933E-05, 2.22499854E-05, 2.17902141E-05, 2.13739862E-05,
     *  2.09988904E-05,
     *  2.58513412E-05, 2.51334817E-05, 2.44661390E-05, 2.38485468E-05,
     *  2.32795137E-05, 2.27574839E-05, 2.22806142E-05, 2.18468521E-05,
     *  2.14540065E-05,
     *  2.64238524E-05, 2.56957807E-05, 2.50166524E-05, 2.43858717E-05,
     *  2.38024574E-05, 2.32650825E-05, 2.27721342E-05, 2.23217813E-05,
     *  2.19120382E-05,
     *  2.69913926E-05, 2.62539311E-05, 2.55639422E-05, 2.49209570E-05,
     *  2.43241653E-05, 2.37724365E-05, 2.32643625E-05, 2.27983134E-05,
     *  2.23724948E-05,
     *  2.75542518E-05, 2.68080919E-05, 2.61080417E-05, 2.54537217E-05,
     *  2.48444568E-05, 2.42792810E-05, 2.37569658E-05, 2.32760632E-05,
     *  2.28349544E-05,
     *  2.81127470E-05, 2.73584647E-05, 2.66490385E-05, 2.59841469E-05,
     *  2.53632177E-05, 2.47854203E-05, 2.42496807E-05, 2.37547130E-05,
     *  2.32990589E-05/
        DATA ((VISCV (J,K),J=109,117),K=127,135) /
     *  2.86672126E-05, 2.79052830E-05, 2.71870634E-05, 2.65122653E-05,
     *  2.58803911E-05, 2.52907186E-05, 2.47423046E-05, 2.42340055E-05,
     *  2.37645082E-05,
     *  2.92179927E-05, 2.84488037E-05, 2.77222819E-05, 2.70381523E-05,
     *  2.63959685E-05, 2.57950921E-05, 2.52346884E-05, 2.47137370E-05,
     *  2.42310544E-05,
     *  2.97654347E-05, 2.89892992E-05, 2.82548861E-05, 2.75619186E-05,
     *  2.69099824E-05, 2.62985019E-05, 2.57267302E-05, 2.51937517E-05,
     *  2.46984971E-05,
     *  3.03098844E-05, 2.95270521E-05, 2.87850879E-05, 2.80837030E-05,
     *  2.74224998E-05, 2.68009479E-05, 2.62183692E-05, 2.56739360E-05,
     *  2.51666782E-05,
     *  3.08516827E-05, 3.00623494E-05, 2.93131134E-05, 2.86036666E-05,
     *  2.79336166E-05, 2.73024628E-05, 2.67095807E-05, 2.61542139E-05,
     *  2.56354776E-05,
     *  3.13911625E-05, 3.05954791E-05, 2.98391981E-05, 2.91219876E-05,
     *  2.84434516E-05, 2.78031079E-05, 2.72003711E-05, 2.66345427E-05,
     *  2.61048093E-05,
     *  3.19286468E-05, 3.11267269E-05, 3.03635829E-05, 2.96388567E-05,
     *  2.89521426E-05, 2.83029676E-05, 2.76907742E-05, 2.71149090E-05,
     *  2.65746177E-05,
     *  3.24644481E-05, 3.16563740E-05, 3.08865109E-05, 3.01544733E-05,
     *  2.94598421E-05, 2.88021463E-05, 2.81808468E-05, 2.75953249E-05,
     *  2.70448745E-05,
     *  3.29988673E-05, 3.21846954E-05, 3.14082249E-05, 3.06690427E-05,
     *  2.99667137E-05, 2.93007638E-05, 2.86706654E-05, 2.80758251E-05,
     *  2.75155755E-05/
        DATA ((VISCV (J,K),J=109,117),K=136,144) /
     *  3.35321936E-05, 3.27119590E-05, 3.19289653E-05, 3.11827728E-05,
     *  3.04729289E-05, 2.97989529E-05, 2.91603229E-05, 2.85564636E-05,
     *  2.79867379E-05,
     *  3.40647042E-05, 3.32384245E-05, 3.24489689E-05, 3.16958727E-05,
     *  3.09786650E-05, 3.02968563E-05, 2.96499259E-05, 2.90373109E-05,
     *  2.84583975E-05,
     *  3.45966655E-05, 3.37643434E-05, 3.29684680E-05, 3.22085507E-05,
     *  3.14841026E-05, 3.07946238E-05, 3.01395918E-05, 2.95184515E-05,
     *  2.89306065E-05,
     *  3.51283327E-05, 3.42899587E-05, 3.34876893E-05, 3.27210132E-05,
     *  3.19894241E-05, 3.12924109E-05, 3.06294471E-05, 2.99999816E-05,
     *  2.94034309E-05,
     *  3.56599505E-05, 3.48155053E-05, 3.40068539E-05, 3.32334639E-05,
     *  3.24948124E-05, 3.17903766E-05, 3.11196247E-05, 3.04820071E-05,
     *  2.98769490E-05,
     *  3.61917542E-05, 3.53412099E-05, 3.45261767E-05, 3.37461029E-05,
     *  3.30004496E-05, 3.22886824E-05, 3.16102630E-05, 3.09646416E-05,
     *  3.03512493E-05,
     *  3.67239700E-05, 3.58672916E-05, 3.50458671E-05, 3.42591267E-05,
     *  3.35065164E-05, 3.27874906E-05, 3.21015042E-05, 3.14480052E-05,
     *  3.08264285E-05,
     *  3.72568157E-05, 3.63939623E-05, 3.55661284E-05, 3.47727276E-05,
     *  3.40131918E-05, 3.32869643E-05, 3.25934928E-05, 3.19322227E-05,
     *  3.13025906E-05,
     *  3.77905014E-05, 3.69214269E-05, 3.60871585E-05, 3.52870940E-05,
     *  3.45206521E-05, 3.37872657E-05, 3.30863754E-05, 3.24174229E-05,
     *  3.17798455E-05/
        DATA ((VISCV (J,K),J=109,117),K=145,153) /
     *  3.83252302E-05, 3.74498845E-05, 3.66091500E-05, 3.58024101E-05,
     *  3.50290714E-05, 3.42885567E-05, 3.35802994E-05, 3.29037374E-05,
     *  3.22583076E-05,
     *  3.88611987E-05, 3.79795279E-05, 3.71322904E-05, 3.63188565E-05,
     *  3.55386210E-05, 3.47909976E-05, 3.40754126E-05, 3.33912998E-05,
     *  3.27380953E-05,
     *  3.93985979E-05, 3.85105448E-05, 3.76567628E-05, 3.68366097E-05,
     *  3.60494697E-05, 3.52947475E-05, 3.45718630E-05, 3.38802456E-05,
     *  3.32193298E-05,
     *  3.99376133E-05, 3.90431183E-05, 3.81827460E-05, 3.73558431E-05,
     *  3.65617837E-05, 3.57999643E-05, 3.50697982E-05, 3.43707109E-05,
     *  3.37021348E-05,
     *  4.04784257E-05, 3.95774267E-05, 3.87104149E-05, 3.78767265E-05,
     *  3.70757266E-05, 3.63068038E-05, 3.55693655E-05, 3.48628328E-05,
     *  3.41866362E-05,
     *  4.10212117E-05, 4.01136446E-05, 3.92399409E-05, 3.83994272E-05,
     *  3.75914601E-05, 3.68154209E-05, 3.60707115E-05, 3.53567487E-05,
     *  3.46729611E-05,
     *  4.15661442E-05, 4.06519432E-05, 3.97714923E-05, 3.89241095E-05,
     *  3.81091434E-05, 3.73259689E-05, 3.65739821E-05, 3.58525964E-05,
     *  3.51612380E-05,
     *  4.21133926E-05, 4.11924903E-05, 4.03052346E-05, 3.94509353E-05,
     *  3.86289340E-05, 3.78385995E-05, 3.70793229E-05, 3.63505138E-05,
     *  3.56515963E-05,
     *  4.26631233E-05, 4.17354511E-05, 4.08413306E-05, 3.99800645E-05,
     *  3.91509879E-05, 3.83534638E-05, 3.75868787E-05, 3.68506390E-05,
     *  3.61441663E-05/
        DATA ((VISCV (J,K),J=109,117),K=154,162) /
     *  4.32155001E-05, 4.22809884E-05, 4.13799413E-05, 4.05116551E-05,
     *  3.96754592E-05, 3.88707114E-05, 3.80967940E-05, 3.73531100E-05,
     *  3.66390792E-05,
     *  4.37706848E-05, 4.28292627E-05, 4.19212254E-05, 4.10458635E-05,
     *  4.02025011E-05, 3.93904913E-05, 3.86092126E-05, 3.78580651E-05,
     *  3.71364667E-05,
     *  4.43288369E-05, 4.33804330E-05, 4.24653404E-05, 4.15828448E-05,
     *  4.07322655E-05, 3.99129517E-05, 3.91242784E-05, 3.83656429E-05,
     *  3.76364615E-05,
     *  4.48901145E-05, 4.39346565E-05, 4.30124421E-05, 4.21227528E-05,
     *  4.12649037E-05, 4.04382404E-05, 3.96421349E-05, 3.88759821E-05,
     *  3.81391968E-05,
     *  4.54546744E-05, 4.44920894E-05, 4.35626856E-05, 4.26657405E-05,
     *  4.18005661E-05, 4.09665047E-05, 4.01629256E-05, 3.93892218E-05,
     *  3.86448065E-05,
     *  4.60226722E-05, 4.50528869E-05, 4.41162248E-05, 4.32119605E-05,
     *  4.23394029E-05, 4.14978917E-05, 4.06867941E-05, 3.99055013E-05,
     *  3.91534254E-05,
     *  4.65942628E-05, 4.56172033E-05, 4.46732132E-05, 4.37615645E-05,
     *  4.28815638E-05, 4.20325487E-05, 4.12138844E-05, 4.04249609E-05,
     *  3.96651893E-05,
     *  4.71696005E-05, 4.61851927E-05, 4.52338039E-05, 4.43147044E-05,
     *  4.34271987E-05, 4.25706228E-05, 4.17443407E-05, 4.09477411E-05,
     *  4.01802347E-05,
     *  4.77488393E-05, 4.67570087E-05, 4.57981499E-05, 4.48715316E-05,
     *  4.39764573E-05, 4.31122617E-05, 4.22783078E-05, 4.14739835E-05,
     *  4.06986992E-05/
        DATA ((VISCV (J,K),J=118,126),K=  1,  9) /
     *  1.11633477E-05, 1.13251827E-05, 1.14886966E-05, 1.16538951E-05,
     *  1.18207842E-05, 1.19893703E-05, 1.21596595E-05, 1.23316584E-05,
     *  1.25053738E-05,
     *  1.11636256E-05, 1.13254588E-05, 1.14889706E-05, 1.16541671E-05,
     *  1.18210541E-05, 1.19896380E-05, 1.21599250E-05, 1.23319216E-05,
     *  1.25056347E-05,
     *  1.11639444E-05, 1.13257754E-05, 1.14892850E-05, 1.16544791E-05,
     *  1.18213637E-05, 1.19899451E-05, 1.21602295E-05, 1.23322235E-05,
     *  1.25059339E-05,
     *  1.11643083E-05, 1.13261369E-05, 1.14896439E-05, 1.16548353E-05,
     *  1.18217172E-05, 1.19902956E-05, 1.21605771E-05, 1.23325681E-05,
     *  1.25062754E-05,
     *  1.11647220E-05, 1.13265477E-05, 1.14900518E-05, 1.16552402E-05,
     *  1.18221188E-05, 1.19906941E-05, 1.21609722E-05, 1.23329598E-05,
     *  1.25066636E-05,
     *  1.11651903E-05, 1.13270128E-05, 1.14905135E-05, 1.16556984E-05,
     *  1.18225735E-05, 1.19911450E-05, 1.21614193E-05, 1.23334030E-05,
     *  1.25071028E-05,
     *  1.11657181E-05, 1.13275369E-05, 1.14910339E-05, 1.16562148E-05,
     *  1.18230859E-05, 1.19916532E-05, 1.21619232E-05, 1.23339026E-05,
     *  1.25075979E-05,
     *  1.11663108E-05, 1.13281256E-05, 1.14916182E-05, 1.16567948E-05,
     *  1.18236612E-05, 1.19922238E-05, 1.21624890E-05, 1.23344634E-05,
     *  1.25081537E-05,
     *  1.11669739E-05, 1.13287841E-05, 1.14922720E-05, 1.16574435E-05,
     *  1.18243048E-05, 1.19928622E-05, 1.21631220E-05, 1.23350908E-05,
     *  1.25087754E-05/
        DATA ((VISCV (J,K),J=118,126),K= 10, 18) /
     *  1.11677134E-05, 1.13295184E-05, 1.14930009E-05, 1.16581668E-05,
     *  1.18250224E-05, 1.19935738E-05, 1.21638276E-05, 1.23357902E-05,
     *  1.25094685E-05,
     *  1.11685351E-05, 1.13303343E-05, 1.14938108E-05, 1.16589706E-05,
     *  1.18258197E-05, 1.19943645E-05, 1.21646115E-05, 1.23365672E-05,
     *  1.25102384E-05,
     *  1.11694454E-05, 1.13312382E-05, 1.14947080E-05, 1.16598608E-05,
     *  1.18267028E-05, 1.19952403E-05, 1.21654797E-05, 1.23374277E-05,
     *  1.25110911E-05,
     *  1.11704509E-05, 1.13322365E-05, 1.14956989E-05, 1.16608440E-05,
     *  1.18276781E-05, 1.19962074E-05, 1.21664385E-05, 1.23383779E-05,
     *  1.25120326E-05,
     *  1.11715583E-05, 1.13333360E-05, 1.14967901E-05, 1.16619267E-05,
     *  1.18287519E-05, 1.19972722E-05, 1.21674941E-05, 1.23394241E-05,
     *  1.25130692E-05,
     *  1.11727747E-05, 1.13345436E-05, 1.14979886E-05, 1.16631157E-05,
     *  1.18299312E-05, 1.19984415E-05, 1.21686532E-05, 1.23405728E-05,
     *  1.25142073E-05,
     *  1.11741073E-05, 1.13358665E-05, 1.14993014E-05, 1.16644181E-05,
     *  1.18312229E-05, 1.19997222E-05, 1.21699226E-05, 1.23418307E-05,
     *  1.25154535E-05,
     *  1.11755638E-05, 1.13373123E-05, 1.15007360E-05, 1.16658412E-05,
     *  1.18326342E-05, 1.20011214E-05, 1.21713094E-05, 1.23432049E-05,
     *  1.25168149E-05,
     *  1.11771519E-05, 1.13388885E-05, 1.15023000E-05, 1.16673926E-05,
     *  1.18341726E-05, 1.20026465E-05, 1.21728209E-05, 1.23447025E-05,
     *  1.25182984E-05/
        DATA ((VISCV (J,K),J=118,126),K= 19, 27) /
     *  1.11788797E-05, 1.13406033E-05, 1.15040013E-05, 1.16690800E-05,
     *  1.18358457E-05, 1.20043050E-05, 1.21744645E-05, 1.23463310E-05,
     *  1.25199115E-05,
     *  1.11807555E-05, 1.13424648E-05, 1.15058480E-05, 1.16709114E-05,
     *  1.18376616E-05, 1.20061049E-05, 1.21762481E-05, 1.23480980E-05,
     *  1.25216616E-05,
     *  1.11827879E-05, 1.13444815E-05, 1.15078485E-05, 1.16728953E-05,
     *  1.18396283E-05, 1.20080541E-05, 1.21781795E-05, 1.23500113E-05,
     *  1.25235565E-05,
     *  1.11849859E-05, 1.13466622E-05, 1.15100114E-05, 1.16750399E-05,
     *  1.18417543E-05, 1.20101610E-05, 1.21802670E-05, 1.23520790E-05,
     *  1.25256042E-05,
     *  1.11873586E-05, 1.13490160E-05, 1.15123458E-05, 1.16773543E-05,
     *  1.18440483E-05, 1.20124342E-05, 1.21825189E-05, 1.23543095E-05,
     *  1.25278128E-05,
     *  1.11899155E-05, 1.13515522E-05, 1.15148607E-05, 1.16798475E-05,
     *  1.18465192E-05, 1.20148824E-05, 1.21849441E-05, 1.23567112E-05,
     *  1.25301909E-05,
     *  1.11926664E-05, 1.13542806E-05, 1.15175659E-05, 1.16825289E-05,
     *  1.18491763E-05, 1.20175148E-05, 1.21875514E-05, 1.23592931E-05,
     *  1.25327470E-05,
     *  1.11956216E-05, 1.13572110E-05, 1.15204710E-05, 1.16854081E-05,
     *  1.18520291E-05, 1.20203408E-05, 1.21903501E-05, 1.23620641E-05,
     *  1.25354901E-05,
     *  1.11987915E-05, 1.13603539E-05, 1.15235863E-05, 1.16884952E-05,
     *  1.18550874E-05, 1.20233699E-05, 1.21933496E-05, 1.23650337E-05,
     *  1.25384294E-05/
        DATA ((VISCV (J,K),J=118,126),K= 28, 36) /
     *  1.12021870E-05, 1.13637200E-05, 1.15269222E-05, 1.16918004E-05,
     *  1.18583614E-05, 1.20266122E-05, 1.21965597E-05, 1.23682113E-05,
     *  1.25415743E-05,
     *  1.12058194E-05, 1.13673202E-05, 1.15304896E-05, 1.16953344E-05,
     *  1.18618615E-05, 1.20300778E-05, 1.21999906E-05, 1.23716070E-05,
     *  1.25449345E-05,
     *  1.12097004E-05, 1.13711662E-05, 1.15342999E-05, 1.16991083E-05,
     *  1.18655985E-05, 1.20337775E-05, 1.22036526E-05, 1.23752310E-05,
     *  1.25485201E-05,
     *  1.12128799E-05, 1.13743164E-05, 1.15374203E-05, 1.17021985E-05,
     *  1.18686580E-05, 1.20368061E-05, 1.22066498E-05, 1.23781966E-05,
     *  1.25514540E-05,
     *  1.12162210E-05, 1.13776263E-05, 1.15406984E-05, 1.17054443E-05,
     *  1.18718712E-05, 1.20399863E-05, 1.22097968E-05, 1.23813101E-05,
     *  1.25545337E-05,
     *  1.12197299E-05, 1.13811017E-05, 1.15441399E-05, 1.17088515E-05,
     *  1.18752437E-05, 1.20433236E-05, 1.22130988E-05, 1.23845765E-05,
     *  1.25577644E-05,
     *  1.12234127E-05, 1.13847488E-05, 1.15477508E-05, 1.17124257E-05,
     *  1.18787809E-05, 1.20468236E-05, 1.22165611E-05, 1.23880011E-05,
     *  1.25611510E-05,
     *  1.12272757E-05, 1.13885736E-05, 1.15515370E-05, 1.17161729E-05,
     *  1.18824887E-05, 1.20504917E-05, 1.22201894E-05, 1.23915893E-05,
     *  1.25646990E-05,
     *  1.12313254E-05, 1.13925827E-05, 1.15555048E-05, 1.17200992E-05,
     *  1.18863731E-05, 1.20543340E-05, 1.22239893E-05, 1.23953466E-05,
     *  1.25684137E-05/
        DATA ((VISCV (J,K),J=118,126),K= 37, 45) /
     *  1.12355687E-05, 1.13967825E-05, 1.15596607E-05, 1.17242108E-05,
     *  1.18904402E-05, 1.20583562E-05, 1.22279666E-05, 1.23992788E-05,
     *  1.25723007E-05,
     *  1.12400126E-05, 1.14011799E-05, 1.15640113E-05, 1.17285143E-05,
     *  1.18946962E-05, 1.20625647E-05, 1.22321273E-05, 1.24033917E-05,
     *  1.25763657E-05,
     *  1.12446642E-05, 1.14057820E-05, 1.15685635E-05, 1.17330162E-05,
     *  1.18991477E-05, 1.20669656E-05, 1.22364776E-05, 1.24076912E-05,
     *  1.25806145E-05,
     *  1.12495310E-05, 1.14105959E-05, 1.15733242E-05, 1.17377235E-05,
     *  1.19038014E-05, 1.20715656E-05, 1.22410238E-05, 1.24121837E-05,
     *  1.25850533E-05,
     *  1.12546208E-05, 1.14156292E-05, 1.15783009E-05, 1.17426433E-05,
     *  1.19086642E-05, 1.20763714E-05, 1.22457725E-05, 1.24168755E-05,
     *  1.25896882E-05,
     *  1.12599415E-05, 1.14208897E-05, 1.15835009E-05, 1.17477828E-05,
     *  1.19137432E-05, 1.20813898E-05, 1.22507304E-05, 1.24217730E-05,
     *  1.25945255E-05,
     *  1.12655015E-05, 1.14263854E-05, 1.15889323E-05, 1.17531498E-05,
     *  1.19190457E-05, 1.20866280E-05, 1.22559045E-05, 1.24268831E-05,
     *  1.25995719E-05,
     *  1.12713092E-05, 1.14321246E-05, 1.15946029E-05, 1.17587519E-05,
     *  1.19245794E-05, 1.20920935E-05, 1.22613019E-05, 1.24322127E-05,
     *  1.26048340E-05,
     *  1.12773737E-05, 1.14381159E-05, 1.16005212E-05, 1.17645972E-05,
     *  1.19303521E-05, 1.20977937E-05, 1.22669300E-05, 1.24377691E-05,
     *  1.26103190E-05/
        DATA ((VISCV (J,K),J=118,126),K= 46, 54) /
     *  1.12837040E-05, 1.14443683E-05, 1.16066957E-05, 1.17706942E-05,
     *  1.19363718E-05, 1.21037366E-05, 1.22727964E-05, 1.24435594E-05,
     *  1.26160338E-05,
     *  1.12903099E-05, 1.14508910E-05, 1.16131355E-05, 1.17770515E-05,
     *  1.19426471E-05, 1.21099302E-05, 1.22789090E-05, 1.24495916E-05,
     *  1.26219860E-05,
     *  1.12972011E-05, 1.14576935E-05, 1.16198498E-05, 1.17836781E-05,
     *  1.19491865E-05, 1.21163831E-05, 1.22852759E-05, 1.24558733E-05,
     *  1.26281832E-05,
     *  1.13043881E-05, 1.14647859E-05, 1.16268483E-05, 1.17905832E-05,
     *  1.19559990E-05, 1.21231038E-05, 1.22919056E-05, 1.24624127E-05,
     *  1.26346332E-05,
     *  1.13118815E-05, 1.14721785E-05, 1.16341408E-05, 1.17977766E-05,
     *  1.19630940E-05, 1.21301014E-05, 1.22988067E-05, 1.24692183E-05,
     *  1.26413443E-05,
     *  1.13196925E-05, 1.14798820E-05, 1.16417378E-05, 1.18052681E-05,
     *  1.19704812E-05, 1.21373851E-05, 1.23059882E-05, 1.24762987E-05,
     *  1.26483247E-05,
     *  1.13278326E-05, 1.14879076E-05, 1.16496500E-05, 1.18130682E-05,
     *  1.19781704E-05, 1.21449647E-05, 1.23134595E-05, 1.24836629E-05,
     *  1.26555832E-05,
     *  1.13363140E-05, 1.14962669E-05, 1.16578887E-05, 1.18211876E-05,
     *  1.19861720E-05, 1.21528501E-05, 1.23212302E-05, 1.24913203E-05,
     *  1.26631289E-05,
     *  1.13451492E-05, 1.15049720E-05, 1.16664653E-05, 1.18296375E-05,
     *  1.19944969E-05, 1.21610518E-05, 1.23293102E-05, 1.24992805E-05,
     *  1.26709709E-05/
        DATA ((VISCV (J,K),J=118,126),K= 55, 63) /
     *  1.13543512E-05, 1.15140353E-05, 1.16753920E-05, 1.18384295E-05,
     *  1.20031562E-05, 1.21695803E-05, 1.23377100E-05, 1.25075535E-05,
     *  1.26791190E-05,
     *  1.13639338E-05, 1.15234701E-05, 1.16846813E-05, 1.18475757E-05,
     *  1.20121616E-05, 1.21784471E-05, 1.23464404E-05, 1.25161497E-05,
     *  1.26875831E-05,
     *  1.13739110E-05, 1.15332899E-05, 1.16943464E-05, 1.18570886E-05,
     *  1.20215250E-05, 1.21876635E-05, 1.23555124E-05, 1.25250797E-05,
     *  1.26963736E-05,
     *  1.13842978E-05, 1.15435090E-05, 1.17044008E-05, 1.18669814E-05,
     *  1.20312590E-05, 1.21972418E-05, 1.23649377E-05, 1.25343548E-05,
     *  1.27055013E-05,
     *  1.13951096E-05, 1.15541421E-05, 1.17148587E-05, 1.18772676E-05,
     *  1.20413768E-05, 1.22071944E-05, 1.23747283E-05, 1.25439865E-05,
     *  1.27149771E-05,
     *  1.14063625E-05, 1.15652047E-05, 1.17257350E-05, 1.18879614E-05,
     *  1.20518918E-05, 1.22175343E-05, 1.23848967E-05, 1.25539869E-05,
     *  1.27248128E-05,
     *  1.14210749E-05, 1.15796617E-05, 1.17399422E-05, 1.19019244E-05,
     *  1.20656160E-05, 1.22310248E-05, 1.23981585E-05, 1.25670249E-05,
     *  1.27376317E-05,
     *  1.14365377E-05, 1.15948482E-05, 1.17548590E-05, 1.19165777E-05,
     *  1.20800120E-05, 1.22451695E-05, 1.24120577E-05, 1.25806840E-05,
     *  1.27510562E-05,
     *  1.14527877E-05, 1.16107992E-05, 1.17705186E-05, 1.19319533E-05,
     *  1.20951106E-05, 1.22599979E-05, 1.24266223E-05, 1.25949912E-05,
     *  1.27651120E-05/
        DATA ((VISCV (J,K),J=118,126),K= 64, 72) /
     *  1.14698638E-05, 1.16275519E-05, 1.17869566E-05, 1.19480850E-05,
     *  1.21109440E-05, 1.22755406E-05, 1.24418818E-05, 1.26099747E-05,
     *  1.27798262E-05,
     *  1.14878072E-05, 1.16451455E-05, 1.18042103E-05, 1.19650084E-05,
     *  1.21275462E-05, 1.22918304E-05, 1.24578675E-05, 1.26256642E-05,
     *  1.27952274E-05,
     *  1.15066617E-05, 1.16636216E-05, 1.18223195E-05, 1.19827613E-05,
     *  1.21449533E-05, 1.23089015E-05, 1.24746121E-05, 1.26420914E-05,
     *  1.28113457E-05,
     *  1.15264739E-05, 1.16830246E-05, 1.18413261E-05, 1.20013840E-05,
     *  1.21632036E-05, 1.23267906E-05, 1.24921507E-05, 1.26592894E-05,
     *  1.28282129E-05,
     *  1.15472934E-05, 1.17034015E-05, 1.18612751E-05, 1.20209189E-05,
     *  1.21823377E-05, 1.23455363E-05, 1.25105199E-05, 1.26772936E-05,
     *  1.28458628E-05,
     *  1.15691733E-05, 1.17248026E-05, 1.18822140E-05, 1.20414114E-05,
     *  1.22023986E-05, 1.23651797E-05, 1.25297591E-05, 1.26961413E-05,
     *  1.28643310E-05,
     *  1.15921700E-05, 1.17472815E-05, 1.19041938E-05, 1.20629098E-05,
     *  1.22234323E-05, 1.23857645E-05, 1.25499100E-05, 1.27158723E-05,
     *  1.28836557E-05,
     *  1.16163442E-05, 1.17708956E-05, 1.19272690E-05, 1.20854659E-05,
     *  1.22454880E-05, 1.24073375E-05, 1.25710170E-05, 1.27365291E-05,
     *  1.29038771E-05,
     *  1.16417612E-05, 1.17957067E-05, 1.19514979E-05, 1.21091350E-05,
     *  1.22686183E-05, 1.24299488E-05, 1.25931278E-05, 1.27581571E-05,
     *  1.29250388E-05/
        DATA ((VISCV (J,K),J=118,126),K= 73, 81) /
     *  1.16684913E-05, 1.18217811E-05, 1.19769435E-05, 1.21339768E-05,
     *  1.22928798E-05, 1.24536521E-05, 1.26162936E-05, 1.27808049E-05,
     *  1.29471871E-05,
     *  1.16966106E-05, 1.18491909E-05, 1.20036739E-05, 1.21600558E-05,
     *  1.23183338E-05, 1.24785056E-05, 1.26405697E-05, 1.28045254E-05,
     *  1.29703723E-05,
     *  1.17262020E-05, 1.18780143E-05, 1.20317630E-05, 1.21874421E-05,
     *  1.23450466E-05, 1.25045724E-05, 1.26660161E-05, 1.28293755E-05,
     *  1.29946488E-05,
     *  1.17573566E-05, 1.19083372E-05, 1.20612921E-05, 1.22162126E-05,
     *  1.23730912E-05, 1.25319216E-05, 1.26926986E-05, 1.28554179E-05,
     *  1.30200763E-05,
     *  1.17901749E-05, 1.19402546E-05, 1.20923509E-05, 1.22464522E-05,
     *  1.24025482E-05, 1.25606299E-05, 1.27206900E-05, 1.28827220E-05,
     *  1.30467207E-05,
     *  1.18247699E-05, 1.19738729E-05, 1.21250402E-05, 1.22782564E-05,
     *  1.24335079E-05, 1.25907832E-05, 1.27500719E-05, 1.29113655E-05,
     *  1.30746564E-05,
     *  1.18786383E-05, 1.20261674E-05, 1.21758405E-05, 1.23276360E-05,
     *  1.24815348E-05, 1.26375202E-05, 1.27955776E-05, 1.29556942E-05,
     *  1.31178588E-05,
     *  1.19370627E-05, 1.20828143E-05, 1.22308041E-05, 1.23810029E-05,
     *  1.25333848E-05, 1.26879270E-05, 1.28446094E-05, 1.30034141E-05,
     *  1.31643257E-05,
     *  1.20009038E-05, 1.21446328E-05, 1.22907122E-05, 1.24391033E-05,
     *  1.25897717E-05, 1.27426871E-05, 1.28978226E-05, 1.30551547E-05,
     *  1.32146621E-05/
        DATA ((VISCV (J,K),J=118,126),K= 82, 90) /
     *  1.20018517E-05, 1.21455500E-05, 1.22916005E-05, 1.24399642E-05,
     *  1.25906067E-05, 1.27434976E-05, 1.28986099E-05, 1.30559198E-05,
     *  1.32154061E-05,
     *  1.20037486E-05, 1.21473855E-05, 1.22933781E-05, 1.24416872E-05,
     *  1.25922779E-05, 1.27451197E-05, 1.29001853E-05, 1.30574508E-05,
     *  1.32168949E-05,
     *  1.20104018E-05, 1.21538229E-05, 1.22996119E-05, 1.24477286E-05,
     *  1.25981373E-05, 1.27508064E-05, 1.29057081E-05, 1.30628177E-05,
     *  1.32221133E-05,
     *  1.20503831E-05, 1.21924893E-05, 1.23370392E-05, 1.24839860E-05,
     *  1.26332882E-05, 1.27849090E-05, 1.29388158E-05, 1.30949799E-05,
     *  1.32533757E-05,
     *  1.20913726E-05, 1.22320990E-05, 1.23753509E-05, 1.25210740E-05,
     *  1.26692202E-05, 1.28197472E-05, 1.29726173E-05, 1.31277973E-05,
     *  1.32852574E-05,
     *  1.21333909E-05, 1.22726709E-05, 1.24145639E-05, 1.25590077E-05,
     *  1.27059471E-05, 1.28553337E-05, 1.30071241E-05, 1.31612802E-05,
     *  1.33177681E-05,
     *  1.21764595E-05, 1.23142239E-05, 1.24546953E-05, 1.25978026E-05,
     *  1.27434829E-05, 1.28916810E-05, 1.30423476E-05, 1.31954393E-05,
     *  1.33509175E-05,
     *  1.22205995E-05, 1.23567772E-05, 1.24957623E-05, 1.26374741E-05,
     *  1.27818416E-05, 1.29288019E-05, 1.30782995E-05, 1.32302851E-05,
     *  1.33847151E-05,
     *  1.22658327E-05, 1.24003501E-05, 1.25377822E-05, 1.26780380E-05,
     *  1.28210373E-05, 1.29667093E-05, 1.31149914E-05, 1.32658283E-05,
     *  1.34191708E-05/
        DATA ((VISCV (J,K),J=118,126),K= 91, 99) /
     *  1.23121809E-05, 1.24449620E-05, 1.25807725E-05, 1.27195099E-05,
     *  1.28610842E-05, 1.30054159E-05, 1.31524351E-05, 1.33020796E-05,
     *  1.34542943E-05,
     *  1.23596658E-05, 1.24906325E-05, 1.26247507E-05, 1.27619057E-05,
     *  1.29019966E-05, 1.30449349E-05, 1.31906424E-05, 1.33390498E-05,
     *  1.34900955E-05,
     *  1.24083097E-05, 1.25373814E-05, 1.26697345E-05, 1.28052411E-05,
     *  1.29437889E-05, 1.30852792E-05, 1.32296250E-05, 1.33767495E-05,
     *  1.35265843E-05,
     *  1.24581347E-05, 1.25852283E-05, 1.27157417E-05, 1.28495322E-05,
     *  1.29864754E-05, 1.31264617E-05, 1.32693949E-05, 1.34151897E-05,
     *  1.35637706E-05,
     *  1.26066131E-05, 1.27276008E-05, 1.28524497E-05, 1.29809699E-05,
     *  1.31129960E-05, 1.32483836E-05, 1.33870057E-05, 1.35287505E-05,
     *  1.36735189E-05,
     *  1.27653554E-05, 1.28794891E-05, 1.29980027E-05, 1.31206485E-05,
     *  1.32472116E-05, 1.33775050E-05, 1.35113651E-05, 1.36486480E-05,
     *  1.37892271E-05,
     *  1.29348737E-05, 1.30413495E-05, 1.31528092E-05, 1.32689352E-05,
     *  1.33894536E-05, 1.35141263E-05, 1.36427463E-05, 1.37751319E-05,
     *  1.39111236E-05,
     *  1.31156700E-05, 1.32136298E-05, 1.33172706E-05, 1.34261918E-05,
     *  1.35400489E-05, 1.36585443E-05, 1.37814196E-05, 1.39084489E-05,
     *  1.40394344E-05,
     *  1.33082275E-05, 1.33967626E-05, 1.34917760E-05, 1.35927692E-05,
     *  1.36993157E-05, 1.38110483E-05, 1.39276489E-05, 1.40488407E-05,
     *  1.41743816E-05/
        DATA ((VISCV (J,K),J=118,126),K=100,108) /
     *  1.35130013E-05, 1.35911578E-05, 1.36766955E-05, 1.37690032E-05,
     *  1.38675596E-05, 1.39719173E-05, 1.40816898E-05, 1.41965418E-05,
     *  1.43161811E-05,
     *  1.37304072E-05, 1.37971933E-05, 1.38723737E-05, 1.39552087E-05,
     *  1.40450689E-05, 1.41414158E-05, 1.42437856E-05, 1.43517771E-05,
     *  1.44650407E-05,
     *  1.39608106E-05, 1.40152067E-05, 1.40791224E-05, 1.41516735E-05,
     *  1.42321097E-05, 1.43197904E-05, 1.44141651E-05, 1.45147585E-05,
     *  1.46211577E-05,
     *  1.42045146E-05, 1.42454854E-05, 1.42972127E-05, 1.43586527E-05,
     *  1.44289214E-05, 1.45072653E-05, 1.45930383E-05, 1.46856831E-05,
     *  1.47847167E-05,
     *  1.44617477E-05, 1.44882576E-05, 1.45268679E-05, 1.45763622E-05,
     *  1.46357111E-05, 1.47040385E-05, 1.47805935E-05, 1.48647296E-05,
     *  1.49558871E-05,
     *  1.47326531E-05, 1.47436825E-05, 1.47682557E-05, 1.48049728E-05,
     *  1.48526493E-05, 1.49102773E-05, 1.49769937E-05, 1.50520557E-05,
     *  1.51348209E-05,
     *  1.50172778E-05, 1.50118423E-05, 1.50214813E-05, 1.50446043E-05,
     *  1.50798645E-05, 1.51261149E-05, 1.51823736E-05, 1.52477955E-05,
     *  1.53216499E-05,
     *  1.53155649E-05, 1.52927350E-05, 1.52865816E-05, 1.52953209E-05,
     *  1.53174393E-05, 1.53516463E-05, 1.53968361E-05, 1.54520566E-05,
     *  1.55164843E-05,
     *  1.56273472E-05, 1.55862690E-05, 1.55635201E-05, 1.55571260E-05,
     *  1.55654064E-05, 1.55869251E-05, 1.56204497E-05, 1.56649179E-05,
     *  1.57194098E-05/
        DATA ((VISCV (J,K),J=118,126),K=109,117) /
     *  1.59523450E-05, 1.58922597E-05, 1.58521835E-05, 1.58299599E-05,
     *  1.58237458E-05, 1.58319612E-05, 1.58532465E-05, 1.58864274E-05,
     *  1.59304863E-05,
     *  1.62901669E-05, 1.62104291E-05, 1.61523805E-05, 1.61136974E-05,
     *  1.60923831E-05, 1.60867186E-05, 1.60952196E-05, 1.61166009E-05,
     *  1.61497461E-05,
     *  1.66403155E-05, 1.65404081E-05, 1.64638421E-05, 1.64081476E-05,
     *  1.63711880E-05, 1.63511141E-05, 1.63463225E-05, 1.63554199E-05,
     *  1.63771929E-05,
     *  1.70021966E-05, 1.68817419E-05, 1.67862250E-05, 1.67130554E-05,
     *  1.66599752E-05, 1.66250175E-05, 1.66064683E-05, 1.66028319E-05,
     *  1.66128009E-05,
     *  1.73751327E-05, 1.72338990E-05, 1.71191166E-05, 1.70281045E-05,
     *  1.69585058E-05, 1.69082521E-05, 1.68755301E-05, 1.68587495E-05,
     *  1.68565143E-05,
     *  1.77583801E-05, 1.75962824E-05, 1.74620427E-05, 1.73529225E-05,
     *  1.72664908E-05, 1.72005968E-05, 1.71533419E-05, 1.71230513E-05,
     *  1.71082479E-05,
     *  1.81511479E-05, 1.79682434E-05, 1.78144775E-05, 1.76870875E-05,
     *  1.75835952E-05, 1.75017888E-05, 1.74397003E-05, 1.73955829E-05,
     *  1.73678871E-05,
     *  1.85526187E-05, 1.83490971E-05, 1.81758543E-05, 1.80301360E-05,
     *  1.79094441E-05, 1.78115278E-05, 1.77343678E-05, 1.76761587E-05,
     *  1.76352896E-05,
     *  1.89619690E-05, 1.87381385E-05, 1.85455785E-05, 1.83815725E-05,
     *  1.82436291E-05, 1.81294808E-05, 1.80370755E-05, 1.79645644E-05,
     *  1.79102868E-05/
        DATA ((VISCV (J,K),J=118,126),K=118,126) /
     *  1.93783877E-05, 1.91346584E-05, 1.89230398E-05, 1.87408791E-05,
     *  1.85857159E-05, 1.84552876E-05, 1.83475279E-05, 1.82605600E-05,
     *  1.81926860E-05,
     *  1.98010932E-05, 1.95379580E-05, 1.93076248E-05, 1.91075259E-05,
     *  1.89352526E-05, 1.87885672E-05, 1.86654072E-05, 1.85638832E-05,
     *  1.84822732E-05,
     *  2.02293465E-05, 1.99473620E-05, 1.96987292E-05, 1.94809807E-05,
     *  1.92917775E-05, 1.91289243E-05, 1.89903786E-05, 1.88742534E-05,
     *  1.87788155E-05,
     *  2.06624609E-05, 2.03622293E-05, 2.00957670E-05, 1.98607184E-05,
     *  1.96548274E-05, 1.94759557E-05, 1.93220955E-05, 1.91913760E-05,
     *  1.90820654E-05,
     *  2.10998084E-05, 2.07819608E-05, 2.04981800E-05, 2.02462291E-05,
     *  2.00239445E-05, 1.98292567E-05, 1.96602050E-05, 1.95149468E-05,
     *  1.93917632E-05,
     *  2.15408229E-05, 2.12060045E-05, 2.09054437E-05, 2.06370249E-05,
     *  2.03986836E-05, 2.01884276E-05, 2.00043529E-05, 1.98446561E-05,
     *  1.97076412E-05,
     *  2.19850005E-05, 2.16338591E-05, 2.13170719E-05, 2.10326453E-05,
     *  2.07786171E-05, 2.05530780E-05, 2.03541888E-05, 2.01801931E-05,
     *  2.00294275E-05,
     *  2.24318982E-05, 2.20650742E-05, 2.17326198E-05, 2.14326614E-05,
     *  2.11633399E-05, 2.09228326E-05, 2.07093700E-05, 2.05212501E-05,
     *  2.03568488E-05,
     *  2.28811305E-05, 2.24992499E-05, 2.21516846E-05, 2.18366776E-05,
     *  2.15524724E-05, 2.12973339E-05, 2.10695660E-05, 2.08675256E-05,
     *  2.06896343E-05/
        DATA ((VISCV (J,K),J=118,126),K=127,135) /
     *  2.33323660E-05, 2.29360348E-05, 2.25739057E-05, 2.22443338E-05,
     *  2.19456628E-05, 2.16762456E-05, 2.14344609E-05, 2.12187280E-05,
     *  2.10275183E-05,
     *  2.37853233E-05, 2.33751236E-05, 2.29989632E-05, 2.26553046E-05,
     *  2.23425886E-05, 2.20592545E-05, 2.18037564E-05, 2.15745778E-05,
     *  2.13702432E-05,
     *  2.42397662E-05, 2.38162537E-05, 2.34265766E-05, 2.30692995E-05,
     *  2.27429567E-05, 2.24460717E-05, 2.21771733E-05, 2.19348100E-05,
     *  2.17175613E-05,
     *  2.46955003E-05, 2.42592019E-05, 2.38565020E-05, 2.34860613E-05,
     *  2.31465033E-05, 2.28364330E-05, 2.25544528E-05, 2.22991756E-05,
     *  2.20692371E-05,
     *  2.51523685E-05, 2.47037817E-05, 2.42885301E-05, 2.39053644E-05,
     *  2.35529930E-05, 2.32300994E-05, 2.29353569E-05, 2.26674426E-05,
     *  2.24250482E-05,
     *  2.56102482E-05, 2.51498400E-05, 2.47224834E-05, 2.43270133E-05,
     *  2.39622182E-05, 2.36268560E-05, 2.33196691E-05, 2.30393969E-05,
     *  2.27847870E-05,
     *  2.60690473E-05, 2.55972538E-05, 2.51582141E-05, 2.47508408E-05,
     *  2.43739970E-05, 2.40265118E-05, 2.37071936E-05, 2.34148424E-05,
     *  2.31482607E-05,
     *  2.65287016E-05, 2.60459283E-05, 2.55956017E-05, 2.51767054E-05,
     *  2.47881724E-05, 2.44288985E-05, 2.40977553E-05, 2.37936013E-05,
     *  2.35152921E-05,
     *  2.69891720E-05, 2.64957939E-05, 2.60345507E-05, 2.56044904E-05,
     *  2.52046105E-05, 2.48338697E-05, 2.44911991E-05, 2.41755133E-05,
     *  2.38857197E-05/
        DATA ((VISCV (J,K),J=118,126),K=136,144) /
     *  2.74504419E-05, 2.69468041E-05, 2.64749886E-05, 2.60341015E-05,
     *  2.56231994E-05, 2.52412993E-05, 2.48873888E-05, 2.45604357E-05,
     *  2.42593974E-05,
     *  2.79125149E-05, 2.73989331E-05, 2.69168639E-05, 2.64654652E-05,
     *  2.60438472E-05, 2.56510809E-05, 2.52862065E-05, 2.49482426E-05,
     *  2.46361943E-05,
     *  2.83754124E-05, 2.78521742E-05, 2.73601447E-05, 2.68985274E-05,
     *  2.64664810E-05, 2.60631260E-05, 2.56875517E-05, 2.53388243E-05,
     *  2.50159944E-05,
     *  2.88391717E-05, 2.83065375E-05, 2.78048163E-05, 2.73332517E-05,
     *  2.68910457E-05, 2.64773637E-05, 2.60913404E-05, 2.57320867E-05,
     *  2.53986962E-05,
     *  2.93038438E-05, 2.87620483E-05, 2.82508803E-05, 2.77696182E-05,
     *  2.73175023E-05, 2.68937387E-05, 2.64975039E-05, 2.61279502E-05,
     *  2.57842118E-05,
     *  2.97694919E-05, 2.92187454E-05, 2.86983526E-05, 2.82076217E-05,
     *  2.77458270E-05, 2.73122111E-05, 2.69059884E-05, 2.65263497E-05,
     *  2.61724670E-05,
     *  3.02361895E-05, 2.96766794E-05, 2.91472619E-05, 2.86472708E-05,
     *  2.81760101E-05, 2.77327548E-05, 2.73167537E-05, 2.69272330E-05,
     *  2.65634000E-05,
     *  3.07040191E-05, 3.01359115E-05, 2.95976488E-05, 2.90885866E-05,
     *  2.86080545E-05, 2.81553566E-05, 2.77297726E-05, 2.73305608E-05,
     *  2.69569614E-05,
     *  3.11730709E-05, 3.05965120E-05, 3.00495640E-05, 2.95316011E-05,
     *  2.90419751E-05, 2.85800156E-05, 2.81450298E-05, 2.77363056E-05,
     *  2.73531131E-05/
        DATA ((VISCV (J,K),J=118,126),K=145,153) /
     *  3.16434413E-05, 3.10585590E-05, 3.05030675E-05, 2.99763566E-05,
     *  2.94777975E-05, 2.90067418E-05, 2.85625216E-05, 2.81444512E-05,
     *  2.77518283E-05,
     *  3.21152323E-05, 3.15221375E-05, 3.09582273E-05, 3.04229046E-05,
     *  2.99155570E-05, 2.94355556E-05, 2.89822546E-05, 2.85549918E-05,
     *  2.81530903E-05,
     *  3.25885503E-05, 3.19873386E-05, 3.14151186E-05, 3.08713045E-05,
     *  3.03552979E-05, 2.98664870E-05, 2.94042452E-05, 2.89679318E-05,
     *  2.85568926E-05,
     *  3.30635057E-05, 3.24542582E-05, 3.18738228E-05, 3.13216230E-05,
     *  3.07970726E-05, 3.02995743E-05, 2.98285188E-05, 2.93832846E-05,
     *  2.89632378E-05,
     *  3.35402117E-05, 3.29229966E-05, 3.23344268E-05, 3.17739333E-05,
     *  3.12409405E-05, 3.07348639E-05, 3.02551094E-05, 2.98010722E-05,
     *  2.93721371E-05,
     *  3.40187844E-05, 3.33936580E-05, 3.27970220E-05, 3.22283142E-05,
     *  3.16869678E-05, 3.11724095E-05, 3.06840584E-05, 3.02213248E-05,
     *  2.97836103E-05,
     *  3.44993421E-05, 3.38663498E-05, 3.32617045E-05, 3.26848499E-05,
     *  3.21352266E-05, 3.16122712E-05, 3.11154145E-05, 3.06440801E-05,
     *  3.01976846E-05,
     *  3.49820049E-05, 3.43411820E-05, 3.37285738E-05, 3.31436287E-05,
     *  3.25857942E-05, 3.20545153E-05, 3.15492329E-05, 3.10693827E-05,
     *  3.06143947E-05,
     *  3.54668947E-05, 3.48182673E-05, 3.41977328E-05, 3.36047436E-05,
     *  3.30387529E-05, 3.24992133E-05, 3.19855748E-05, 3.14972836E-05,
     *  3.10337819E-05/
        DATA ((VISCV (J,K),J=118,126),K=154,162) /
     *  3.59541348E-05, 3.52977205E-05, 3.46692872E-05, 3.40682907E-05,
     *  3.34941893E-05, 3.29464420E-05, 3.24245070E-05, 3.19278400E-05,
     *  3.14558938E-05,
     *  3.64438499E-05, 3.57796587E-05, 3.51433457E-05, 3.45343698E-05,
     *  3.39521939E-05, 3.33962827E-05, 3.28661015E-05, 3.23611145E-05,
     *  3.18807843E-05,
     *  3.69361659E-05, 3.62642003E-05, 3.56200191E-05, 3.50030838E-05,
     *  3.44128610E-05, 3.38488208E-05, 3.33104349E-05, 3.27971750E-05,
     *  3.23085123E-05,
     *  3.74312098E-05, 3.67514660E-05, 3.60994208E-05, 3.54745382E-05,
     *  3.48762883E-05, 3.43041459E-05, 3.37575883E-05, 3.32360941E-05,
     *  3.27391425E-05,
     *  3.79291102E-05, 3.72415779E-05, 3.65816662E-05, 3.59488414E-05,
     *  3.53425767E-05, 3.47623511E-05, 3.42076470E-05, 3.36779493E-05,
     *  3.31727441E-05,
     *  3.84299964E-05, 3.77346597E-05, 3.70668729E-05, 3.64261043E-05,
     *  3.58118301E-05, 3.52235329E-05, 3.46607001E-05, 3.41228220E-05,
     *  3.36093912E-05,
     *  3.89339993E-05, 3.82308367E-05, 3.75551603E-05, 3.69064401E-05,
     *  3.62841551E-05, 3.56877913E-05, 3.51168403E-05, 3.45707978E-05,
     *  3.40491622E-05,
     *  3.94412509E-05, 3.87302360E-05, 3.80466500E-05, 3.73899646E-05,
     *  3.67596612E-05, 3.61552292E-05, 3.55761641E-05, 3.50219663E-05,
     *  3.44921396E-05,
     *  3.99518846E-05, 3.92329863E-05, 3.85414654E-05, 3.78767956E-05,
     *  3.72384606E-05, 3.66259527E-05, 3.60387711E-05, 3.54764206E-05,
     *  3.49384101E-05/
        DATA ((VISCV (J,K),J=127,135),K=  1,  9) /
     *  1.26808125E-05, 1.28579816E-05, 1.30368883E-05, 1.32175403E-05,
     *  1.33999451E-05, 1.35841109E-05, 1.37700457E-05, 1.39577582E-05,
     *  1.41472569E-05,
     *  1.26810710E-05, 1.28582376E-05, 1.30371419E-05, 1.32177914E-05,
     *  1.34001937E-05, 1.35843569E-05, 1.37702892E-05, 1.39579990E-05,
     *  1.41474952E-05,
     *  1.26813674E-05, 1.28585313E-05, 1.30374328E-05, 1.32180793E-05,
     *  1.34004788E-05, 1.35846391E-05, 1.37705684E-05, 1.39582753E-05,
     *  1.41477685E-05,
     *  1.26817058E-05, 1.28588665E-05, 1.30377648E-05, 1.32184081E-05,
     *  1.34008042E-05, 1.35849612E-05, 1.37708872E-05, 1.39585907E-05,
     *  1.41480804E-05,
     *  1.26820904E-05, 1.28592475E-05, 1.30381421E-05, 1.32187817E-05,
     *  1.34011740E-05, 1.35853272E-05, 1.37712494E-05, 1.39589490E-05,
     *  1.41484349E-05,
     *  1.26825256E-05, 1.28596786E-05, 1.30385690E-05, 1.32192044E-05,
     *  1.34015925E-05, 1.35857414E-05, 1.37716592E-05, 1.39593545E-05,
     *  1.41488360E-05,
     *  1.26830161E-05, 1.28601645E-05, 1.30390502E-05, 1.32196808E-05,
     *  1.34020641E-05, 1.35862081E-05, 1.37721210E-05, 1.39598114E-05,
     *  1.41492880E-05,
     *  1.26835668E-05, 1.28607099E-05, 1.30395903E-05, 1.32202156E-05,
     *  1.34025935E-05, 1.35867321E-05, 1.37726395E-05, 1.39603243E-05,
     *  1.41497953E-05,
     *  1.26841828E-05, 1.28613201E-05, 1.30401945E-05, 1.32208138E-05,
     *  1.34031856E-05, 1.35873181E-05, 1.37732193E-05, 1.39608980E-05,
     *  1.41503627E-05/
        DATA ((VISCV (J,K),J=127,135),K= 10, 18) /
     *  1.26848694E-05, 1.28620001E-05, 1.30408680E-05, 1.32214805E-05,
     *  1.34038456E-05, 1.35879712E-05, 1.37738656E-05, 1.39615373E-05,
     *  1.41509951E-05,
     *  1.26856322E-05, 1.28627556E-05, 1.30416161E-05, 1.32222212E-05,
     *  1.34045787E-05, 1.35886967E-05, 1.37745834E-05, 1.39622474E-05,
     *  1.41516975E-05,
     *  1.26864769E-05, 1.28635923E-05, 1.30424445E-05, 1.32230414E-05,
     *  1.34053905E-05, 1.35895000E-05, 1.37753783E-05, 1.39630337E-05,
     *  1.41524751E-05,
     *  1.26874096E-05, 1.28645160E-05, 1.30433592E-05, 1.32239468E-05,
     *  1.34062867E-05, 1.35903868E-05, 1.37762557E-05, 1.39639016E-05,
     *  1.41533336E-05,
     *  1.26884364E-05, 1.28655328E-05, 1.30443660E-05, 1.32249435E-05,
     *  1.34072731E-05, 1.35913630E-05, 1.37772214E-05, 1.39648569E-05,
     *  1.41542783E-05,
     *  1.26895636E-05, 1.28666492E-05, 1.30454713E-05, 1.32260376E-05,
     *  1.34083559E-05, 1.35924344E-05, 1.37782814E-05, 1.39659054E-05,
     *  1.41553153E-05,
     *  1.26907980E-05, 1.28678715E-05, 1.30466815E-05, 1.32272355E-05,
     *  1.34095414E-05, 1.35936074E-05, 1.37794418E-05, 1.39670532E-05,
     *  1.41564504E-05,
     *  1.26921464E-05, 1.28692067E-05, 1.30480032E-05, 1.32285438E-05,
     *  1.34108361E-05, 1.35948884E-05, 1.37807090E-05, 1.39683066E-05,
     *  1.41576899E-05,
     *  1.26936156E-05, 1.28706615E-05, 1.30494434E-05, 1.32299692E-05,
     *  1.34122466E-05, 1.35962839E-05, 1.37820895E-05, 1.39696719E-05,
     *  1.41590400E-05/
        DATA ((VISCV (J,K),J=127,135),K= 19, 27) /
     *  1.26952131E-05, 1.28722431E-05, 1.30510090E-05, 1.32315186E-05,
     *  1.34137798E-05, 1.35978008E-05, 1.37835898E-05, 1.39711557E-05,
     *  1.41605072E-05,
     *  1.26969461E-05, 1.28739588E-05, 1.30527073E-05, 1.32331993E-05,
     *  1.34154428E-05, 1.35994459E-05, 1.37852170E-05, 1.39727649E-05,
     *  1.41620983E-05,
     *  1.26988224E-05, 1.28758163E-05, 1.30545457E-05, 1.32350186E-05,
     *  1.34172427E-05, 1.36012264E-05, 1.37869780E-05, 1.39745063E-05,
     *  1.41638201E-05,
     *  1.27008498E-05, 1.28778232E-05, 1.30565319E-05, 1.32369839E-05,
     *  1.34191870E-05, 1.36031496E-05, 1.37888800E-05, 1.39763870E-05,
     *  1.41656795E-05,
     *  1.27030364E-05, 1.28799874E-05, 1.30586737E-05, 1.32391030E-05,
     *  1.34212834E-05, 1.36052231E-05, 1.37909305E-05, 1.39784145E-05,
     *  1.41676839E-05,
     *  1.27053904E-05, 1.28823173E-05, 1.30609792E-05, 1.32413839E-05,
     *  1.34235396E-05, 1.36074545E-05, 1.37931370E-05, 1.39805960E-05,
     *  1.41698404E-05,
     *  1.27079205E-05, 1.28848212E-05, 1.30634566E-05, 1.32438348E-05,
     *  1.34259637E-05, 1.36098517E-05, 1.37955073E-05, 1.39829393E-05,
     *  1.41721567E-05,
     *  1.27106354E-05, 1.28875076E-05, 1.30661145E-05, 1.32464638E-05,
     *  1.34285638E-05, 1.36124228E-05, 1.37980494E-05, 1.39854523E-05,
     *  1.41746405E-05,
     *  1.27135442E-05, 1.28903856E-05, 1.30689615E-05, 1.32492797E-05,
     *  1.34313485E-05, 1.36151762E-05, 1.38007713E-05, 1.39881428E-05,
     *  1.41772996E-05/
        DATA ((VISCV (J,K),J=127,135),K= 28, 36) /
     *  1.27166560E-05, 1.28934642E-05, 1.30720066E-05, 1.32522913E-05,
     *  1.34343264E-05, 1.36181203E-05, 1.38036816E-05, 1.39910192E-05,
     *  1.41801422E-05,
     *  1.27199805E-05, 1.28967528E-05, 1.30752591E-05, 1.32555075E-05,
     *  1.34375063E-05, 1.36212638E-05, 1.38067887E-05, 1.39940899E-05,
     *  1.41831765E-05,
     *  1.27235275E-05, 1.29002610E-05, 1.30787283E-05, 1.32589377E-05,
     *  1.34408974E-05, 1.36246157E-05, 1.38101015E-05, 1.39973635E-05,
     *  1.41864110E-05,
     *  1.27264295E-05, 1.29031309E-05, 1.30815661E-05, 1.32617432E-05,
     *  1.34436705E-05, 1.36273566E-05, 1.38128100E-05, 1.40000398E-05,
     *  1.41890551E-05,
     *  1.27294754E-05, 1.29061427E-05, 1.30845439E-05, 1.32646869E-05,
     *  1.34465800E-05, 1.36302319E-05, 1.38156512E-05, 1.40028469E-05,
     *  1.41918282E-05,
     *  1.27326701E-05, 1.29093014E-05, 1.30876665E-05, 1.32677734E-05,
     *  1.34496304E-05, 1.36332462E-05, 1.38186294E-05, 1.40057891E-05,
     *  1.41947345E-05,
     *  1.27360187E-05, 1.29126119E-05, 1.30909388E-05, 1.32710074E-05,
     *  1.34528263E-05, 1.36364039E-05, 1.38217491E-05, 1.40088708E-05,
     *  1.41977783E-05,
     *  1.27395263E-05, 1.29160792E-05, 1.30943656E-05, 1.32743939E-05,
     *  1.34561724E-05, 1.36397097E-05, 1.38250147E-05, 1.40120963E-05,
     *  1.42009639E-05,
     *  1.27431983E-05, 1.29197084E-05, 1.30979521E-05, 1.32779377E-05,
     *  1.34596736E-05, 1.36431684E-05, 1.38284309E-05, 1.40154703E-05,
     *  1.42042958E-05/
        DATA ((VISCV (J,K),J=127,135),K= 37, 45) /
     *  1.27470401E-05, 1.29235049E-05, 1.31017035E-05, 1.32816439E-05,
     *  1.34633348E-05, 1.36467847E-05, 1.38320025E-05, 1.40189974E-05,
     *  1.42077785E-05,
     *  1.27510572E-05, 1.29274742E-05, 1.31056250E-05, 1.32855178E-05,
     *  1.34671611E-05, 1.36505636E-05, 1.38357343E-05, 1.40226822E-05,
     *  1.42114166E-05,
     *  1.27552554E-05, 1.29316218E-05, 1.31097221E-05, 1.32895645E-05,
     *  1.34711577E-05, 1.36545103E-05, 1.38396313E-05, 1.40265297E-05,
     *  1.42152149E-05,
     *  1.27596405E-05, 1.29359534E-05, 1.31140004E-05, 1.32937897E-05,
     *  1.34753299E-05, 1.36586299E-05, 1.38436984E-05, 1.40305448E-05,
     *  1.42191782E-05,
     *  1.27642186E-05, 1.29404750E-05, 1.31184656E-05, 1.32981988E-05,
     *  1.34796833E-05, 1.36629277E-05, 1.38479410E-05, 1.40347325E-05,
     *  1.42233114E-05,
     *  1.27689959E-05, 1.29451926E-05, 1.31231237E-05, 1.33027977E-05,
     *  1.34842232E-05, 1.36674092E-05, 1.38523644E-05, 1.40390981E-05,
     *  1.42276197E-05,
     *  1.27739788E-05, 1.29501123E-05, 1.31279806E-05, 1.33075921E-05,
     *  1.34889556E-05, 1.36720799E-05, 1.38569739E-05, 1.40436469E-05,
     *  1.42321082E-05,
     *  1.27791739E-05, 1.29552406E-05, 1.31330426E-05, 1.33125883E-05,
     *  1.34938863E-05, 1.36769456E-05, 1.38617752E-05, 1.40483842E-05,
     *  1.42367822E-05,
     *  1.27845879E-05, 1.29605841E-05, 1.31383161E-05, 1.33177922E-05,
     *  1.34990214E-05, 1.36820123E-05, 1.38667740E-05, 1.40533158E-05,
     *  1.42416471E-05/
        DATA ((VISCV (J,K),J=127,135),K= 46, 54) /
     *  1.27902277E-05, 1.29661495E-05, 1.31438076E-05, 1.33232105E-05,
     *  1.35043669E-05, 1.36872858E-05, 1.38719762E-05, 1.40584472E-05,
     *  1.42467085E-05,
     *  1.27961007E-05, 1.29719438E-05, 1.31495239E-05, 1.33288496E-05,
     *  1.35099295E-05, 1.36927725E-05, 1.38773878E-05, 1.40637845E-05,
     *  1.42519721E-05,
     *  1.28022141E-05, 1.29779742E-05, 1.31554720E-05, 1.33347162E-05,
     *  1.35157155E-05, 1.36984787E-05, 1.38830150E-05, 1.40693335E-05,
     *  1.42574438E-05,
     *  1.28085756E-05, 1.29842480E-05, 1.31616591E-05, 1.33408175E-05,
     *  1.35217318E-05, 1.37044110E-05, 1.38888641E-05, 1.40751005E-05,
     *  1.42631296E-05,
     *  1.28151930E-05, 1.29907730E-05, 1.31680926E-05, 1.33471604E-05,
     *  1.35279853E-05, 1.37105761E-05, 1.38949418E-05, 1.40810919E-05,
     *  1.42690357E-05,
     *  1.28220747E-05, 1.29975569E-05, 1.31747800E-05, 1.33537525E-05,
     *  1.35344832E-05, 1.37169809E-05, 1.39012548E-05, 1.40873141E-05,
     *  1.42751684E-05,
     *  1.28292288E-05, 1.30046080E-05, 1.31817293E-05, 1.33606013E-05,
     *  1.35412328E-05, 1.37236327E-05, 1.39078100E-05, 1.40937740E-05,
     *  1.42815342E-05,
     *  1.28366642E-05, 1.30119345E-05, 1.31889485E-05, 1.33677147E-05,
     *  1.35482418E-05, 1.37305387E-05, 1.39146145E-05, 1.41004784E-05,
     *  1.42881398E-05,
     *  1.28443897E-05, 1.30195453E-05, 1.31964462E-05, 1.33751008E-05,
     *  1.35555180E-05, 1.37377066E-05, 1.39216757E-05, 1.41074344E-05,
     *  1.42949922E-05/
        DATA ((VISCV (J,K),J=127,135),K= 55, 63) /
     *  1.28524148E-05, 1.30274493E-05, 1.32042308E-05, 1.33827680E-05,
     *  1.35630696E-05, 1.37451443E-05, 1.39290012E-05, 1.41146495E-05,
     *  1.43020985E-05,
     *  1.28607491E-05, 1.30356557E-05, 1.32123115E-05, 1.33907250E-05,
     *  1.35709048E-05, 1.37528597E-05, 1.39365988E-05, 1.41221311E-05,
     *  1.43094659E-05,
     *  1.28694024E-05, 1.30441742E-05, 1.32206975E-05, 1.33989807E-05,
     *  1.35790324E-05, 1.37608614E-05, 1.39444766E-05, 1.41298871E-05,
     *  1.43171022E-05,
     *  1.28783852E-05, 1.30530148E-05, 1.32293984E-05, 1.34075443E-05,
     *  1.35874612E-05, 1.37691578E-05, 1.39526429E-05, 1.41379255E-05,
     *  1.43250149E-05,
     *  1.28877081E-05, 1.30621877E-05, 1.32384241E-05, 1.34164255E-05,
     *  1.35962006E-05, 1.37777579E-05, 1.39611063E-05, 1.41462547E-05,
     *  1.43332123E-05,
     *  1.28973824E-05, 1.30717037E-05, 1.32477849E-05, 1.34256342E-05,
     *  1.36052601E-05, 1.37866711E-05, 1.39698758E-05, 1.41548833E-05,
     *  1.43417026E-05,
     *  1.29099868E-05, 1.30840981E-05, 1.32599736E-05, 1.34376214E-05,
     *  1.36170498E-05, 1.37982672E-05, 1.39812822E-05, 1.41661036E-05,
     *  1.43527405E-05,
     *  1.29231818E-05, 1.30970686E-05, 1.32727245E-05, 1.34501573E-05,
     *  1.36293753E-05, 1.38103867E-05, 1.39932000E-05, 1.41778238E-05,
     *  1.43642671E-05,
     *  1.29369921E-05, 1.31106390E-05, 1.32860604E-05, 1.34632640E-05,
     *  1.36422578E-05, 1.38230500E-05, 1.40056487E-05, 1.41900626E-05,
     *  1.43763004E-05/
        DATA ((VISCV (J,K),J=127,135),K= 64, 72) /
     *  1.29514436E-05, 1.31248341E-05, 1.33000052E-05, 1.34769645E-05,
     *  1.36557195E-05, 1.38362784E-05, 1.40186491E-05, 1.42028400E-05,
     *  1.43888597E-05,
     *  1.29665637E-05, 1.31396804E-05, 1.33145843E-05, 1.34912830E-05,
     *  1.36697837E-05, 1.38500943E-05, 1.40322225E-05, 1.42161766E-05,
     *  1.44019648E-05,
     *  1.29823814E-05, 1.31552053E-05, 1.33298242E-05, 1.35062449E-05,
     *  1.36844748E-05, 1.38645212E-05, 1.40463917E-05, 1.42300942E-05,
     *  1.44156368E-05,
     *  1.29989271E-05, 1.31714382E-05, 1.33457527E-05, 1.35218772E-05,
     *  1.36998186E-05, 1.38795839E-05, 1.40611804E-05, 1.42446158E-05,
     *  1.44298978E-05,
     *  1.30162329E-05, 1.31884099E-05, 1.33623996E-05, 1.35382083E-05,
     *  1.37158423E-05, 1.38953085E-05, 1.40766138E-05, 1.42597654E-05,
     *  1.44447709E-05,
     *  1.30343332E-05, 1.32061531E-05, 1.33797961E-05, 1.35552680E-05,
     *  1.37325748E-05, 1.39117227E-05, 1.40927184E-05, 1.42755686E-05,
     *  1.44602807E-05,
     *  1.30532642E-05, 1.32247025E-05, 1.33979755E-05, 1.35730883E-05,
     *  1.37500465E-05, 1.39288558E-05, 1.41095223E-05, 1.42920525E-05,
     *  1.44764533E-05,
     *  1.30730645E-05, 1.32440951E-05, 1.34169731E-05, 1.35917031E-05,
     *  1.37682899E-05, 1.39467388E-05, 1.41270555E-05, 1.43092458E-05,
     *  1.44933161E-05,
     *  1.30937756E-05, 1.32643705E-05, 1.34368268E-05, 1.36111485E-05,
     *  1.37873398E-05, 1.39654052E-05, 1.41453498E-05, 1.43271790E-05,
     *  1.45108987E-05/
        DATA ((VISCV (J,K),J=127,135),K= 73, 81) /
     *  1.31154418E-05, 1.32855709E-05, 1.34575771E-05, 1.36314634E-05,
     *  1.38072332E-05, 1.39848904E-05, 1.41644394E-05, 1.43458851E-05,
     *  1.45292326E-05,
     *  1.31381109E-05, 1.33077423E-05, 1.34792678E-05, 1.36526896E-05,
     *  1.38280103E-05, 1.40052330E-05, 1.41843613E-05, 1.43653994E-05,
     *  1.45483518E-05,
     *  1.31618351E-05, 1.33309341E-05, 1.35019462E-05, 1.36748725E-05,
     *  1.38497145E-05, 1.40264745E-05, 1.42051553E-05, 1.43857602E-05,
     *  1.45682932E-05,
     *  1.31866711E-05, 1.33552007E-05, 1.35256644E-05, 1.36980618E-05,
     *  1.38723935E-05, 1.40486608E-05, 1.42268654E-05, 1.44070098E-05,
     *  1.45890972E-05,
     *  1.32126820E-05, 1.33806025E-05, 1.35504798E-05, 1.37223126E-05,
     *  1.38961001E-05, 1.40718423E-05, 1.42495400E-05, 1.44291948E-05,
     *  1.46108087E-05,
     *  1.32399386E-05, 1.34072069E-05, 1.35764574E-05, 1.37476871E-05,
     *  1.39208937E-05, 1.40960762E-05, 1.42732341E-05, 1.44523678E-05,
     *  1.46334784E-05,
     *  1.32820619E-05, 1.34482955E-05, 1.36165527E-05, 1.37868278E-05,
     *  1.39591166E-05, 1.41334155E-05, 1.43097223E-05, 1.44880354E-05,
     *  1.46683543E-05,
     *  1.33273305E-05, 1.34924169E-05, 1.36595746E-05, 1.38287950E-05,
     *  1.40000709E-05, 1.41733964E-05, 1.43487666E-05, 1.45261781E-05,
     *  1.47056282E-05,
     *  1.33763267E-05, 1.35401320E-05, 1.37060640E-05, 1.38741105E-05,
     *  1.40442608E-05, 1.42165059E-05, 1.43908384E-05, 1.45672521E-05,
     *  1.47457421E-05/
        DATA ((VISCV (J,K),J=127,135),K= 82, 90) /
     *  1.33770505E-05, 1.35408367E-05, 1.37067503E-05, 1.38747792E-05,
     *  1.40449126E-05, 1.42171416E-05, 1.43914586E-05, 1.45678574E-05,
     *  1.47463330E-05,
     *  1.33784990E-05, 1.35422466E-05, 1.37081235E-05, 1.38761171E-05,
     *  1.40462168E-05, 1.42184134E-05, 1.43926994E-05, 1.45690683E-05,
     *  1.47475153E-05,
     *  1.33835758E-05, 1.35471883E-05, 1.37129359E-05, 1.38808059E-05,
     *  1.40507871E-05, 1.42228702E-05, 1.43970471E-05, 1.45733113E-05,
     *  1.47516576E-05,
     *  1.34139806E-05, 1.35767748E-05, 1.37417407E-05, 1.39088631E-05,
     *  1.40781285E-05, 1.42495255E-05, 1.44230442E-05, 1.45986764E-05,
     *  1.47764152E-05,
     *  1.34449717E-05, 1.36069168E-05, 1.37710724E-05, 1.39374204E-05,
     *  1.41059451E-05, 1.42766327E-05, 1.44494715E-05, 1.46244513E-05,
     *  1.48015636E-05,
     *  1.34765577E-05, 1.36376223E-05, 1.38009383E-05, 1.39664847E-05,
     *  1.41342433E-05, 1.43041979E-05, 1.44763346E-05, 1.46506412E-05,
     *  1.48271075E-05,
     *  1.35087477E-05, 1.36688995E-05, 1.38313459E-05, 1.39960630E-05,
     *  1.41630296E-05, 1.43322270E-05, 1.45036390E-05, 1.46772514E-05,
     *  1.48530518E-05,
     *  1.35415504E-05, 1.37007566E-05, 1.38623030E-05, 1.40261623E-05,
     *  1.41923104E-05, 1.43607260E-05, 1.45313903E-05, 1.47042869E-05,
     *  1.48794015E-05,
     *  1.35749749E-05, 1.37332019E-05, 1.38938170E-05, 1.40567896E-05,
     *  1.42220924E-05, 1.43897010E-05, 1.45595942E-05, 1.47317531E-05,
     *  1.49061612E-05/
        DATA ((VISCV (J,K),J=127,135),K= 91, 99) /
     *  1.36090301E-05, 1.37662435E-05, 1.39258956E-05, 1.40879520E-05,
     *  1.42523819E-05, 1.44191580E-05, 1.45882562E-05, 1.47596552E-05,
     *  1.49333361E-05,
     *  1.36437251E-05, 1.37998898E-05, 1.39585465E-05, 1.41196565E-05,
     *  1.42831856E-05, 1.44491032E-05, 1.46173821E-05, 1.47879985E-05,
     *  1.49609309E-05,
     *  1.36790689E-05, 1.38341492E-05, 1.39917773E-05, 1.41519103E-05,
     *  1.43145101E-05, 1.44795426E-05, 1.46469776E-05, 1.48167882E-05,
     *  1.49889507E-05,
     *  1.37150706E-05, 1.38690300E-05, 1.40255958E-05, 1.41847205E-05,
     *  1.43463619E-05, 1.45104823E-05, 1.46770483E-05, 1.48460298E-05,
     *  1.50174004E-05,
     *  1.38212235E-05, 1.39717862E-05, 1.41251377E-05, 1.42812161E-05,
     *  1.44399663E-05, 1.46013389E-05, 1.47652898E-05, 1.49317797E-05,
     *  1.51007735E-05,
     *  1.39329902E-05, 1.40798377E-05, 1.42296812E-05, 1.43824418E-05,
     *  1.45380493E-05, 1.46964406E-05, 1.48575597E-05, 1.50213561E-05,
     *  1.51877847E-05,
     *  1.40505803E-05, 1.41933775E-05, 1.43394044E-05, 1.44885624E-05,
     *  1.46407637E-05, 1.47959297E-05, 1.49539901E-05, 1.51148822E-05,
     *  1.52785493E-05,
     *  1.41742018E-05, 1.43125972E-05, 1.44544843E-05, 1.45997418E-05,
     *  1.47482616E-05, 1.48999475E-05, 1.50547131E-05, 1.52124812E-05,
     *  1.53731825E-05,
     *  1.43040590E-05, 1.44376856E-05, 1.45750955E-05, 1.47161419E-05,
     *  1.48606937E-05, 1.50086343E-05, 1.51598594E-05, 1.53142755E-05,
     *  1.54717990E-05/
        DATA ((VISCV (J,K),J=127,135),K=100,108) /
     *  1.44403512E-05, 1.45688269E-05, 1.47014092E-05, 1.48379218E-05,
     *  1.49782081E-05, 1.51221285E-05, 1.52695584E-05, 1.54203863E-05,
     *  1.55745122E-05,
     *  1.45832711E-05, 1.47062002E-05, 1.48335918E-05, 1.49652367E-05,
     *  1.51009496E-05, 1.52405655E-05, 1.53839371E-05, 1.55309327E-05,
     *  1.56814345E-05,
     *  1.47330024E-05, 1.48499769E-05, 1.49718034E-05, 1.50982365E-05,
     *  1.52290589E-05, 1.53640773E-05, 1.55031195E-05, 1.56460316E-05,
     *  1.57926756E-05,
     *  1.48897182E-05, 1.50003194E-05, 1.51161967E-05, 1.52370649E-05,
     *  1.53626712E-05, 1.54927914E-05, 1.56272259E-05, 1.57657963E-05,
     *  1.59083430E-05,
     *  1.50535790E-05, 1.51573797E-05, 1.52669157E-05, 1.53818578E-05,
     *  1.55019152E-05, 1.56268298E-05, 1.57563719E-05, 1.58903366E-05,
     *  1.60285407E-05,
     *  1.52247306E-05, 1.53212974E-05, 1.54240935E-05, 1.55327427E-05,
     *  1.56469125E-05, 1.57663083E-05, 1.58906679E-05, 1.60197578E-05,
     *  1.61533691E-05,
     *  1.54033020E-05, 1.54921978E-05, 1.55878517E-05, 1.56898368E-05,
     *  1.57977760E-05, 1.59113354E-05, 1.60302181E-05, 1.61541597E-05,
     *  1.62829238E-05,
     *  1.55894038E-05, 1.56701909E-05, 1.57582986E-05, 1.58532461E-05,
     *  1.59546090E-05, 1.60620115E-05, 1.61751198E-05, 1.62936365E-05,
     *  1.64172958E-05,
     *  1.57831262E-05, 1.58553693E-05, 1.59355278E-05, 1.60230643E-05,
     *  1.61175045E-05, 1.62184282E-05, 1.63254627E-05, 1.64382756E-05,
     *  1.65565703E-05/
        DATA ((VISCV (J,K),J=127,135),K=109,117) /
     *  1.59845373E-05, 1.60478070E-05, 1.61196173E-05, 1.61993717E-05,
     *  1.62865437E-05, 1.63806671E-05, 1.64813280E-05, 1.65881575E-05,
     *  1.67008262E-05,
     *  1.61936823E-05, 1.62475584E-05, 1.63106281E-05, 1.63822340E-05,
     *  1.64617957E-05, 1.65487993E-05, 1.66427878E-05, 1.67433545E-05,
     *  1.68501360E-05,
     *  1.64105814E-05, 1.64546569E-05, 1.65086033E-05, 1.65717017E-05,
     *  1.66433165E-05, 1.67228844E-05, 1.68099046E-05, 1.69039309E-05,
     *  1.70045645E-05,
     *  1.66352301E-05, 1.66691140E-05, 1.67135675E-05, 1.67678093E-05,
     *  1.68311481E-05, 1.69029704E-05, 1.69827306E-05, 1.70699419E-05,
     *  1.71641693E-05,
     *  1.68675978E-05, 1.68909194E-05, 1.69255260E-05, 1.69705747E-05,
     *  1.70253182E-05, 1.70890928E-05, 1.71613071E-05, 1.72414334E-05,
     *  1.73289996E-05,
     *  1.71076281E-05, 1.71200402E-05, 1.71444649E-05, 1.71799990E-05,
     *  1.72258400E-05, 1.72812741E-05, 1.73456643E-05, 1.74184416E-05,
     *  1.74990962E-05,
     *  1.73552393E-05, 1.73564210E-05, 1.73703504E-05, 1.73960660E-05,
     *  1.74327116E-05, 1.74795240E-05, 1.75358211E-05, 1.76009926E-05,
     *  1.76744911E-05,
     *  1.76103247E-05, 1.75999847E-05, 1.76031295E-05, 1.76187425E-05,
     *  1.76459161E-05, 1.76838389E-05, 1.77317847E-05, 1.77891026E-05,
     *  1.78552076E-05,
     *  1.78727539E-05, 1.78506328E-05, 1.78427303E-05, 1.78479786E-05,
     *  1.78654215E-05, 1.78942018E-05, 1.79335507E-05, 1.79827770E-05,
     *  1.80412594E-05/
        DATA ((VISCV (J,K),J=127,135),K=118,126) /
     *  1.81423745E-05, 1.81082465E-05, 1.80890624E-05, 1.80837078E-05,
     *  1.80911814E-05, 1.81105830E-05, 1.81411028E-05, 1.81820114E-05,
     *  1.82326516E-05,
     *  1.84190136E-05, 1.83726885E-05, 1.83420184E-05, 1.83258480E-05,
     *  1.83231351E-05, 1.83329397E-05, 1.83544136E-05, 1.83867908E-05,
     *  1.84293797E-05,
     *  1.87024804E-05, 1.86438042E-05, 1.86014749E-05, 1.85743024E-05,
     *  1.85612085E-05, 1.85612170E-05, 1.85734443E-05, 1.85970904E-05,
     *  1.86314305E-05,
     *  1.89925687E-05, 1.89214237E-05, 1.88672937E-05, 1.88289603E-05,
     *  1.88053145E-05, 1.87953482E-05, 1.87981457E-05, 1.88128753E-05,
     *  1.88387816E-05,
     *  1.92890595E-05, 1.92053642E-05, 1.91393240E-05, 1.90896988E-05,
     *  1.90553545E-05, 1.90352556E-05, 1.90284580E-05, 1.90341016E-05,
     *  1.90514025E-05,
     *  1.95917239E-05, 1.94954320E-05, 1.94174037E-05, 1.93563839E-05,
     *  1.93112190E-05, 1.92808512E-05, 1.92643122E-05, 1.92607163E-05,
     *  1.92692542E-05,
     *  1.99003263E-05, 1.97914254E-05, 1.97013617E-05, 1.96288720E-05,
     *  1.95727892E-05, 1.95320381E-05, 1.95056302E-05, 1.94926582E-05,
     *  1.94922899E-05,
     *  2.02146272E-05, 2.00931365E-05, 1.99910197E-05, 1.99070118E-05,
     *  1.98399381E-05, 1.97887110E-05, 1.97523263E-05, 1.97298584E-05,
     *  1.97204557E-05,
     *  2.05343862E-05, 2.04003544E-05, 2.02861946E-05, 2.01906462E-05,
     *  2.01125322E-05, 2.00507579E-05, 2.00043075E-05, 1.99722412E-05,
     *  1.99536910E-05/
        DATA ((VISCV (J,K),J=127,135),K=127,135) /
     *  2.08593644E-05, 2.07128672E-05, 2.05867004E-05, 2.04796134E-05,
     *  2.03904327E-05, 2.03180606E-05, 2.02614748E-05, 2.02197247E-05,
     *  2.01919292E-05,
     *  2.11893276E-05, 2.10304641E-05, 2.08923499E-05, 2.07737494E-05,
     *  2.06734968E-05, 2.05904969E-05, 2.05237242E-05, 2.04722217E-05,
     *  2.04350984E-05,
     *  2.15240476E-05, 2.13529382E-05, 2.12029573E-05, 2.10728889E-05,
     *  2.09615798E-05, 2.08679409E-05, 2.07909479E-05, 2.07296407E-05,
     *  2.06831219E-05,
     *  2.18633050E-05, 2.16800874E-05, 2.15183393E-05, 2.13768679E-05,
     *  2.12545360E-05, 2.11502648E-05, 2.10630350E-05, 2.09918868E-05,
     *  2.09359195E-05,
     *  2.22068901E-05, 2.20117169E-05, 2.18383172E-05, 2.16855241E-05,
     *  2.15522202E-05, 2.14373401E-05, 2.13398728E-05, 2.12588623E-05,
     *  2.11934076E-05,
     *  2.25546045E-05, 2.23476404E-05, 2.21627180E-05, 2.19986993E-05,
     *  2.18544891E-05, 2.17290386E-05, 2.16213481E-05, 2.15304682E-05,
     *  2.14555006E-05,
     *  2.29062623E-05, 2.26876806E-05, 2.24913758E-05, 2.23162399E-05,
     *  2.21612024E-05, 2.20252336E-05, 2.19073476E-05, 2.18066045E-05,
     *  2.17221115E-05,
     *  2.32616900E-05, 2.30316711E-05, 2.28241325E-05, 2.26379982E-05,
     *  2.24722239E-05, 2.23258008E-05, 2.21977595E-05, 2.20871717E-05,
     *  2.19931523E-05,
     *  2.36207278E-05, 2.33794561E-05, 2.31608392E-05, 2.29638335E-05,
     *  2.27874222E-05, 2.26306194E-05, 2.24924737E-05, 2.23720708E-05,
     *  2.22685353E-05/
        DATA ((VISCV (J,K),J=127,135),K=136,144) /
     *  2.39832292E-05, 2.37308914E-05, 2.35013561E-05, 2.32936124E-05,
     *  2.31066720E-05, 2.29395730E-05, 2.27913835E-05, 2.26612049E-05,
     *  2.25481736E-05,
     *  2.43490613E-05, 2.40858447E-05, 2.38455534E-05, 2.36272098E-05,
     *  2.34298543E-05, 2.32525498E-05, 2.30943854E-05, 2.29544794E-05,
     *  2.28319816E-05,
     *  2.47181044E-05, 2.44441951E-05, 2.41933117E-05, 2.39645092E-05,
     *  2.37568571E-05, 2.35694439E-05, 2.34013803E-05, 2.32518028E-05,
     *  2.31198761E-05,
     *  2.50902522E-05, 2.48058338E-05, 2.45445216E-05, 2.43054028E-05,
     *  2.40875760E-05, 2.38901554E-05, 2.37122741E-05, 2.35530875E-05,
     *  2.34117761E-05,
     *  2.54654110E-05, 2.51706634E-05, 2.48990841E-05, 2.46497919E-05,
     *  2.44219142E-05, 2.42145908E-05, 2.40269776E-05, 2.38582497E-05,
     *  2.37076043E-05,
     *  2.58434995E-05, 2.55385981E-05, 2.52569107E-05, 2.49975871E-05,
     *  2.47597829E-05, 2.45426635E-05, 2.43454076E-05, 2.41672105E-05,
     *  2.40072867E-05,
     *  2.62244486E-05, 2.59095629E-05, 2.56179229E-05, 2.53487080E-05,
     *  2.51011014E-05, 2.48742938E-05, 2.46674868E-05, 2.44798959E-05,
     *  2.43107533E-05,
     *  2.66082005E-05, 2.62834941E-05, 2.59820523E-05, 2.57030833E-05,
     *  2.54457971E-05, 2.52094093E-05, 2.49931440E-05, 2.47962372E-05,
     *  2.46179389E-05,
     *  2.69947087E-05, 2.66603381E-05, 2.63492402E-05, 2.60606508E-05,
     *  2.57938057E-05, 2.55479448E-05, 2.53223146E-05, 2.51161710E-05,
     *  2.49287825E-05/
        DATA ((VISCV (J,K),J=127,135),K=145,153) /
     *  2.73839372E-05, 2.70400516E-05, 2.67194375E-05, 2.64213569E-05,
     *  2.61450708E-05, 2.58898425E-05, 2.56549402E-05, 2.54396400E-05,
     *  2.52432283E-05,
     *  2.77758601E-05, 2.74226008E-05, 2.70926041E-05, 2.67851569E-05,
     *  2.64995442E-05, 2.62350519E-05, 2.59909694E-05, 2.57665925E-05,
     *  2.55612255E-05,
     *  2.81704614E-05, 2.78079616E-05, 2.74687091E-05, 2.71520145E-05,
     *  2.68571854E-05, 2.65835295E-05, 2.63303569E-05, 2.60969826E-05,
     *  2.58827286E-05,
     *  2.85677338E-05, 2.81961186E-05, 2.78477302E-05, 2.75219014E-05,
     *  2.72179616E-05, 2.69352393E-05, 2.66730645E-05, 2.64307707E-05,
     *  2.62076975E-05,
     *  2.89676793E-05, 2.85870650E-05, 2.82296533E-05, 2.78947976E-05,
     *  2.75818477E-05, 2.72901523E-05, 2.70190602E-05, 2.67679231E-05,
     *  2.65360975E-05,
     *  2.93703078E-05, 2.89808024E-05, 2.86144723E-05, 2.82706905E-05,
     *  2.79488261E-05, 2.76482463E-05, 2.73683186E-05, 2.71084120E-05,
     *  2.68678993E-05,
     *  2.97756372E-05, 2.93773400E-05, 2.90021890E-05, 2.86495752E-05,
     *  2.83188859E-05, 2.80095063E-05, 2.77208209E-05, 2.74522156E-05,
     *  2.72030792E-05,
     *  3.01836927E-05, 2.97766944E-05, 2.93928123E-05, 2.90314540E-05,
     *  2.86920237E-05, 2.83739234E-05, 2.80765543E-05, 2.77993182E-05,
     *  2.75416192E-05,
     *  3.05945065E-05, 3.01788895E-05, 2.97863582E-05, 2.94163359E-05,
     *  2.90682426E-05, 2.87414959E-05, 2.84355126E-05, 2.81497098E-05,
     *  2.78835064E-05/
        DATA ((VISCV (J,K),J=127,135),K=154,162) /
     *  3.10081174E-05, 3.05839556E-05, 3.01828496E-05, 2.98042370E-05,
     *  2.94475522E-05, 2.91122278E-05, 2.87976954E-05, 2.85033864E-05,
     *  2.82287337E-05,
     *  3.14245704E-05, 3.09919297E-05, 3.05823158E-05, 3.01951794E-05,
     *  2.98299686E-05, 2.94861298E-05, 2.91631084E-05, 2.88603494E-05,
     *  2.85772993E-05,
     *  3.18439164E-05, 3.14028546E-05, 3.09847921E-05, 3.05891916E-05,
     *  3.02155140E-05, 2.98632184E-05, 2.95317631E-05, 2.92206062E-05,
     *  2.89292068E-05,
     *  3.22662117E-05, 3.18167789E-05, 3.13903197E-05, 3.09863081E-05,
     *  3.06042164E-05, 3.02435158E-05, 2.99036768E-05, 2.95841695E-05,
     *  2.92844651E-05,
     *  3.26915179E-05, 3.22337567E-05, 3.17989456E-05, 3.13865689E-05,
     *  3.09961097E-05, 3.06270503E-05, 3.02788723E-05, 2.99510575E-05,
     *  2.96430882E-05,
     *  3.31199016E-05, 3.26538472E-05, 3.22107220E-05, 3.17900197E-05,
     *  3.13912332E-05, 3.10138552E-05, 3.06573778E-05, 3.03212936E-05,
     *  3.00050956E-05,
     *  3.35514340E-05, 3.30771146E-05, 3.26257063E-05, 3.21967113E-05,
     *  3.17896316E-05, 3.14039695E-05, 3.10392270E-05, 3.06949066E-05,
     *  3.03705115E-05,
     *  3.39861907E-05, 3.35036279E-05, 3.30439608E-05, 3.26066995E-05,
     *  3.21913546E-05, 3.17974372E-05, 3.14244585E-05, 3.10719303E-05,
     *  3.07393653E-05,
     *  3.44242519E-05, 3.39334605E-05, 3.34655524E-05, 3.30200451E-05,
     *  3.25964570E-05, 3.21943074E-05, 3.18131161E-05, 3.14524035E-05,
     *  3.11116913E-05/
        DATA ((VISCV (J,K),J=136,144),K=  1,  9) /
     *  1.43385510E-05, 1.45316498E-05, 1.47265628E-05, 1.49233000E-05,
     *  1.51218716E-05, 1.53222883E-05, 1.55245610E-05, 1.57287011E-05,
     *  1.59347201E-05,
     *  1.43387867E-05, 1.45318828E-05, 1.47267932E-05, 1.49235278E-05,
     *  1.51220968E-05, 1.53225109E-05, 1.55247809E-05, 1.57289183E-05,
     *  1.59349347E-05,
     *  1.43390570E-05, 1.45321501E-05, 1.47270575E-05, 1.49237890E-05,
     *  1.51223550E-05, 1.53227661E-05, 1.55250331E-05, 1.57291675E-05,
     *  1.59351809E-05,
     *  1.43393655E-05, 1.45324552E-05, 1.47273591E-05, 1.49240872E-05,
     *  1.51226498E-05, 1.53230574E-05, 1.55253210E-05, 1.57294519E-05,
     *  1.59354618E-05,
     *  1.43397161E-05, 1.45328019E-05, 1.47277019E-05, 1.49244261E-05,
     *  1.51229847E-05, 1.53233884E-05, 1.55256480E-05, 1.57297750E-05,
     *  1.59357810E-05,
     *  1.43401128E-05, 1.45331941E-05, 1.47280897E-05, 1.49248094E-05,
     *  1.51233636E-05, 1.53237628E-05, 1.55260181E-05, 1.57301406E-05,
     *  1.59361422E-05,
     *  1.43405598E-05, 1.45336361E-05, 1.47285267E-05, 1.49252414E-05,
     *  1.51237906E-05, 1.53241848E-05, 1.55264350E-05, 1.57305526E-05,
     *  1.59365492E-05,
     *  1.43410615E-05, 1.45341323E-05, 1.47290172E-05, 1.49257263E-05,
     *  1.51242699E-05, 1.53246584E-05, 1.55269030E-05, 1.57310149E-05,
     *  1.59370059E-05,
     *  1.43416227E-05, 1.45346872E-05, 1.47295658E-05, 1.49262686E-05,
     *  1.51248058E-05, 1.53251881E-05, 1.55274264E-05, 1.57315320E-05,
     *  1.59375167E-05/
        DATA ((VISCV (J,K),J=136,144),K= 10, 18) /
     *  1.43422480E-05, 1.45353055E-05, 1.47301772E-05, 1.49268729E-05,
     *  1.51254031E-05, 1.53257783E-05, 1.55280096E-05, 1.57321082E-05,
     *  1.59380859E-05,
     *  1.43429427E-05, 1.45359923E-05, 1.47308561E-05, 1.49275441E-05,
     *  1.51260664E-05, 1.53264338E-05, 1.55286572E-05, 1.57327480E-05,
     *  1.59387179E-05,
     *  1.43437117E-05, 1.45367527E-05, 1.47316079E-05, 1.49282871E-05,
     *  1.51268008E-05, 1.53271595E-05, 1.55293742E-05, 1.57334564E-05,
     *  1.59394177E-05,
     *  1.43445606E-05, 1.45375920E-05, 1.47324376E-05, 1.49291072E-05,
     *  1.51276113E-05, 1.53279604E-05, 1.55301656E-05, 1.57342381E-05,
     *  1.59401899E-05,
     *  1.43454948E-05, 1.45385157E-05, 1.47333507E-05, 1.49300097E-05,
     *  1.51285032E-05, 1.53288418E-05, 1.55310364E-05, 1.57350984E-05,
     *  1.59410396E-05,
     *  1.43465202E-05, 1.45395294E-05, 1.47343528E-05, 1.49310002E-05,
     *  1.51294820E-05, 1.53298089E-05, 1.55319919E-05, 1.57360423E-05,
     *  1.59419720E-05,
     *  1.43476426E-05, 1.45406391E-05, 1.47354496E-05, 1.49320843E-05,
     *  1.51305533E-05, 1.53308675E-05, 1.55330377E-05, 1.57370754E-05,
     *  1.59429924E-05,
     *  1.43488681E-05, 1.45418506E-05, 1.47366472E-05, 1.49332679E-05,
     *  1.51317229E-05, 1.53320231E-05, 1.55341794E-05, 1.57382032E-05,
     *  1.59441063E-05,
     *  1.43502029E-05, 1.45431702E-05, 1.47379515E-05, 1.49345569E-05,
     *  1.51329967E-05, 1.53332816E-05, 1.55354227E-05, 1.57394313E-05,
     *  1.59453192E-05/
        DATA ((VISCV (J,K),J=136,144),K= 19, 27) /
     *  1.43516536E-05, 1.45446042E-05, 1.47393688E-05, 1.49359576E-05,
     *  1.51343807E-05, 1.53346490E-05, 1.55367735E-05, 1.57407655E-05,
     *  1.59466370E-05,
     *  1.43532266E-05, 1.45461591E-05, 1.47409056E-05, 1.49374762E-05,
     *  1.51358812E-05, 1.53361314E-05, 1.55382379E-05, 1.57422120E-05,
     *  1.59480655E-05,
     *  1.43549287E-05, 1.45478415E-05, 1.47425683E-05, 1.49391192E-05,
     *  1.51375046E-05, 1.53377352E-05, 1.55398220E-05, 1.57437766E-05,
     *  1.59496107E-05,
     *  1.43567668E-05, 1.45496582E-05, 1.47443637E-05, 1.49408933E-05,
     *  1.51392573E-05, 1.53394667E-05, 1.55415323E-05, 1.57454657E-05,
     *  1.59512787E-05,
     *  1.43587480E-05, 1.45516163E-05, 1.47462986E-05, 1.49428051E-05,
     *  1.51411461E-05, 1.53413325E-05, 1.55433752E-05, 1.57472857E-05,
     *  1.59530760E-05,
     *  1.43608795E-05, 1.45537228E-05, 1.47483802E-05, 1.49448617E-05,
     *  1.51431778E-05, 1.53433393E-05, 1.55453572E-05, 1.57492431E-05,
     *  1.59550088E-05,
     *  1.43631688E-05, 1.45559851E-05, 1.47506155E-05, 1.49470700E-05,
     *  1.51453593E-05, 1.53454940E-05, 1.55474852E-05, 1.57513445E-05,
     *  1.59570837E-05,
     *  1.43656234E-05, 1.45584106E-05, 1.47530119E-05, 1.49494374E-05,
     *  1.51476977E-05, 1.53478035E-05, 1.55497660E-05, 1.57535967E-05,
     *  1.59593074E-05,
     *  1.43682512E-05, 1.45610070E-05, 1.47555769E-05, 1.49519712E-05,
     *  1.51502004E-05, 1.53502751E-05, 1.55522067E-05, 1.57560066E-05,
     *  1.59616867E-05/
        DATA ((VISCV (J,K),J=136,144),K= 28, 36) /
     *  1.43710599E-05, 1.45637820E-05, 1.47583183E-05, 1.49546790E-05,
     *  1.51528747E-05, 1.53529161E-05, 1.55548145E-05, 1.57585813E-05,
     *  1.59642285E-05,
     *  1.43740579E-05, 1.45667437E-05, 1.47612438E-05, 1.49575684E-05,
     *  1.51557282E-05, 1.53557338E-05, 1.55575966E-05, 1.57613280E-05,
     *  1.59669399E-05,
     *  1.43772533E-05, 1.45699002E-05, 1.47643615E-05, 1.49606474E-05,
     *  1.51587686E-05, 1.53587360E-05, 1.55605606E-05, 1.57642540E-05,
     *  1.59698283E-05,
     *  1.43798653E-05, 1.45724801E-05, 1.47669094E-05, 1.49631636E-05,
     *  1.51612532E-05, 1.53611890E-05, 1.55629822E-05, 1.57666445E-05,
     *  1.59721878E-05,
     *  1.43826045E-05, 1.45751855E-05, 1.47695812E-05, 1.49658018E-05,
     *  1.51638580E-05, 1.53637606E-05, 1.55655208E-05, 1.57691503E-05,
     *  1.59746610E-05,
     *  1.43854750E-05, 1.45780204E-05, 1.47723805E-05, 1.49685658E-05,
     *  1.51665869E-05, 1.53664545E-05, 1.55681800E-05, 1.57717750E-05,
     *  1.59772513E-05,
     *  1.43884811E-05, 1.45809888E-05, 1.47753116E-05, 1.49714597E-05,
     *  1.51694437E-05, 1.53692746E-05, 1.55709635E-05, 1.57745221E-05,
     *  1.59799624E-05,
     *  1.43916269E-05, 1.45840951E-05, 1.47783785E-05, 1.49744874E-05,
     *  1.51724324E-05, 1.53722246E-05, 1.55738751E-05, 1.57773955E-05,
     *  1.59827979E-05,
     *  1.43949169E-05, 1.45873434E-05, 1.47815853E-05, 1.49776530E-05,
     *  1.51755570E-05, 1.53753085E-05, 1.55769186E-05, 1.57803989E-05,
     *  1.59857614E-05/
        DATA ((VISCV (J,K),J=136,144),K= 37, 45) /
     *  1.43983554E-05, 1.45907380E-05, 1.47849363E-05, 1.49809606E-05,
     *  1.51788216E-05, 1.53785303E-05, 1.55800979E-05, 1.57835361E-05,
     *  1.59888568E-05,
     *  1.44019471E-05, 1.45942835E-05, 1.47884359E-05, 1.49844146E-05,
     *  1.51822303E-05, 1.53818940E-05, 1.55834170E-05, 1.57868110E-05,
     *  1.59920878E-05,
     *  1.44056965E-05, 1.45979843E-05, 1.47920884E-05, 1.49880192E-05,
     *  1.51857874E-05, 1.53854039E-05, 1.55868801E-05, 1.57902276E-05,
     *  1.59954584E-05,
     *  1.44096083E-05, 1.46018450E-05, 1.47958984E-05, 1.49917789E-05,
     *  1.51894971E-05, 1.53890641E-05, 1.55904912E-05, 1.57937899E-05,
     *  1.59989725E-05,
     *  1.44136875E-05, 1.46058705E-05, 1.47998706E-05, 1.49956982E-05,
     *  1.51933639E-05, 1.53928789E-05, 1.55942544E-05, 1.57975022E-05,
     *  1.60026341E-05,
     *  1.44179389E-05, 1.46100654E-05, 1.48040095E-05, 1.49997816E-05,
     *  1.51973923E-05, 1.53968528E-05, 1.55981743E-05, 1.58013684E-05,
     *  1.60064473E-05,
     *  1.44223675E-05, 1.46144348E-05, 1.48083201E-05, 1.50040339E-05,
     *  1.52015869E-05, 1.54009902E-05, 1.56022550E-05, 1.58053930E-05,
     *  1.60104164E-05,
     *  1.44269787E-05, 1.46189836E-05, 1.48128072E-05, 1.50084599E-05,
     *  1.52059523E-05, 1.54052956E-05, 1.56065011E-05, 1.58095804E-05,
     *  1.60145456E-05,
     *  1.44317775E-05, 1.46237171E-05, 1.48174759E-05, 1.50130644E-05,
     *  1.52104934E-05, 1.54097738E-05, 1.56109171E-05, 1.58139348E-05,
     *  1.60188392E-05/
        DATA ((VISCV (J,K),J=136,144),K= 46, 54) /
     *  1.44367696E-05, 1.46286405E-05, 1.48223313E-05, 1.50178526E-05,
     *  1.52152150E-05, 1.54144295E-05, 1.56155077E-05, 1.58184610E-05,
     *  1.60233016E-05,
     *  1.44419604E-05, 1.46337592E-05, 1.48273787E-05, 1.50228294E-05,
     *  1.52201221E-05, 1.54192677E-05, 1.56202776E-05, 1.58231635E-05,
     *  1.60279375E-05,
     *  1.44473556E-05, 1.46390788E-05, 1.48326235E-05, 1.50280003E-05,
     *  1.52252199E-05, 1.54242932E-05, 1.56252317E-05, 1.58280471E-05,
     *  1.60327514E-05,
     *  1.44529611E-05, 1.46446049E-05, 1.48380713E-05, 1.50333705E-05,
     *  1.52305135E-05, 1.54295112E-05, 1.56303750E-05, 1.58331166E-05,
     *  1.60377480E-05,
     *  1.44587829E-05, 1.46503435E-05, 1.48437276E-05, 1.50389457E-05,
     *  1.52360085E-05, 1.54349270E-05, 1.56357126E-05, 1.58383770E-05,
     *  1.60429322E-05,
     *  1.44648271E-05, 1.46563004E-05, 1.48495983E-05, 1.50447313E-05,
     *  1.52417102E-05, 1.54405458E-05, 1.56412497E-05, 1.58438334E-05,
     *  1.60483089E-05,
     *  1.44711001E-05, 1.46624818E-05, 1.48556894E-05, 1.50507334E-05,
     *  1.52476243E-05, 1.54463732E-05, 1.56469916E-05, 1.58494909E-05,
     *  1.60538832E-05,
     *  1.44776084E-05, 1.46688941E-05, 1.48620071E-05, 1.50569577E-05,
     *  1.52537566E-05, 1.54524148E-05, 1.56529437E-05, 1.58553548E-05,
     *  1.60596602E-05,
     *  1.44843587E-05, 1.46755438E-05, 1.48685576E-05, 1.50634104E-05,
     *  1.52601131E-05, 1.54586764E-05, 1.56591118E-05, 1.58614307E-05,
     *  1.60656453E-05/
        DATA ((VISCV (J,K),J=136,144),K= 55, 63) /
     *  1.44913579E-05, 1.46824375E-05, 1.48753474E-05, 1.50700979E-05,
     *  1.52666998E-05, 1.54651639E-05, 1.56655015E-05, 1.58677242E-05,
     *  1.60718439E-05,
     *  1.44986130E-05, 1.46895821E-05, 1.48823831E-05, 1.50770266E-05,
     *  1.52735230E-05, 1.54718833E-05, 1.56721187E-05, 1.58742408E-05,
     *  1.60782615E-05,
     *  1.45061314E-05, 1.46969846E-05, 1.48896717E-05, 1.50842031E-05,
     *  1.52805892E-05, 1.54788410E-05, 1.56789697E-05, 1.58809867E-05,
     *  1.60849040E-05,
     *  1.45139207E-05, 1.47046525E-05, 1.48972203E-05, 1.50916343E-05,
     *  1.52879050E-05, 1.54860434E-05, 1.56860605E-05, 1.58879678E-05,
     *  1.60917771E-05,
     *  1.45219886E-05, 1.47125932E-05, 1.49050360E-05, 1.50993272E-05,
     *  1.52954773E-05, 1.54934971E-05, 1.56933976E-05, 1.58951903E-05,
     *  1.60988870E-05,
     *  1.45303432E-05, 1.47208145E-05, 1.49131265E-05, 1.51072892E-05,
     *  1.53033131E-05, 1.55012089E-05, 1.57009877E-05, 1.59026608E-05,
     *  1.61062399E-05,
     *  1.45412022E-05, 1.47314980E-05, 1.49236377E-05, 1.51176315E-05,
     *  1.53134895E-05, 1.55112225E-05, 1.57108414E-05, 1.59123575E-05,
     *  1.61157824E-05,
     *  1.45525389E-05, 1.47426487E-05, 1.49346061E-05, 1.51284211E-05,
     *  1.53241037E-05, 1.55216647E-05, 1.57211148E-05, 1.59224652E-05,
     *  1.61257276E-05,
     *  1.45643710E-05, 1.47542838E-05, 1.49460481E-05, 1.51396739E-05,
     *  1.53351711E-05, 1.55325504E-05, 1.57318223E-05, 1.59329980E-05,
     *  1.61360890E-05/
        DATA ((VISCV (J,K),J=136,144),K= 64, 72) /
     *  1.45767169E-05, 1.47664209E-05, 1.49579808E-05, 1.51514065E-05,
     *  1.53467077E-05, 1.55438950E-05, 1.57429788E-05, 1.59439702E-05,
     *  1.61468805E-05,
     *  1.45895958E-05, 1.47790786E-05, 1.49704222E-05, 1.51636361E-05,
     *  1.53587303E-05, 1.55557147E-05, 1.57546000E-05, 1.59553970E-05,
     *  1.61581168E-05,
     *  1.46030280E-05, 1.47922764E-05, 1.49833910E-05, 1.51763811E-05,
     *  1.53712563E-05, 1.55680266E-05, 1.57667023E-05, 1.59672942E-05,
     *  1.61698133E-05,
     *  1.46170347E-05, 1.48060348E-05, 1.49969070E-05, 1.51896603E-05,
     *  1.53843041E-05, 1.55808483E-05, 1.57793029E-05, 1.59796784E-05,
     *  1.61819859E-05,
     *  1.46316382E-05, 1.48203754E-05, 1.50109910E-05, 1.52034938E-05,
     *  1.53978931E-05, 1.55941984E-05, 1.57924197E-05, 1.59925672E-05,
     *  1.61946517E-05,
     *  1.46468622E-05, 1.48353208E-05, 1.50256648E-05, 1.52179028E-05,
     *  1.54120437E-05, 1.56080968E-05, 1.58060718E-05, 1.60059787E-05,
     *  1.62078282E-05,
     *  1.46627317E-05, 1.48508952E-05, 1.50409518E-05, 1.52329097E-05,
     *  1.54267774E-05, 1.56225642E-05, 1.58202792E-05, 1.60199325E-05,
     *  1.62215344E-05,
     *  1.46792732E-05, 1.48671242E-05, 1.50568765E-05, 1.52485381E-05,
     *  1.54421172E-05, 1.56376226E-05, 1.58350634E-05, 1.60344492E-05,
     *  1.62357900E-05,
     *  1.46965151E-05, 1.48840349E-05, 1.50734651E-05, 1.52648133E-05,
     *  1.54580873E-05, 1.56532956E-05, 1.58504469E-05, 1.60495505E-05,
     *  1.62506162E-05/
        DATA ((VISCV (J,K),J=136,144),K= 73, 81) /
     *  1.47144877E-05, 1.49016566E-05, 1.50907458E-05, 1.52817624E-05,
     *  1.54747139E-05, 1.56696083E-05, 1.58664541E-05, 1.60652601E-05,
     *  1.62660358E-05,
     *  1.47332237E-05, 1.49200207E-05, 1.51087488E-05, 1.52994146E-05,
     *  1.54920251E-05, 1.56865880E-05, 1.58831111E-05, 1.60816032E-05,
     *  1.62820731E-05,
     *  1.47527585E-05, 1.49391613E-05, 1.51275070E-05, 1.53178015E-05,
     *  1.55100515E-05, 1.57042640E-05, 1.59004465E-05, 1.60986072E-05,
     *  1.62987547E-05,
     *  1.47731311E-05, 1.49591159E-05, 1.51470564E-05, 1.53369579E-05,
     *  1.55288265E-05, 1.57226686E-05, 1.59184914E-05, 1.61163024E-05,
     *  1.63161098E-05,
     *  1.47943847E-05, 1.49799261E-05, 1.51674371E-05, 1.53569225E-05,
     *  1.55483874E-05, 1.57418379E-05, 1.59372805E-05, 1.61347222E-05,
     *  1.63341708E-05,
     *  1.48165679E-05, 1.50016388E-05, 1.51886944E-05, 1.53777388E-05,
     *  1.55687764E-05, 1.57618126E-05, 1.59568532E-05, 1.61539048E-05,
     *  1.63529746E-05,
     *  1.48506793E-05, 1.50350117E-05, 1.52213532E-05, 1.54097066E-05,
     *  1.56000754E-05, 1.57924637E-05, 1.59868764E-05, 1.61833190E-05,
     *  1.63817979E-05,
     *  1.48871155E-05, 1.50706393E-05, 1.52562001E-05, 1.54437991E-05,
     *  1.56334383E-05, 1.58251206E-05, 1.60188498E-05, 1.62146303E-05,
     *  1.64124674E-05,
     *  1.49263047E-05, 1.51089373E-05, 1.52936385E-05, 1.54804077E-05,
     *  1.56692454E-05, 1.58601531E-05, 1.60531330E-05, 1.62481884E-05,
     *  1.64453233E-05/
        DATA ((VISCV (J,K),J=136,144),K= 82, 90) /
     *  1.49268818E-05, 1.51095011E-05, 1.52941895E-05, 1.54809463E-05,
     *  1.56697721E-05, 1.58606683E-05, 1.60536371E-05, 1.62486817E-05,
     *  1.64458061E-05,
     *  1.49280364E-05, 1.51106292E-05, 1.52952919E-05, 1.54820240E-05,
     *  1.56708259E-05, 1.58616990E-05, 1.60546455E-05, 1.62496685E-05,
     *  1.64467721E-05,
     *  1.49320818E-05, 1.51145812E-05, 1.52991539E-05, 1.54857993E-05,
     *  1.56745174E-05, 1.58653096E-05, 1.60581778E-05, 1.62531252E-05,
     *  1.64501556E-05,
     *  1.49562551E-05, 1.51381920E-05, 1.53222227E-05, 1.55083455E-05,
     *  1.56965594E-05, 1.58868647E-05, 1.60792625E-05, 1.62737551E-05,
     *  1.64703455E-05,
     *  1.49808013E-05, 1.51621587E-05, 1.53456317E-05, 1.55312169E-05,
     *  1.57189125E-05, 1.59087177E-05, 1.61006326E-05, 1.62946585E-05,
     *  1.64907976E-05,
     *  1.50057247E-05, 1.51864857E-05, 1.53693846E-05, 1.55544172E-05,
     *  1.57415802E-05, 1.59308718E-05, 1.61222910E-05, 1.63158383E-05,
     *  1.65115149E-05,
     *  1.50310300E-05, 1.52111770E-05, 1.53934856E-05, 1.55779501E-05,
     *  1.57645661E-05, 1.59533303E-05, 1.61442410E-05, 1.63372975E-05,
     *  1.65325000E-05,
     *  1.50567217E-05, 1.52362370E-05, 1.54179387E-05, 1.56018195E-05,
     *  1.57878736E-05, 1.59760967E-05, 1.61664858E-05, 1.63590390E-05,
     *  1.65537558E-05,
     *  1.50828043E-05, 1.52616700E-05, 1.54427478E-05, 1.56260290E-05,
     *  1.58115063E-05, 1.59991742E-05, 1.61890283E-05, 1.63810658E-05,
     *  1.65752851E-05/
        DATA ((VISCV (J,K),J=136,144),K= 91, 99) /
     *  1.51092825E-05, 1.52874803E-05, 1.54679170E-05, 1.56505824E-05,
     *  1.58354678E-05, 1.60225662E-05, 1.62118719E-05, 1.64033810E-05,
     *  1.65970907E-05,
     *  1.51361609E-05, 1.53136721E-05, 1.54934504E-05, 1.56754837E-05,
     *  1.58597617E-05, 1.60462760E-05, 1.62350197E-05, 1.64259875E-05,
     *  1.66191755E-05,
     *  1.51634441E-05, 1.53402498E-05, 1.55193519E-05, 1.57007365E-05,
     *  1.58843915E-05, 1.60703071E-05, 1.62584749E-05, 1.64488883E-05,
     *  1.66415423E-05,
     *  1.51911367E-05, 1.53672178E-05, 1.55456258E-05, 1.57263447E-05,
     *  1.59093609E-05, 1.60946628E-05, 1.62822407E-05, 1.64720865E-05,
     *  1.66641940E-05,
     *  1.52722400E-05, 1.54461512E-05, 1.56224826E-05, 1.58012123E-05,
     *  1.59823214E-05, 1.61657932E-05, 1.63516134E-05, 1.65397697E-05,
     *  1.67302519E-05,
     *  1.53568055E-05, 1.55283823E-05, 1.57024831E-05, 1.58790794E-05,
     *  1.60581459E-05, 1.62396603E-05, 1.64236030E-05, 1.66099570E-05,
     *  1.67987076E-05,
     *  1.54449412E-05, 1.56140124E-05, 1.57857226E-05, 1.59600354E-05,
     *  1.61369186E-05, 1.63163434E-05, 1.64982845E-05, 1.66827193E-05,
     *  1.68696283E-05,
     *  1.55367550E-05, 1.57031429E-05, 1.58722961E-05, 1.60441698E-05,
     *  1.62187239E-05, 1.63959224E-05, 1.65757332E-05, 1.67581280E-05,
     *  1.69430815E-05,
     *  1.56323545E-05, 1.57958747E-05, 1.59622989E-05, 1.61315724E-05,
     *  1.63036465E-05, 1.64784770E-05, 1.66560248E-05, 1.68362546E-05,
     *  1.70191350E-05/
        DATA ((VISCV (J,K),J=136,144),K=100,108) /
     *  1.57318465E-05, 1.58923084E-05, 1.60558255E-05, 1.62223325E-05,
     *  1.63917706E-05, 1.65640872E-05, 1.67392347E-05, 1.69171707E-05,
     *  1.70978569E-05,
     *  1.58353364E-05, 1.59925434E-05, 1.61529698E-05, 1.63165386E-05,
     *  1.64831803E-05, 1.66528323E-05, 1.68254383E-05, 1.70009478E-05,
     *  1.71793150E-05,
     *  1.59429280E-05, 1.60966777E-05, 1.62538246E-05, 1.64142786E-05,
     *  1.65779586E-05, 1.67447912E-05, 1.69147106E-05, 1.70876570E-05,
     *  1.72635770E-05,
     *  1.60547229E-05, 1.62048075E-05, 1.63584809E-05, 1.65156390E-05,
     *  1.66761877E-05, 1.68400421E-05, 1.70071257E-05, 1.71773692E-05,
     *  1.73507102E-05,
     *  1.61708199E-05, 1.63170266E-05, 1.64670281E-05, 1.66207047E-05,
     *  1.67779484E-05, 1.69386619E-05, 1.71027570E-05, 1.72701542E-05,
     *  1.74407815E-05,
     *  1.62913146E-05, 1.64334263E-05, 1.65795531E-05, 1.67295586E-05,
     *  1.68833200E-05, 1.70407262E-05, 1.72016769E-05, 1.73660811E-05,
     *  1.75338569E-05,
     *  1.64162988E-05, 1.65540945E-05, 1.66961401E-05, 1.68422815E-05,
     *  1.69923797E-05, 1.71463091E-05, 1.73039562E-05, 1.74652180E-05,
     *  1.76300015E-05,
     *  1.65458600E-05, 1.66791156E-05, 1.68168704E-05, 1.69589514E-05,
     *  1.71052026E-05, 1.72554828E-05, 1.74096642E-05, 1.75676313E-05,
     *  1.77292793E-05,
     *  1.66800811E-05, 1.68085696E-05, 1.69418215E-05, 1.70796434E-05,
     *  1.72218612E-05, 1.73683171E-05, 1.75188685E-05, 1.76733863E-05,
     *  1.78317531E-05/
        DATA ((VISCV (J,K),J=136,144),K=109,117) /
     *  1.68190394E-05, 1.69425324E-05, 1.70710671E-05, 1.72044292E-05,
     *  1.73424250E-05, 1.74848796E-05, 1.76316345E-05, 1.77825461E-05,
     *  1.79374841E-05,
     *  1.69628066E-05, 1.70810745E-05, 1.72046768E-05, 1.73333767E-05,
     *  1.74669606E-05, 1.76052351E-05, 1.77480252E-05, 1.78951721E-05,
     *  1.80465317E-05,
     *  1.71114482E-05, 1.72242612E-05, 1.73427152E-05, 1.74665500E-05,
     *  1.75955309E-05, 1.77294453E-05, 1.78681010E-05, 1.80113232E-05,
     *  1.81589536E-05,
     *  1.72650228E-05, 1.73721521E-05, 1.74852422E-05, 1.76040087E-05,
     *  1.77281951E-05, 1.78575689E-05, 1.79919196E-05, 1.81310563E-05,
     *  1.82748053E-05,
     *  1.74235821E-05, 1.75248005E-05, 1.76323121E-05, 1.77458079E-05,
     *  1.78650084E-05, 1.79896608E-05, 1.81195357E-05, 1.82544252E-05,
     *  1.83941399E-05,
     *  1.75871706E-05, 1.76822534E-05, 1.77839740E-05, 1.78919976E-05,
     *  1.80060217E-05, 1.81257723E-05, 1.82510007E-05, 1.83814812E-05,
     *  1.85170083E-05,
     *  1.77558248E-05, 1.78445511E-05, 1.79402706E-05, 1.80426229E-05,
     *  1.81512816E-05, 1.82659510E-05, 1.83863626E-05, 1.85122725E-05,
     *  1.86434588E-05,
     *  1.79295737E-05, 1.80117268E-05, 1.81012390E-05, 1.81977235E-05,
     *  1.83008297E-05, 1.84102400E-05, 1.85256656E-05, 1.86468441E-05,
     *  1.87735365E-05,
     *  1.81084378E-05, 1.81838068E-05, 1.82669098E-05, 1.83573334E-05,
     *  1.84547030E-05, 1.85586783E-05, 1.86689504E-05, 1.87852378E-05,
     *  1.89072842E-05/
        DATA ((VISCV (J,K),J=136,144),K=118,126) /
     *  1.82924299E-05, 1.83608102E-05, 1.84373073E-05, 1.85214813E-05,
     *  1.86129333E-05, 1.87113007E-05, 1.88162538E-05, 1.89274919E-05,
     *  1.90447413E-05,
     *  1.84815545E-05, 1.85427488E-05, 1.86124492E-05, 1.86901898E-05,
     *  1.87755475E-05, 1.88681372E-05, 1.89676083E-05, 1.90736412E-05,
     *  1.91859441E-05,
     *  1.86758079E-05, 1.87296270E-05, 1.87923469E-05, 1.88634760E-05,
     *  1.89425672E-05, 1.90292132E-05, 1.91230426E-05, 1.92237167E-05,
     *  1.93309258E-05,
     *  1.88751786E-05, 1.89214422E-05, 1.89770052E-05, 1.90413510E-05,
     *  1.91140089E-05, 1.91945496E-05, 1.92825812E-05, 1.93777459E-05,
     *  1.94797161E-05,
     *  1.90796471E-05, 1.91181848E-05, 1.91664228E-05, 1.92238203E-05,
     *  1.92898838E-05, 1.93641625E-05, 1.94462444E-05, 1.95357524E-05,
     *  1.96323415E-05,
     *  1.92891865E-05, 1.93198380E-05, 1.93605917E-05, 1.94108836E-05,
     *  1.94701981E-05, 1.95380635E-05, 1.96140481E-05, 1.96977562E-05,
     *  1.97888252E-05,
     *  1.95037628E-05, 1.95263788E-05, 1.95594981E-05, 1.96025350E-05,
     *  1.96549528E-05, 1.97162596E-05, 1.97860044E-05, 1.98637734E-05,
     *  1.99491866E-05,
     *  1.97233351E-05, 1.97377775E-05, 1.97631223E-05, 1.97987634E-05,
     *  1.98441441E-05, 1.98987531E-05, 1.99621210E-05, 2.00338162E-05,
     *  2.01134423E-05,
     *  1.99478560E-05, 1.99539985E-05, 1.99714391E-05, 1.99995524E-05,
     *  2.00377632E-05, 2.00855420E-05, 2.01424016E-05, 2.02078936E-05,
     *  2.02816050E-05/
        DATA ((VISCV (J,K),J=136,144),K=127,135) /
     *  2.01772726E-05, 2.01750009E-05, 2.01844178E-05, 2.02048807E-05,
     *  2.02357970E-05, 2.02766202E-05, 2.03268463E-05, 2.03860106E-05,
     *  2.04536845E-05,
     *  2.04115265E-05, 2.04007384E-05, 2.04020229E-05, 2.04147222E-05,
     *  2.04382278E-05, 2.04719772E-05, 2.05154509E-05, 2.05681687E-05,
     *  2.06296871E-05,
     *  2.06505546E-05, 2.06311601E-05, 2.06242147E-05, 2.06290468E-05,
     *  2.06450338E-05, 2.06715989E-05, 2.07082079E-05, 2.07543662E-05,
     *  2.08096161E-05,
     *  2.08942900E-05, 2.08662112E-05, 2.08509489E-05, 2.08478200E-05,
     *  2.08561895E-05, 2.08754675E-05, 2.09051063E-05, 2.09445981E-05,
     *  2.09934718E-05,
     *  2.11426623E-05, 2.11058331E-05, 2.10821780E-05, 2.10710042E-05,
     *  2.10716659E-05, 2.10835617E-05, 2.11061319E-05, 2.11388564E-05,
     *  2.11812515E-05,
     *  2.13955984E-05, 2.13499645E-05, 2.13178512E-05, 2.12985582E-05,
     *  2.12914306E-05, 2.12958571E-05, 2.13112674E-05, 2.13371300E-05,
     *  2.13729500E-05,
     *  2.16530231E-05, 2.15985415E-05, 2.15579152E-05, 2.15304382E-05,
     *  2.15154487E-05, 2.15123268E-05, 2.15204928E-05, 2.15394053E-05,
     *  2.15685592E-05,
     *  2.19148602E-05, 2.18514985E-05, 2.18023144E-05, 2.17665982E-05,
     *  2.17436826E-05, 2.17329409E-05, 2.17337855E-05, 2.17456664E-05,
     *  2.17680690E-05,
     *  2.21810325E-05, 2.21087688E-05, 2.20509919E-05, 2.20069902E-05,
     *  2.19760928E-05, 2.19576677E-05, 2.19511209E-05, 2.19558948E-05,
     *  2.19714668E-05/
        DATA ((VISCV (J,K),J=136,144),K=136,144) /
     *  2.24514632E-05, 2.23702851E-05, 2.23038894E-05, 2.22515648E-05,
     *  2.22126380E-05, 2.21864736E-05, 2.21724723E-05, 2.21700704E-05,
     *  2.21787381E-05,
     *  2.27260757E-05, 2.26359799E-05, 2.25609484E-05, 2.25002716E-05,
     *  2.24532759E-05, 2.24193235E-05, 2.23978114E-05, 2.23881712E-05,
     *  2.23898670E-05,
     *  2.30047950E-05, 2.29057863E-05, 2.28221101E-05, 2.27530599E-05,
     *  2.26979631E-05, 2.26561811E-05, 2.26271088E-05, 2.26101738E-05,
     *  2.26048355E-05,
     *  2.32875477E-05, 2.31796387E-05, 2.30873163E-05, 2.30098786E-05,
     *  2.29466557E-05, 2.28970096E-05, 2.28603339E-05, 2.28360537E-05,
     *  2.28236249E-05,
     *  2.35742628E-05, 2.34574727E-05, 2.33565095E-05, 2.32706774E-05,
     *  2.31993101E-05, 2.31417715E-05, 2.30974554E-05, 2.30657856E-05,
     *  2.30462152E-05,
     *  2.38648720E-05, 2.37392261E-05, 2.36296337E-05, 2.35354063E-05,
     *  2.34558826E-05, 2.33904294E-05, 2.33384418E-05, 2.32993433E-05,
     *  2.32725855E-05,
     *  2.41593103E-05, 2.40248390E-05, 2.39066348E-05, 2.38040170E-05,
     *  2.37163305E-05, 2.36429461E-05, 2.35832614E-05, 2.35367005E-05,
     *  2.35027147E-05,
     *  2.44575161E-05, 2.43142545E-05, 2.41874605E-05, 2.40764624E-05,
     *  2.39806119E-05, 2.38992852E-05, 2.38318828E-05, 2.37778310E-05,
     *  2.37365811E-05,
     *  2.47594319E-05, 2.46074187E-05, 2.44720612E-05, 2.43526973E-05,
     *  2.42486866E-05, 2.41594109E-05, 2.40842753E-05, 2.40227086E-05,
     *  2.39741634E-05/
        DATA ((VISCV (J,K),J=136,144),K=145,153) /
     *  2.50650041E-05, 2.49042813E-05, 2.47603900E-05, 2.46326788E-05,
     *  2.45205156E-05, 2.44232890E-05, 2.43404089E-05, 2.42713077E-05,
     *  2.42154401E-05,
     *  2.53741838E-05, 2.52047954E-05, 2.50524033E-05, 2.49163666E-05,
     *  2.47960624E-05, 2.46908865E-05, 2.46002547E-05, 2.45236035E-05,
     *  2.44603904E-05,
     *  2.56869264E-05, 2.55089185E-05, 2.53480606E-05, 2.52037231E-05,
     *  2.50752924E-05, 2.49621724E-05, 2.48637852E-05, 2.47795721E-05,
     *  2.47089942E-05,
     *  2.60031922E-05, 2.58166118E-05, 2.56473250E-05, 2.54947135E-05,
     *  2.53581738E-05, 2.52371178E-05, 2.51309746E-05, 2.50391910E-05,
     *  2.49612323E-05,
     *  2.63229463E-05, 2.61278411E-05, 2.59501634E-05, 2.57893066E-05,
     *  2.56446771E-05, 2.55156958E-05, 2.54017989E-05, 2.53024392E-05,
     *  2.52170867E-05,
     *  2.66461589E-05, 2.64425766E-05, 2.62565467E-05, 2.60874744E-05,
     *  2.59347762E-05, 2.57978821E-05, 2.56762361E-05, 2.55692973E-05,
     *  2.54765408E-05,
     *  2.69728051E-05, 2.67607928E-05, 2.65664497E-05, 2.63891923E-05,
     *  2.62284478E-05, 2.60836553E-05, 2.59542666E-05, 2.58397478E-05,
     *  2.57395794E-05,
     *  2.73028651E-05, 2.70824692E-05, 2.68798514E-05, 2.66944398E-05,
     *  2.65256721E-05, 2.63729966E-05, 2.62358734E-05, 2.61137754E-05,
     *  2.60061893E-05,
     *  2.76363242E-05, 2.74075896E-05, 2.71967350E-05, 2.70031999E-05,
     *  2.68264325E-05, 2.66658902E-05, 2.65210417E-05, 2.63913670E-05,
     *  2.62763591E-05/
        DATA ((VISCV (J,K),J=136,144),K=154,162) /
     *  2.79731727E-05, 2.77361428E-05, 2.75170882E-05, 2.73154598E-05,
     *  2.71307160E-05, 2.69623237E-05, 2.68097599E-05, 2.66725121E-05,
     *  2.65500796E-05,
     *  2.83134063E-05, 2.80681222E-05, 2.78409030E-05, 2.76312105E-05,
     *  2.74385133E-05, 2.72622878E-05, 2.71020192E-05, 2.69572026E-05,
     *  2.68273439E-05,
     *  2.86570255E-05, 2.84035260E-05, 2.81681758E-05, 2.79504472E-05,
     *  2.77498190E-05, 2.75657766E-05, 2.73978137E-05, 2.72454331E-05,
     *  2.71081473E-05,
     *  2.90040360E-05, 2.87423573E-05, 2.84989074E-05, 2.82731693E-05,
     *  2.80646311E-05, 2.78727877E-05, 2.76971410E-05, 2.75372013E-05,
     *  2.73924879E-05,
     *  2.93544483E-05, 2.90846237E-05, 2.88331033E-05, 2.85993801E-05,
     *  2.83829519E-05, 2.81833224E-05, 2.80000017E-05, 2.78325077E-05,
     *  2.76803665E-05,
     *  2.97082782E-05, 2.94303377E-05, 2.91707733E-05, 2.89290875E-05,
     *  2.87047875E-05, 2.84973855E-05, 2.83063999E-05, 2.81313559E-05,
     *  2.79717864E-05,
     *  3.00655460E-05, 2.97795165E-05, 2.95119317E-05, 2.92623035E-05,
     *  2.90301479E-05, 2.88149857E-05, 2.86163431E-05, 2.84337527E-05,
     *  2.82667543E-05,
     *  3.04262773E-05, 3.01321820E-05, 2.98565974E-05, 2.95990442E-05,
     *  2.93590472E-05, 2.91361352E-05, 2.89298423E-05, 2.87397082E-05,
     *  2.85652793E-05,
     *  3.07905022E-05, 3.04883607E-05, 3.02047936E-05, 2.99393303E-05,
     *  2.96915036E-05, 2.94608504E-05, 2.92469122E-05, 2.90492358E-05,
     *  2.88673742E-05/
        DATA ((VISCV (J,K),J=145,153),K=  1,  9) /
     *  1.61426302E-05, 1.63524439E-05, 1.65641741E-05, 1.67778343E-05,
     *  1.69934381E-05, 1.72110000E-05, 1.74305347E-05, 1.76520575E-05,
     *  1.78755842E-05,
     *  1.61428422E-05, 1.63526533E-05, 1.65643809E-05, 1.67780385E-05,
     *  1.69936398E-05, 1.72111991E-05, 1.74307312E-05, 1.76522515E-05,
     *  1.78757757E-05,
     *  1.61430853E-05, 1.63528935E-05, 1.65646181E-05, 1.67782727E-05,
     *  1.69938710E-05, 1.72114274E-05, 1.74309566E-05, 1.76524739E-05,
     *  1.78759952E-05,
     *  1.61433629E-05, 1.63531675E-05, 1.65648888E-05, 1.67785400E-05,
     *  1.69941349E-05, 1.72116879E-05, 1.74312137E-05, 1.76527277E-05,
     *  1.78762457E-05,
     *  1.61436782E-05, 1.63534790E-05, 1.65651963E-05, 1.67788436E-05,
     *  1.69944347E-05, 1.72119839E-05, 1.74315060E-05, 1.76530162E-05,
     *  1.78765304E-05,
     *  1.61440349E-05, 1.63538313E-05, 1.65655443E-05, 1.67791872E-05,
     *  1.69947740E-05, 1.72123188E-05, 1.74318365E-05, 1.76533425E-05,
     *  1.78768524E-05,
     *  1.61444369E-05, 1.63542283E-05, 1.65659363E-05, 1.67795744E-05,
     *  1.69951562E-05, 1.72126961E-05, 1.74322090E-05, 1.76537101E-05,
     *  1.78772153E-05,
     *  1.61448881E-05, 1.63546739E-05, 1.65663764E-05, 1.67800088E-05,
     *  1.69955852E-05, 1.72131196E-05, 1.74326271E-05, 1.76541227E-05,
     *  1.78776225E-05,
     *  1.61453926E-05, 1.63551722E-05, 1.65668684E-05, 1.67804947E-05,
     *  1.69960648E-05, 1.72135932E-05, 1.74330945E-05, 1.76545841E-05,
     *  1.78780778E-05/
        DATA ((VISCV (J,K),J=145,153),K= 10, 18) /
     *  1.61459548E-05, 1.63557274E-05, 1.65674167E-05, 1.67810360E-05,
     *  1.69965993E-05, 1.72141208E-05, 1.74336153E-05, 1.76550982E-05,
     *  1.78785852E-05,
     *  1.61465791E-05, 1.63563439E-05, 1.65680255E-05, 1.67816372E-05,
     *  1.69971928E-05, 1.72147067E-05, 1.74341937E-05, 1.76556690E-05,
     *  1.78791486E-05,
     *  1.61472702E-05, 1.63570265E-05, 1.65686995E-05, 1.67823027E-05,
     *  1.69978498E-05, 1.72153553E-05, 1.74348339E-05, 1.76563009E-05,
     *  1.78797721E-05,
     *  1.61480329E-05, 1.63577797E-05, 1.65694433E-05, 1.67830370E-05,
     *  1.69985748E-05, 1.72160710E-05, 1.74355403E-05, 1.76569981E-05,
     *  1.78804602E-05,
     *  1.61488721E-05, 1.63586084E-05, 1.65702616E-05, 1.67838450E-05,
     *  1.69993725E-05, 1.72168584E-05, 1.74363175E-05, 1.76577652E-05,
     *  1.78812172E-05,
     *  1.61497930E-05, 1.63595178E-05, 1.65711596E-05, 1.67847316E-05,
     *  1.70002477E-05, 1.72177223E-05, 1.74371703E-05, 1.76586068E-05,
     *  1.78820478E-05,
     *  1.61508007E-05, 1.63605130E-05, 1.65721422E-05, 1.67857017E-05,
     *  1.70012055E-05, 1.72186677E-05, 1.74381034E-05, 1.76595277E-05,
     *  1.78829566E-05,
     *  1.61519008E-05, 1.63615993E-05, 1.65732148E-05, 1.67867606E-05,
     *  1.70022508E-05, 1.72196996E-05, 1.74391218E-05, 1.76605328E-05,
     *  1.78839484E-05,
     *  1.61530986E-05, 1.63627821E-05, 1.65743826E-05, 1.67879136E-05,
     *  1.70033890E-05, 1.72208230E-05, 1.74402306E-05, 1.76616271E-05,
     *  1.78850283E-05/
        DATA ((VISCV (J,K),J=145,153),K= 19, 27) /
     *  1.61544000E-05, 1.63640671E-05, 1.65756513E-05, 1.67891661E-05,
     *  1.70046253E-05, 1.72220434E-05, 1.74414350E-05, 1.76628157E-05,
     *  1.78862012E-05,
     *  1.61558106E-05, 1.63654599E-05, 1.65770265E-05, 1.67905237E-05,
     *  1.70059654E-05, 1.72233660E-05, 1.74427404E-05, 1.76641039E-05,
     *  1.78874723E-05,
     *  1.61573364E-05, 1.63669665E-05, 1.65785138E-05, 1.67919919E-05,
     *  1.70074147E-05, 1.72247964E-05, 1.74441521E-05, 1.76654970E-05,
     *  1.78888469E-05,
     *  1.61589835E-05, 1.63685927E-05, 1.65801193E-05, 1.67935767E-05,
     *  1.70089790E-05, 1.72263403E-05, 1.74456757E-05, 1.76670004E-05,
     *  1.78903304E-05,
     *  1.61607581E-05, 1.63703447E-05, 1.65818488E-05, 1.67952840E-05,
     *  1.70106640E-05, 1.72280034E-05, 1.74473168E-05, 1.76686199E-05,
     *  1.78919283E-05,
     *  1.61626664E-05, 1.63722287E-05, 1.65837086E-05, 1.67971197E-05,
     *  1.70124758E-05, 1.72297914E-05, 1.74490813E-05, 1.76703609E-05,
     *  1.78936461E-05,
     *  1.61647150E-05, 1.63742510E-05, 1.65857049E-05, 1.67990901E-05,
     *  1.70144205E-05, 1.72317105E-05, 1.74509750E-05, 1.76722294E-05,
     *  1.78954895E-05,
     *  1.61669103E-05, 1.63764182E-05, 1.65878440E-05, 1.68012013E-05,
     *  1.70165041E-05, 1.72337666E-05, 1.74530038E-05, 1.76742311E-05,
     *  1.78974644E-05,
     *  1.61692591E-05, 1.63787367E-05, 1.65901325E-05, 1.68034599E-05,
     *  1.70187329E-05, 1.72359659E-05, 1.74551739E-05, 1.76763722E-05,
     *  1.78995767E-05/
        DATA ((VISCV (J,K),J=145,153),K= 28, 36) /
     *  1.61717683E-05, 1.63812134E-05, 1.65925768E-05, 1.68058722E-05,
     *  1.70211134E-05, 1.72383148E-05, 1.74574914E-05, 1.76786586E-05,
     *  1.79018322E-05,
     *  1.61744447E-05, 1.63838550E-05, 1.65951839E-05, 1.68084449E-05,
     *  1.70236520E-05, 1.72408196E-05, 1.74599627E-05, 1.76810965E-05,
     *  1.79042372E-05,
     *  1.61772955E-05, 1.63866686E-05, 1.65979605E-05, 1.68111848E-05,
     *  1.70263554E-05, 1.72434869E-05, 1.74625940E-05, 1.76836923E-05,
     *  1.79067977E-05,
     *  1.61796243E-05, 1.63889668E-05, 1.66002284E-05, 1.68134225E-05,
     *  1.70285633E-05, 1.72456651E-05, 1.74647429E-05, 1.76858121E-05,
     *  1.79088886E-05,
     *  1.61820651E-05, 1.63913755E-05, 1.66026051E-05, 1.68157676E-05,
     *  1.70308770E-05, 1.72479476E-05, 1.74669945E-05, 1.76880330E-05,
     *  1.79110792E-05,
     *  1.61846214E-05, 1.63938979E-05, 1.66050940E-05, 1.68182232E-05,
     *  1.70332996E-05, 1.72503375E-05, 1.74693519E-05, 1.76903583E-05,
     *  1.79133726E-05,
     *  1.61872967E-05, 1.63965377E-05, 1.66076985E-05, 1.68207928E-05,
     *  1.70358344E-05, 1.72528380E-05, 1.74718183E-05, 1.76927909E-05,
     *  1.79157718E-05,
     *  1.61900945E-05, 1.63992982E-05, 1.66104220E-05, 1.68234795E-05,
     *  1.70384848E-05, 1.72554523E-05, 1.74743969E-05, 1.76953341E-05,
     *  1.79182798E-05,
     *  1.61930186E-05, 1.64021830E-05, 1.66132680E-05, 1.68262870E-05,
     *  1.70412541E-05, 1.72581837E-05, 1.74770908E-05, 1.76979909E-05,
     *  1.79208999E-05/
        DATA ((VISCV (J,K),J=145,153),K= 37, 45) /
     *  1.61960725E-05, 1.64051958E-05, 1.66162400E-05, 1.68292186E-05,
     *  1.70441456E-05, 1.72610356E-05, 1.74799034E-05, 1.77007646E-05,
     *  1.79236351E-05,
     *  1.61992600E-05, 1.64083402E-05, 1.66193416E-05, 1.68322779E-05,
     *  1.70471629E-05, 1.72640113E-05, 1.74828380E-05, 1.77036585E-05,
     *  1.79264886E-05,
     *  1.62025849E-05, 1.64116199E-05, 1.66225765E-05, 1.68354684E-05,
     *  1.70503095E-05, 1.72671144E-05, 1.74858980E-05, 1.77066758E-05,
     *  1.79294637E-05,
     *  1.62060512E-05, 1.64150388E-05, 1.66259484E-05, 1.68387938E-05,
     *  1.70535889E-05, 1.72703482E-05, 1.74890867E-05, 1.77098199E-05,
     *  1.79325637E-05,
     *  1.62096626E-05, 1.64186006E-05, 1.66294611E-05, 1.68422578E-05,
     *  1.70570048E-05, 1.72737164E-05, 1.74924078E-05, 1.77130943E-05,
     *  1.79357919E-05,
     *  1.62134234E-05, 1.64223094E-05, 1.66331184E-05, 1.68458642E-05,
     *  1.70605608E-05, 1.72772226E-05, 1.74958646E-05, 1.77165023E-05,
     *  1.79391517E-05,
     *  1.62173375E-05, 1.64261690E-05, 1.66369243E-05, 1.68496168E-05,
     *  1.70642606E-05, 1.72808703E-05, 1.74994608E-05, 1.77200475E-05,
     *  1.79426465E-05,
     *  1.62214091E-05, 1.64301837E-05, 1.66408826E-05, 1.68535194E-05,
     *  1.70681082E-05, 1.72846634E-05, 1.75032000E-05, 1.77237335E-05,
     *  1.79462799E-05,
     *  1.62256425E-05, 1.64343575E-05, 1.66449976E-05, 1.68575761E-05,
     *  1.70721073E-05, 1.72886056E-05, 1.75070860E-05, 1.77275639E-05,
     *  1.79500553E-05/
        DATA ((VISCV (J,K),J=145,153),K= 46, 54) /
     *  1.62300419E-05, 1.64386947E-05, 1.66492732E-05, 1.68617909E-05,
     *  1.70762620E-05, 1.72927008E-05, 1.75111225E-05, 1.77315424E-05,
     *  1.79539765E-05,
     *  1.62346119E-05, 1.64431996E-05, 1.66537137E-05, 1.68661679E-05,
     *  1.70805761E-05, 1.72969530E-05, 1.75153133E-05, 1.77356727E-05,
     *  1.79580470E-05,
     *  1.62393569E-05, 1.64478766E-05, 1.66583235E-05, 1.68707113E-05,
     *  1.70850540E-05, 1.73013660E-05, 1.75196625E-05, 1.77399587E-05,
     *  1.79622707E-05,
     *  1.62442816E-05, 1.64527301E-05, 1.66631068E-05, 1.68754253E-05,
     *  1.70896996E-05, 1.73059441E-05, 1.75241738E-05, 1.77444042E-05,
     *  1.79666512E-05,
     *  1.62493905E-05, 1.64577648E-05, 1.66680683E-05, 1.68803144E-05,
     *  1.70945172E-05, 1.73106913E-05, 1.75288515E-05, 1.77490132E-05,
     *  1.79711925E-05,
     *  1.62546887E-05, 1.64629854E-05, 1.66732123E-05, 1.68853830E-05,
     *  1.70995113E-05, 1.73156119E-05, 1.75336996E-05, 1.77537898E-05,
     *  1.79758985E-05,
     *  1.62601809E-05, 1.64683967E-05, 1.66785437E-05, 1.68906356E-05,
     *  1.71046863E-05, 1.73207102E-05, 1.75387224E-05, 1.77587381E-05,
     *  1.79807733E-05,
     *  1.62658722E-05, 1.64740035E-05, 1.66840672E-05, 1.68960769E-05,
     *  1.71100466E-05, 1.73259907E-05, 1.75439242E-05, 1.77638623E-05,
     *  1.79858210E-05,
     *  1.62717678E-05, 1.64798108E-05, 1.66897877E-05, 1.69017117E-05,
     *  1.71155970E-05, 1.73314579E-05, 1.75493093E-05, 1.77691666E-05,
     *  1.79910457E-05/
        DATA ((VISCV (J,K),J=145,153),K= 55, 63) /
     *  1.62778729E-05, 1.64858240E-05, 1.66957101E-05, 1.69075449E-05,
     *  1.71213422E-05, 1.73371164E-05, 1.75548824E-05, 1.77746556E-05,
     *  1.79964517E-05,
     *  1.62841931E-05, 1.64920481E-05, 1.67018397E-05, 1.69135814E-05,
     *  1.71272870E-05, 1.73429709E-05, 1.75606480E-05, 1.77803336E-05,
     *  1.80020435E-05,
     *  1.62907338E-05, 1.64984886E-05, 1.67081817E-05, 1.69198263E-05,
     *  1.71334364E-05, 1.73490263E-05, 1.75666109E-05, 1.77862053E-05,
     *  1.80078255E-05,
     *  1.62975007E-05, 1.65051512E-05, 1.67147415E-05, 1.69262850E-05,
     *  1.71397956E-05, 1.73552876E-05, 1.75727758E-05, 1.77922754E-05,
     *  1.80138022E-05,
     *  1.63044999E-05, 1.65120414E-05, 1.67215246E-05, 1.69329627E-05,
     *  1.71463697E-05, 1.73617598E-05, 1.75791477E-05, 1.77985487E-05,
     *  1.80199784E-05,
     *  1.63117372E-05, 1.65191652E-05, 1.67285367E-05, 1.69398651E-05,
     *  1.71531642E-05, 1.73684482E-05, 1.75857318E-05, 1.78050301E-05,
     *  1.80263590E-05,
     *  1.63211283E-05, 1.65284075E-05, 1.67376329E-05, 1.69488177E-05,
     *  1.71619757E-05, 1.73771210E-05, 1.75942682E-05, 1.78134325E-05,
     *  1.80346295E-05,
     *  1.63309139E-05, 1.65380365E-05, 1.67471080E-05, 1.69581417E-05,
     *  1.71711513E-05, 1.73861508E-05, 1.76031547E-05, 1.78221783E-05,
     *  1.80432370E-05,
     *  1.63411071E-05, 1.65480647E-05, 1.67569743E-05, 1.69678491E-05,
     *  1.71807026E-05, 1.73955488E-05, 1.76124024E-05, 1.78312782E-05,
     *  1.80521917E-05/
        DATA ((VISCV (J,K),J=145,153),K= 64, 72) /
     *  1.63517214E-05, 1.65585053E-05, 1.67672445E-05, 1.69779521E-05,
     *  1.71906416E-05, 1.74053269E-05, 1.76220225E-05, 1.78407432E-05,
     *  1.80615045E-05,
     *  1.63627711E-05, 1.65693721E-05, 1.67779320E-05, 1.69884638E-05,
     *  1.72009810E-05, 1.74154972E-05, 1.76320269E-05, 1.78505848E-05,
     *  1.80711864E-05,
     *  1.63742710E-05, 1.65806794E-05, 1.67890507E-05, 1.69993977E-05,
     *  1.72117337E-05, 1.74260723E-05, 1.76424279E-05, 1.78608150E-05,
     *  1.80812491E-05,
     *  1.63862367E-05, 1.65924423E-05, 1.68006152E-05, 1.70107679E-05,
     *  1.72229135E-05, 1.74370656E-05, 1.76532384E-05, 1.78714464E-05,
     *  1.80917048E-05,
     *  1.63986843E-05, 1.66046767E-05, 1.68126408E-05, 1.70225892E-05,
     *  1.72345347E-05, 1.74484910E-05, 1.76644719E-05, 1.78824919E-05,
     *  1.81025661E-05,
     *  1.64116312E-05, 1.66173990E-05, 1.68251435E-05, 1.70348771E-05,
     *  1.72466125E-05, 1.74603630E-05, 1.76761426E-05, 1.78939654E-05,
     *  1.81138465E-05,
     *  1.64250954E-05, 1.66306269E-05, 1.68381405E-05, 1.70476482E-05,
     *  1.72591628E-05, 1.74726973E-05, 1.76882655E-05, 1.79058814E-05,
     *  1.81255600E-05,
     *  1.64390963E-05, 1.66443790E-05, 1.68516495E-05, 1.70609199E-05,
     *  1.72722024E-05, 1.74855101E-05, 1.77008564E-05, 1.79182554E-05,
     *  1.81377216E-05,
     *  1.64536541E-05, 1.66586750E-05, 1.68656899E-05, 1.70747107E-05,
     *  1.72857494E-05, 1.74988189E-05, 1.77139324E-05, 1.79311037E-05,
     *  1.81503473E-05/
        DATA ((VISCV (J,K),J=145,153),K= 73, 81) /
     *  1.64687910E-05, 1.66735362E-05, 1.68802822E-05, 1.70890405E-05,
     *  1.72998230E-05, 1.75126423E-05, 1.77275113E-05, 1.79444438E-05,
     *  1.81634540E-05,
     *  1.64845305E-05, 1.66889854E-05, 1.68954484E-05, 1.71039307E-05,
     *  1.73144440E-05, 1.75270004E-05, 1.77416129E-05, 1.79582947E-05,
     *  1.81770600E-05,
     *  1.65008983E-05, 1.67050475E-05, 1.69112127E-05, 1.71194047E-05,
     *  1.73296348E-05, 1.75419151E-05, 1.77562581E-05, 1.79726770E-05,
     *  1.81911855E-05,
     *  1.65179225E-05, 1.67217497E-05, 1.69276013E-05, 1.71354879E-05,
     *  1.73454204E-05, 1.75574105E-05, 1.77714705E-05, 1.79876132E-05,
     *  1.82058522E-05,
     *  1.65356346E-05, 1.67391225E-05, 1.69446439E-05, 1.71522089E-05,
     *  1.73618283E-05, 1.75735134E-05, 1.77872760E-05, 1.80031287E-05,
     *  1.82210849E-05,
     *  1.65540703E-05, 1.67572003E-05, 1.69623738E-05, 1.71696003E-05,
     *  1.73788901E-05, 1.75902542E-05, 1.78037042E-05, 1.80192523E-05,
     *  1.82369114E-05,
     *  1.65823200E-05, 1.67848929E-05, 1.69895249E-05, 1.71962250E-05,
     *  1.74050029E-05, 1.76158688E-05, 1.78288337E-05, 1.80439095E-05,
     *  1.82611084E-05,
     *  1.66123669E-05, 1.68143358E-05, 1.70183813E-05, 1.72245117E-05,
     *  1.74327359E-05, 1.76430636E-05, 1.78555050E-05, 1.80700712E-05,
     *  1.82867740E-05,
     *  1.66445425E-05, 1.68458518E-05, 1.70492576E-05, 1.72547671E-05,
     *  1.74623885E-05, 1.76721305E-05, 1.78840027E-05, 1.80980155E-05,
     *  1.83141800E-05/
        DATA ((VISCV (J,K),J=145,153),K= 82, 90) /
     *  1.66450153E-05, 1.68463148E-05, 1.70497111E-05, 1.72552114E-05,
     *  1.74628238E-05, 1.76725572E-05, 1.78844210E-05, 1.80984255E-05,
     *  1.83145820E-05,
     *  1.66459610E-05, 1.68472409E-05, 1.70506182E-05, 1.72561002E-05,
     *  1.74636947E-05, 1.76734107E-05, 1.78852576E-05, 1.80992458E-05,
     *  1.83153864E-05,
     *  1.66492737E-05, 1.68504849E-05, 1.70537956E-05, 1.72592129E-05,
     *  1.74667448E-05, 1.76763999E-05, 1.78881877E-05, 1.81021184E-05,
     *  1.83182031E-05,
     *  1.66690375E-05, 1.68698362E-05, 1.70727470E-05, 1.72777766E-05,
     *  1.74849323E-05, 1.76942223E-05, 1.79056555E-05, 1.81192417E-05,
     *  1.83349915E-05,
     *  1.66890531E-05, 1.68894292E-05, 1.70919307E-05, 1.72965636E-05,
     *  1.75033346E-05, 1.77122513E-05, 1.79233222E-05, 1.81365566E-05,
     *  1.83519645E-05,
     *  1.67093231E-05, 1.69092664E-05, 1.71113489E-05, 1.73155760E-05,
     *  1.75219537E-05, 1.77304889E-05, 1.79411898E-05, 1.81540649E-05,
     *  1.83691239E-05,
     *  1.67298501E-05, 1.69293503E-05, 1.71310042E-05, 1.73348161E-05,
     *  1.75407917E-05, 1.77489372E-05, 1.79592601E-05, 1.81717684E-05,
     *  1.83864714E-05,
     *  1.67506367E-05, 1.69496835E-05, 1.71508987E-05, 1.73542863E-05,
     *  1.75598509E-05, 1.77675982E-05, 1.79775351E-05, 1.81896692E-05,
     *  1.84040089E-05,
     *  1.67716857E-05, 1.69702683E-05, 1.71710350E-05, 1.73739887E-05,
     *  1.75791333E-05, 1.77864740E-05, 1.79960168E-05, 1.82077689E-05,
     *  1.84217381E-05/
        DATA ((VISCV (J,K),J=145,153),K= 91, 99) /
     *  1.67929996E-05, 1.69911075E-05, 1.71914155E-05, 1.73939256E-05,
     *  1.75986412E-05, 1.78055666E-05, 1.80147072E-05, 1.82260694E-05,
     *  1.84396608E-05,
     *  1.68145812E-05, 1.70122035E-05, 1.72120424E-05, 1.74140993E-05,
     *  1.76183767E-05, 1.78248780E-05, 1.80336082E-05, 1.82445728E-05,
     *  1.84577788E-05,
     *  1.68364332E-05, 1.70335589E-05, 1.72329184E-05, 1.74345123E-05,
     *  1.76383420E-05, 1.78444105E-05, 1.80527217E-05, 1.82632808E-05,
     *  1.84760938E-05,
     *  1.68585583E-05, 1.70551762E-05, 1.72540458E-05, 1.74551666E-05,
     *  1.76585393E-05, 1.78641660E-05, 1.80720499E-05, 1.82821953E-05,
     *  1.84946078E-05,
     *  1.69230515E-05, 1.71181620E-05, 1.73155783E-05, 1.75152971E-05,
     *  1.77173163E-05, 1.79216355E-05, 1.81282556E-05, 1.83371788E-05,
     *  1.85484086E-05,
     *  1.69898423E-05, 1.71833507E-05, 1.73792243E-05, 1.75774564E-05,
     *  1.77780421E-05, 1.79809781E-05, 1.81862627E-05, 1.83938955E-05,
     *  1.86038778E-05,
     *  1.70589943E-05, 1.72508027E-05, 1.74450411E-05, 1.76416992E-05,
     *  1.78407687E-05, 1.80422432E-05, 1.82461179E-05, 1.84523901E-05,
     *  1.86610583E-05,
     *  1.71305715E-05, 1.73205788E-05, 1.75130865E-05, 1.77080803E-05,
     *  1.79055483E-05, 1.81054804E-05, 1.83078690E-05, 1.85127080E-05,
     *  1.87199934E-05,
     *  1.72046384E-05, 1.73927401E-05, 1.75834186E-05, 1.77766551E-05,
     *  1.79724335E-05, 1.81707402E-05, 1.83715637E-05, 1.85748949E-05,
     *  1.87807266E-05/
        DATA ((VISCV (J,K),J=145,153),K=100,108) /
     *  1.72812595E-05, 1.74673480E-05, 1.76560958E-05, 1.78474791E-05,
     *  1.80414774E-05, 1.82380729E-05, 1.84372503E-05, 1.86389968E-05,
     *  1.88433021E-05,
     *  1.73604992E-05, 1.75444639E-05, 1.77311765E-05, 1.79206081E-05,
     *  1.81127332E-05, 1.83075294E-05, 1.85049773E-05, 1.87050602E-05,
     *  1.89077641E-05,
     *  1.74424222E-05, 1.76241493E-05, 1.78087194E-05, 1.79960980E-05,
     *  1.81862542E-05, 1.83791606E-05, 1.85747934E-05, 1.87731317E-05,
     *  1.89741574E-05,
     *  1.75270925E-05, 1.77064653E-05, 1.78887829E-05, 1.80740046E-05,
     *  1.82620937E-05, 1.84530176E-05, 1.86467475E-05, 1.88432580E-05,
     *  1.90425268E-05,
     *  1.76145739E-05, 1.77914728E-05, 1.79714253E-05, 1.81543836E-05,
     *  1.83403051E-05, 1.85291515E-05, 1.87208885E-05, 1.89154860E-05,
     *  1.91129171E-05,
     *  1.77049297E-05, 1.78792325E-05, 1.80567044E-05, 1.82372905E-05,
     *  1.84209416E-05, 1.86076131E-05, 1.87972653E-05, 1.89898626E-05,
     *  1.91853734E-05,
     *  1.77982223E-05, 1.79698041E-05, 1.81446776E-05, 1.83227804E-05,
     *  1.85040560E-05, 1.86884533E-05, 1.88759266E-05, 1.90664347E-05,
     *  1.92599408E-05,
     *  1.78945132E-05, 1.80632467E-05, 1.82354019E-05, 1.84109080E-05,
     *  1.85897009E-05, 1.87717226E-05, 1.89569210E-05, 1.91452490E-05,
     *  1.93366642E-05,
     *  1.79938628E-05, 1.81596187E-05, 1.83289333E-05, 1.85017272E-05,
     *  1.86779282E-05, 1.88574712E-05, 1.90402969E-05, 1.92263520E-05,
     *  1.94155885E-05/
        DATA ((VISCV (J,K),J=145,153),K=109,117) /
     *  1.80963303E-05, 1.82589771E-05, 1.84253270E-05, 1.85952914E-05,
     *  1.87687896E-05, 1.89457486E-05, 1.91261021E-05, 1.93097900E-05,
     *  1.94967583E-05,
     *  1.82019733E-05, 1.83613779E-05, 1.85246372E-05, 1.86916529E-05,
     *  1.88623356E-05, 1.90366040E-05, 1.92143841E-05, 1.93956090E-05,
     *  1.95802180E-05,
     *  1.83108481E-05, 1.84668756E-05, 1.86269168E-05, 1.87908633E-05,
     *  1.89586163E-05, 1.91300857E-05, 1.93051898E-05, 1.94838542E-05,
     *  1.96660115E-05,
     *  1.84230088E-05, 1.85755232E-05, 1.87322176E-05, 1.88929729E-05,
     *  1.90576805E-05, 1.92262414E-05, 1.93985655E-05, 1.95745707E-05,
     *  1.97541825E-05,
     *  1.85385078E-05, 1.86873720E-05, 1.88405897E-05, 1.89980307E-05,
     *  1.91595762E-05, 1.93251178E-05, 1.94945566E-05, 1.96678027E-05,
     *  1.98447739E-05,
     *  1.86573953E-05, 1.88024716E-05, 1.89520819E-05, 1.91060846E-05,
     *  1.92643501E-05, 1.94267605E-05, 1.95932078E-05, 1.97635937E-05,
     *  1.99378283E-05,
     *  1.87797192E-05, 1.89208693E-05, 1.90667410E-05, 1.92171806E-05,
     *  1.93720478E-05, 1.95312143E-05, 1.96945629E-05, 1.98619865E-05,
     *  2.00333874E-05,
     *  1.89055250E-05, 1.90426108E-05, 1.91846123E-05, 1.93313637E-05,
     *  1.94827133E-05, 1.96385225E-05, 1.97986645E-05, 1.99630231E-05,
     *  2.01314924E-05,
     *  1.90348558E-05, 1.91677390E-05, 1.93057387E-05, 1.94486765E-05,
     *  1.95963893E-05, 1.97487274E-05, 1.99055542E-05, 2.00667445E-05,
     *  2.02321834E-05/
        DATA ((VISCV (J,K),J=145,153),K=118,126) /
     *  1.91677518E-05, 1.92962948E-05, 1.94301615E-05, 1.95691605E-05,
     *  1.97131167E-05, 1.98618697E-05, 2.00152725E-05, 2.01731904E-05,
     *  2.03354999E-05,
     *  1.93042506E-05, 1.94283167E-05, 1.95579196E-05, 1.96928547E-05,
     *  1.98329350E-05, 1.99779888E-05, 2.01278585E-05, 2.02823999E-05,
     *  2.04414803E-05,
     *  1.94443868E-05, 1.95638405E-05, 1.96890496E-05, 1.98197966E-05,
     *  1.99558819E-05, 2.00971225E-05, 2.02433501E-05, 2.03944105E-05,
     *  2.05501620E-05,
     *  1.95881921E-05, 1.97028994E-05, 1.98235861E-05, 1.99500214E-05,
     *  2.00819933E-05, 2.02193069E-05, 2.03617836E-05, 2.05092587E-05,
     *  2.06615813E-05,
     *  1.97356954E-05, 1.98455239E-05, 1.99615610E-05, 2.00835622E-05,
     *  2.02113029E-05, 2.03445768E-05, 2.04831939E-05, 2.06269797E-05,
     *  2.07757735E-05,
     *  1.98869222E-05, 1.99917420E-05, 2.01030039E-05, 2.02204499E-05,
     *  2.03438430E-05, 2.04729649E-05, 2.06076146E-05, 2.07476073E-05,
     *  2.08927726E-05,
     *  2.00418953E-05, 2.01415787E-05, 2.02479419E-05, 2.03607134E-05,
     *  2.04796436E-05, 2.06045023E-05, 2.07350775E-05, 2.08711738E-05,
     *  2.10126113E-05,
     *  2.02006342E-05, 2.02950564E-05, 2.03963996E-05, 2.05043792E-05,
     *  2.06187327E-05, 2.07392183E-05, 2.08656128E-05, 2.09977104E-05,
     *  2.11353213E-05,
     *  2.03631555E-05, 2.04521946E-05, 2.05483993E-05, 2.06514715E-05,
     *  2.07611365E-05, 2.08771404E-05, 2.09992492E-05, 2.11272466E-05,
     *  2.12609328E-05/
        DATA ((VISCV (J,K),J=145,153),K=127,135) /
     *  2.05294726E-05, 2.06130102E-05, 2.07039605E-05, 2.08020124E-05,
     *  2.09068788E-05, 2.10182943E-05, 2.11360138E-05, 2.12598104E-05,
     *  2.13894746E-05,
     *  2.06995962E-05, 2.07775173E-05, 2.08631004E-05, 2.09560216E-05,
     *  2.10559817E-05, 2.11627038E-05, 2.12759317E-05, 2.13954284E-05,
     *  2.15209745E-05,
     *  2.08735339E-05, 2.09457274E-05, 2.10258337E-05, 2.11135166E-05,
     *  2.12084650E-05, 2.13103907E-05, 2.14190266E-05, 2.15341256E-05,
     *  2.16554585E-05,
     *  2.10512905E-05, 2.11176494E-05, 2.11921729E-05, 2.12745129E-05,
     *  2.13643468E-05, 2.14613752E-05, 2.15653207E-05, 2.16759257E-05,
     *  2.17929516E-05,
     *  2.12328683E-05, 2.12932895E-05, 2.13621278E-05, 2.14390236E-05,
     *  2.15236429E-05, 2.16156757E-05, 2.17148340E-05, 2.18208506E-05,
     *  2.19334771E-05,
     *  2.14182668E-05, 2.14726518E-05, 2.15357064E-05, 2.16070599E-05,
     *  2.16863675E-05, 2.17733087E-05, 2.18675855E-05, 2.19689209E-05,
     *  2.20770574E-05,
     *  2.16074832E-05, 2.16557380E-05, 2.17129142E-05, 2.17786308E-05,
     *  2.18525325E-05, 2.19342889E-05, 2.20235921E-05, 2.21201557E-05,
     *  2.22237130E-05,
     *  2.18005124E-05, 2.18425474E-05, 2.18937549E-05, 2.19537435E-05,
     *  2.20221485E-05, 2.20986296E-05, 2.21828695E-05, 2.22745727E-05,
     *  2.23734635E-05,
     *  2.19973471E-05, 2.20330777E-05, 2.20782299E-05, 2.21324035E-05,
     *  2.21952240E-05, 2.22663422E-05, 2.23454317E-05, 2.24321880E-05,
     *  2.25263271E-05/
        DATA ((VISCV (J,K),J=145,153),K=136,144) /
     *  2.21979782E-05, 2.22273242E-05, 2.22663393E-05, 2.23146142E-05,
     *  2.23717660E-05, 2.24374367E-05, 2.25112912E-05, 2.25930167E-05,
     *  2.26823207E-05,
     *  2.24023948E-05, 2.24252810E-05, 2.24580810E-05, 2.25003777E-05,
     *  2.25517800E-05, 2.26119216E-05, 2.26804594E-05, 2.27570724E-05,
     *  2.28414600E-05,
     *  2.26105843E-05, 2.26269403E-05, 2.26534518E-05, 2.26896945E-05,
     *  2.27352699E-05, 2.27898041E-05, 2.28529462E-05, 2.29243674E-05,
     *  2.30037596E-05,
     *  2.28225331E-05, 2.28322929E-05, 2.28524468E-05, 2.28825638E-05,
     *  2.29222385E-05, 2.29710900E-05, 2.30287601E-05, 2.30949129E-05,
     *  2.31692330E-05,
     *  2.30382262E-05, 2.30413288E-05, 2.30550601E-05, 2.30789834E-05,
     *  2.31126872E-05, 2.31557839E-05, 2.32079089E-05, 2.32687192E-05,
     *  2.33378925E-05,
     *  2.32576478E-05, 2.32540366E-05, 2.32612846E-05, 2.32789503E-05,
     *  2.33066164E-05, 2.33438896E-05, 2.33903990E-05, 2.34457952E-05,
     *  2.35097497E-05,
     *  2.34807813E-05, 2.34704043E-05, 2.34711126E-05, 2.34824603E-05,
     *  2.35040256E-05, 2.35354096E-05, 2.35762359E-05, 2.36261494E-05,
     *  2.36848152E-05,
     *  2.37076099E-05, 2.36904192E-05, 2.36845353E-05, 2.36895088E-05,
     *  2.37049134E-05, 2.37303459E-05, 2.37654245E-05, 2.38097889E-05,
     *  2.38630986E-05,
     *  2.39381164E-05, 2.39140685E-05, 2.39015438E-05, 2.39000902E-05,
     *  2.39092779E-05, 2.39286994E-05, 2.39579688E-05, 2.39967205E-05,
     *  2.40446091E-05/
        DATA ((VISCV (J,K),J=145,153),K=145,153) /
     *  2.41722836E-05, 2.41413388E-05, 2.41221286E-05, 2.41141987E-05,
     *  2.41171164E-05, 2.41304709E-05, 2.41538721E-05, 2.41869502E-05,
     *  2.42293551E-05,
     *  2.44100947E-05, 2.43722171E-05, 2.43462803E-05, 2.43318282E-05,
     *  2.43284262E-05, 2.43356604E-05, 2.43531374E-05, 2.43804836E-05,
     *  2.44173445E-05,
     *  2.46515330E-05, 2.46066905E-05, 2.45739892E-05, 2.45529725E-05,
     *  2.45432041E-05, 2.45442678E-05, 2.45557673E-05, 2.45773257E-05,
     *  2.46085847E-05,
     *  2.48965828E-05, 2.48447464E-05, 2.48052463E-05, 2.47776256E-05,
     *  2.47614470E-05, 2.47562928E-05, 2.47617642E-05, 2.47774814E-05,
     *  2.48030828E-05,
     *  2.51452293E-05, 2.50863730E-05, 2.50400426E-05, 2.50057815E-05,
     *  2.49831520E-05, 2.49717351E-05, 2.49711303E-05, 2.49809553E-05,
     *  2.50008457E-05,
     *  2.53974585E-05, 2.53315593E-05, 2.52783700E-05, 2.52374348E-05,
     *  2.52083162E-05, 2.51905945E-05, 2.51838678E-05, 2.51877520E-05,
     *  2.52018803E-05,
     *  2.56532578E-05, 2.55802954E-05, 2.55202210E-05, 2.54725807E-05,
     *  2.54369374E-05, 2.54128711E-05, 2.53999793E-05, 2.53978763E-05,
     *  2.54061932E-05,
     *  2.59126162E-05, 2.58325723E-05, 2.57655893E-05, 2.57112151E-05,
     *  2.56690137E-05, 2.56385655E-05, 2.56194674E-05, 2.56113329E-05,
     *  2.56137914E-05,
     *  2.61755242E-05, 2.60883827E-05, 2.60144695E-05, 2.59533348E-05,
     *  2.59045442E-05, 2.58676787E-05, 2.58423354E-05, 2.58281270E-05,
     *  2.58246820E-05/
        DATA ((VISCV (J,K),J=145,153),K=154,162) /
     *  2.64419742E-05, 2.63477206E-05, 2.62668575E-05, 2.61989378E-05,
     *  2.61435287E-05, 2.61002127E-05, 2.60685871E-05, 2.60482644E-05,
     *  2.60388724E-05,
     *  2.67119605E-05, 2.66105820E-05, 2.65227509E-05, 2.64480230E-05,
     *  2.63859681E-05, 2.63361700E-05, 2.62982268E-05, 2.62717512E-05,
     *  2.62563704E-05,
     *  2.69854795E-05, 2.68769644E-05, 2.67821486E-05, 2.67005912E-05,
     *  2.66318646E-05, 2.65755544E-05, 2.65312599E-05, 2.64985942E-05,
     *  2.64771847E-05,
     *  2.72625301E-05, 2.71468676E-05, 2.70450514E-05, 2.69566443E-05,
     *  2.68812215E-05, 2.68183706E-05, 2.67676926E-05, 2.67288013E-05,
     *  2.67013243E-05,
     *  2.75431133E-05, 2.74202933E-05, 2.73114620E-05, 2.72161861E-05,
     *  2.71340436E-05, 2.70646249E-05, 2.70075323E-05, 2.69623811E-05,
     *  2.69287993E-05,
     *  2.78272329E-05, 2.76972458E-05, 2.75813853E-05, 2.74792220E-05,
     *  2.73903375E-05, 2.73143245E-05, 2.72507877E-05, 2.71993434E-05,
     *  2.71596206E-05,
     *  2.81148952E-05, 2.79777314E-05, 2.78548279E-05, 2.77457596E-05,
     *  2.76501113E-05, 2.75674787E-05, 2.74974686E-05, 2.74396991E-05,
     *  2.73938001E-05,
     *  2.84061092E-05, 2.82617592E-05, 2.81317992E-05, 2.80158083E-05,
     *  2.79133750E-05, 2.78240980E-05, 2.77475865E-05, 2.76834604E-05,
     *  2.76313510E-05,
     *  2.87008869E-05, 2.85493408E-05, 2.84123107E-05, 2.82893799E-05,
     *  2.81801407E-05, 2.80841949E-05, 2.80011544E-05, 2.79306411E-05,
     *  2.78722877E-05/
        DATA ((VISCV (J,K),J=154,162),K=  1,  9) /
     *  1.81011312E-05, 1.83287154E-05, 1.85583543E-05, 1.87900661E-05,
     *  1.90238693E-05, 1.92597835E-05, 1.94978287E-05, 1.97380255E-05,
     *  1.99803953E-05,
     *  1.81013201E-05, 1.83289018E-05, 1.85585383E-05, 1.87902476E-05,
     *  1.90240484E-05, 1.92599602E-05, 1.94980029E-05, 1.97381973E-05,
     *  1.99805648E-05,
     *  1.81015368E-05, 1.83291156E-05, 1.85587492E-05, 1.87904557E-05,
     *  1.90242537E-05, 1.92601627E-05, 1.94982027E-05, 1.97383944E-05,
     *  1.99807592E-05,
     *  1.81017840E-05, 1.83293596E-05, 1.85589900E-05, 1.87906932E-05,
     *  1.90244881E-05, 1.92603939E-05, 1.94984307E-05, 1.97386193E-05,
     *  1.99809810E-05,
     *  1.81020650E-05, 1.83296368E-05, 1.85592635E-05, 1.87909631E-05,
     *  1.90247543E-05, 1.92606565E-05, 1.94986898E-05, 1.97388748E-05,
     *  1.99812330E-05,
     *  1.81023828E-05, 1.83299504E-05, 1.85595729E-05, 1.87912684E-05,
     *  1.90250555E-05, 1.92609537E-05, 1.94989829E-05, 1.97391639E-05,
     *  1.99815181E-05,
     *  1.81027409E-05, 1.83303038E-05, 1.85599216E-05, 1.87916124E-05,
     *  1.90253948E-05, 1.92612884E-05, 1.94993131E-05, 1.97394896E-05,
     *  1.99818394E-05,
     *  1.81031427E-05, 1.83307004E-05, 1.85603129E-05, 1.87919984E-05,
     *  1.90257757E-05, 1.92616641E-05, 1.94996837E-05, 1.97398551E-05,
     *  1.99821998E-05,
     *  1.81035921E-05, 1.83311438E-05, 1.85607504E-05, 1.87924300E-05,
     *  1.90262015E-05, 1.92620841E-05, 1.95000980E-05, 1.97402638E-05,
     *  1.99826029E-05/
        DATA ((VISCV (J,K),J=154,162),K= 10, 18) /
     *  1.81040927E-05, 1.83316378E-05, 1.85612378E-05, 1.87929110E-05,
     *  1.90266759E-05, 1.92625521E-05, 1.95005596E-05, 1.97407191E-05,
     *  1.99830519E-05,
     *  1.81046487E-05, 1.83321864E-05, 1.85617791E-05, 1.87934450E-05,
     *  1.90272027E-05, 1.92630718E-05, 1.95010722E-05, 1.97412246E-05,
     *  1.99835505E-05,
     *  1.81052640E-05, 1.83327935E-05, 1.85623782E-05, 1.87940360E-05,
     *  1.90277858E-05, 1.92636469E-05, 1.95016395E-05, 1.97417841E-05,
     *  1.99841023E-05,
     *  1.81059430E-05, 1.83334635E-05, 1.85630392E-05, 1.87946881E-05,
     *  1.90284291E-05, 1.92642816E-05, 1.95022654E-05, 1.97424015E-05,
     *  1.99847112E-05,
     *  1.81066901E-05, 1.83342006E-05, 1.85637664E-05, 1.87954056E-05,
     *  1.90291369E-05, 1.92649797E-05, 1.95029541E-05, 1.97430807E-05,
     *  1.99853810E-05,
     *  1.81075096E-05, 1.83350093E-05, 1.85645643E-05, 1.87961927E-05,
     *  1.90299134E-05, 1.92657456E-05, 1.95037095E-05, 1.97438257E-05,
     *  1.99861158E-05,
     *  1.81084064E-05, 1.83358941E-05, 1.85654373E-05, 1.87970539E-05,
     *  1.90307629E-05, 1.92665836E-05, 1.95045360E-05, 1.97446409E-05,
     *  1.99869197E-05,
     *  1.81093851E-05, 1.83368598E-05, 1.85663900E-05, 1.87979938E-05,
     *  1.90316900E-05, 1.92674981E-05, 1.95054380E-05, 1.97455304E-05,
     *  1.99877969E-05,
     *  1.81104506E-05, 1.83379111E-05, 1.85674271E-05, 1.87990170E-05,
     *  1.90326993E-05, 1.92684936E-05, 1.95064198E-05, 1.97464988E-05,
     *  1.99887518E-05/
        DATA ((VISCV (J,K),J=154,162),K= 19, 27) /
     *  1.81116079E-05, 1.83390529E-05, 1.85685536E-05, 1.88001282E-05,
     *  1.90337954E-05, 1.92695747E-05, 1.95074861E-05, 1.97475504E-05,
     *  1.99897889E-05,
     *  1.81128621E-05, 1.83402903E-05, 1.85697743E-05, 1.88013324E-05,
     *  1.90349832E-05, 1.92707463E-05, 1.95086416E-05, 1.97486899E-05,
     *  1.99909126E-05,
     *  1.81142184E-05, 1.83416283E-05, 1.85710943E-05, 1.88026345E-05,
     *  1.90362676E-05, 1.92720131E-05, 1.95098909E-05, 1.97499220E-05,
     *  1.99921276E-05,
     *  1.81156820E-05, 1.83430723E-05, 1.85725188E-05, 1.88040396E-05,
     *  1.90376536E-05, 1.92733800E-05, 1.95112390E-05, 1.97512514E-05,
     *  1.99934385E-05,
     *  1.81172585E-05, 1.83446276E-05, 1.85740530E-05, 1.88055529E-05,
     *  1.90391462E-05, 1.92748521E-05, 1.95126908E-05, 1.97526830E-05,
     *  1.99948502E-05,
     *  1.81189533E-05, 1.83462994E-05, 1.85757022E-05, 1.88071796E-05,
     *  1.90407506E-05, 1.92764344E-05, 1.95142513E-05, 1.97542218E-05,
     *  1.99963675E-05,
     *  1.81207719E-05, 1.83480935E-05, 1.85774718E-05, 1.88089251E-05,
     *  1.90424721E-05, 1.92781322E-05, 1.95159255E-05, 1.97558728E-05,
     *  1.99979955E-05,
     *  1.81227202E-05, 1.83500153E-05, 1.85793675E-05, 1.88107948E-05,
     *  1.90443161E-05, 1.92799507E-05, 1.95177188E-05, 1.97576410E-05,
     *  1.99997390E-05,
     *  1.81248038E-05, 1.83520707E-05, 1.85813947E-05, 1.88127942E-05,
     *  1.90462879E-05, 1.92818953E-05, 1.95196363E-05, 1.97595318E-05,
     *  2.00016032E-05/
        DATA ((VISCV (J,K),J=154,162),K= 28, 36) /
     *  1.81270288E-05, 1.83542653E-05, 1.85835593E-05, 1.88149290E-05,
     *  1.90483932E-05, 1.92839713E-05, 1.95216834E-05, 1.97615503E-05,
     *  2.00035933E-05,
     *  1.81294010E-05, 1.83566051E-05, 1.85858670E-05, 1.88172048E-05,
     *  1.90506375E-05, 1.92861844E-05, 1.95238656E-05, 1.97637018E-05,
     *  2.00057146E-05,
     *  1.81319266E-05, 1.83590960E-05, 1.85883236E-05, 1.88196275E-05,
     *  1.90530265E-05, 1.92885401E-05, 1.95261883E-05, 1.97659919E-05,
     *  2.00079724E-05,
     *  1.81339888E-05, 1.83611299E-05, 1.85903294E-05, 1.88216055E-05,
     *  1.90549769E-05, 1.92904632E-05, 1.95280844E-05, 1.97678613E-05,
     *  2.00098154E-05,
     *  1.81361494E-05, 1.83632607E-05, 1.85924306E-05, 1.88236775E-05,
     *  1.90570201E-05, 1.92924777E-05, 1.95300706E-05, 1.97698194E-05,
     *  2.00117457E-05,
     *  1.81384112E-05, 1.83654912E-05, 1.85946302E-05, 1.88258464E-05,
     *  1.90591586E-05, 1.92945863E-05, 1.95321494E-05, 1.97718689E-05,
     *  2.00137661E-05,
     *  1.81407773E-05, 1.83678245E-05, 1.85969310E-05, 1.88281151E-05,
     *  1.90613954E-05, 1.92967916E-05, 1.95343236E-05, 1.97740122E-05,
     *  2.00158789E-05,
     *  1.81432506E-05, 1.83702634E-05, 1.85993359E-05, 1.88304863E-05,
     *  1.90637333E-05, 1.92990964E-05, 1.95365958E-05, 1.97762521E-05,
     *  2.00180869E-05,
     *  1.81458342E-05, 1.83728110E-05, 1.86018478E-05, 1.88329629E-05,
     *  1.90661750E-05, 1.93015036E-05, 1.95389688E-05, 1.97785914E-05,
     *  2.00203928E-05/
        DATA ((VISCV (J,K),J=154,162),K= 37, 45) /
     *  1.81485313E-05, 1.83754703E-05, 1.86044698E-05, 1.88355479E-05,
     *  1.90687235E-05, 1.93040159E-05, 1.95414454E-05, 1.97810326E-05,
     *  2.00227990E-05,
     *  1.81513449E-05, 1.83782445E-05, 1.86072049E-05, 1.88382443E-05,
     *  1.90713816E-05, 1.93066363E-05, 1.95440283E-05, 1.97835786E-05,
     *  2.00253085E-05,
     *  1.81542782E-05, 1.83811365E-05, 1.86100560E-05, 1.88410551E-05,
     *  1.90741524E-05, 1.93093675E-05, 1.95467205E-05, 1.97862321E-05,
     *  2.00279238E-05,
     *  1.81573346E-05, 1.83841496E-05, 1.86130264E-05, 1.88439832E-05,
     *  1.90770388E-05, 1.93122126E-05, 1.95495247E-05, 1.97889960E-05,
     *  2.00306478E-05,
     *  1.81605171E-05, 1.83872870E-05, 1.86161192E-05, 1.88470318E-05,
     *  1.90800438E-05, 1.93151744E-05, 1.95524440E-05, 1.97918731E-05,
     *  2.00334833E-05,
     *  1.81638292E-05, 1.83905519E-05, 1.86193375E-05, 1.88502040E-05,
     *  1.90831704E-05, 1.93182561E-05, 1.95554812E-05, 1.97948663E-05,
     *  2.00364331E-05,
     *  1.81672742E-05, 1.83939477E-05, 1.86226846E-05, 1.88535030E-05,
     *  1.90864219E-05, 1.93214606E-05, 1.95586393E-05, 1.97979786E-05,
     *  2.00395001E-05,
     *  1.81708556E-05, 1.83974777E-05, 1.86261637E-05, 1.88569320E-05,
     *  1.90898013E-05, 1.93247911E-05, 1.95619213E-05, 1.98012129E-05,
     *  2.00426872E-05,
     *  1.81745768E-05, 1.84011452E-05, 1.86297783E-05, 1.88604943E-05,
     *  1.90933119E-05, 1.93282506E-05, 1.95653304E-05, 1.98045722E-05,
     *  2.00459974E-05/
        DATA ((VISCV (J,K),J=154,162),K= 46, 54) /
     *  1.81784413E-05, 1.84049538E-05, 1.86335317E-05, 1.88641931E-05,
     *  1.90969568E-05, 1.93318423E-05, 1.95688696E-05, 1.98080596E-05,
     *  2.00494335E-05,
     *  1.81824528E-05, 1.84089070E-05, 1.86374273E-05, 1.88680318E-05,
     *  1.91007394E-05, 1.93355695E-05, 1.95725421E-05, 1.98116781E-05,
     *  2.00529988E-05,
     *  1.81866149E-05, 1.84130083E-05, 1.86414686E-05, 1.88720139E-05,
     *  1.91046631E-05, 1.93394355E-05, 1.95763512E-05, 1.98154309E-05,
     *  2.00566961E-05,
     *  1.81909312E-05, 1.84172614E-05, 1.86456592E-05, 1.88761429E-05,
     *  1.91087312E-05, 1.93434435E-05, 1.95802999E-05, 1.98193212E-05,
     *  2.00605287E-05,
     *  1.81954057E-05, 1.84216699E-05, 1.86500027E-05, 1.88804222E-05,
     *  1.91129471E-05, 1.93475970E-05, 1.95843918E-05, 1.98233522E-05,
     *  2.00644998E-05,
     *  1.82000422E-05, 1.84262377E-05, 1.86545028E-05, 1.88848554E-05,
     *  1.91173145E-05, 1.93518994E-05, 1.95886300E-05, 1.98275273E-05,
     *  2.00686125E-05,
     *  1.82048445E-05, 1.84309686E-05, 1.86591631E-05, 1.88894463E-05,
     *  1.91218369E-05, 1.93563541E-05, 1.95930182E-05, 1.98318497E-05,
     *  2.00728701E-05,
     *  1.82098167E-05, 1.84358664E-05, 1.86639877E-05, 1.88941986E-05,
     *  1.91265178E-05, 1.93609648E-05, 1.95975596E-05, 1.98363229E-05,
     *  2.00772759E-05,
     *  1.82149629E-05, 1.84409353E-05, 1.86689802E-05, 1.88991160E-05,
     *  1.91313612E-05, 1.93657352E-05, 1.96022580E-05, 1.98409503E-05,
     *  2.00818334E-05/
        DATA ((VISCV (J,K),J=154,162),K= 55, 63) /
     *  1.82202873E-05, 1.84461791E-05, 1.86741448E-05, 1.89042024E-05,
     *  1.91363706E-05, 1.93706688E-05, 1.96071168E-05, 1.98457355E-05,
     *  2.00865460E-05,
     *  1.82257941E-05, 1.84516023E-05, 1.86794855E-05, 1.89094619E-05,
     *  1.91415501E-05, 1.93757694E-05, 1.96121399E-05, 1.98506820E-05,
     *  2.00914173E-05,
     *  1.82314877E-05, 1.84572088E-05, 1.86850064E-05, 1.89148984E-05,
     *  1.91469035E-05, 1.93810410E-05, 1.96173309E-05, 1.98557937E-05,
     *  2.00964507E-05,
     *  1.82373725E-05, 1.84630033E-05, 1.86907118E-05, 1.89205162E-05,
     *  1.91524350E-05, 1.93864875E-05, 1.96226937E-05, 1.98610741E-05,
     *  2.01016501E-05,
     *  1.82434533E-05, 1.84689900E-05, 1.86966060E-05, 1.89263194E-05,
     *  1.91581486E-05, 1.93921129E-05, 1.96282323E-05, 1.98665272E-05,
     *  2.01070190E-05,
     *  1.82497345E-05, 1.84751736E-05, 1.87026935E-05, 1.89323123E-05,
     *  1.91640485E-05, 1.93979213E-05, 1.96339506E-05, 1.98721569E-05,
     *  2.01125615E-05,
     *  1.82578755E-05, 1.84831871E-05, 1.87105817E-05, 1.89400772E-05,
     *  1.91716922E-05, 1.94054457E-05, 1.96413577E-05, 1.98794485E-05,
     *  2.01197395E-05,
     *  1.82663470E-05, 1.84915250E-05, 1.87187882E-05, 1.89481546E-05,
     *  1.91796426E-05, 1.94132712E-05, 1.96490603E-05, 1.98870304E-05,
     *  2.01272025E-05,
     *  1.82751592E-05, 1.85001971E-05, 1.87273227E-05, 1.89565537E-05,
     *  1.91879087E-05, 1.94214066E-05, 1.96570673E-05, 1.98949110E-05,
     *  2.01349589E-05/
        DATA ((VISCV (J,K),J=154,162),K= 64, 72) /
     *  1.82843224E-05, 1.85092135E-05, 1.87361948E-05, 1.89652842E-05,
     *  1.91964999E-05, 1.94298611E-05, 1.96653873E-05, 1.99030988E-05,
     *  2.01430169E-05,
     *  1.82938476E-05, 1.85185847E-05, 1.87454150E-05, 1.89743560E-05,
     *  1.92054260E-05, 1.94386440E-05, 1.96740296E-05, 1.99116030E-05,
     *  2.01513853E-05,
     *  1.83037459E-05, 1.85283218E-05, 1.87549938E-05, 1.89837795E-05,
     *  1.92146970E-05, 1.94477653E-05, 1.96830038E-05, 1.99204328E-05,
     *  2.01600733E-05,
     *  1.83140293E-05, 1.85384363E-05, 1.87649425E-05, 1.89935656E-05,
     *  1.92243235E-05, 1.94572352E-05, 1.96923200E-05, 1.99295981E-05,
     *  2.01690903E-05,
     *  1.83247101E-05, 1.85489401E-05, 1.87752728E-05, 1.90037256E-05,
     *  1.92343166E-05, 1.94670644E-05, 1.97019885E-05, 1.99391088E-05,
     *  2.01784462E-05,
     *  1.83358012E-05, 1.85598458E-05, 1.87859968E-05, 1.90142715E-05,
     *  1.92446878E-05, 1.94772644E-05, 1.97120204E-05, 1.99489759E-05,
     *  2.01881516E-05,
     *  1.83473165E-05, 1.85711668E-05, 1.87971275E-05, 1.90252158E-05,
     *  1.92554494E-05, 1.94878468E-05, 1.97224272E-05, 1.99592105E-05,
     *  2.01982173E-05,
     *  1.83592703E-05, 1.85829172E-05, 1.88086787E-05, 1.90365718E-05,
     *  1.92666143E-05, 1.94988244E-05, 1.97332213E-05, 1.99698246E-05,
     *  2.02086549E-05,
     *  1.83716782E-05, 1.85951119E-05, 1.88206648E-05, 1.90483538E-05,
     *  1.92781963E-05, 1.95102105E-05, 1.97444155E-05, 1.99808308E-05,
     *  2.02194769E-05/
        DATA ((VISCV (J,K),J=154,162),K= 73, 81) /
     *  1.83845566E-05, 1.86077671E-05, 1.88331016E-05, 1.90605768E-05,
     *  1.92902101E-05, 1.95220195E-05, 1.97560240E-05, 1.99922428E-05,
     *  2.02306964E-05,
     *  1.83979234E-05, 1.86209000E-05, 1.88460057E-05, 1.90732572E-05,
     *  1.93026716E-05, 1.95342669E-05, 1.97680616E-05, 2.00040752E-05,
     *  2.02423277E-05,
     *  1.84117979E-05, 1.86345294E-05, 1.88593956E-05, 1.90864129E-05,
     *  1.93155982E-05, 1.95469694E-05, 1.97805449E-05, 2.00163439E-05,
     *  2.02543863E-05,
     *  1.84262016E-05, 1.86486762E-05, 1.88732914E-05, 1.91000633E-05,
     *  1.93290089E-05, 1.95601457E-05, 1.97934919E-05, 2.00290665E-05,
     *  2.02668895E-05,
     *  1.84411583E-05, 1.86633634E-05, 1.88877156E-05, 1.91142306E-05,
     *  1.93429251E-05, 1.95738165E-05, 1.98069228E-05, 2.00422629E-05,
     *  2.02798564E-05,
     *  1.84566951E-05, 1.86786176E-05, 1.89026939E-05, 1.91289396E-05,
     *  1.93573712E-05, 1.95880056E-05, 1.98208608E-05, 2.00559555E-05,
     *  2.02933090E-05,
     *  1.84804435E-05, 1.87019286E-05, 1.89255783E-05, 1.91514077E-05,
     *  1.93794330E-05, 1.96096707E-05, 1.98421385E-05, 2.00768546E-05,
     *  2.03138381E-05,
     *  1.85056261E-05, 1.87266405E-05, 1.89498314E-05, 1.91752135E-05,
     *  1.94028024E-05, 1.96326143E-05, 1.98646665E-05, 2.00989769E-05,
     *  2.03355642E-05,
     *  1.85325080E-05, 1.87530123E-05, 1.89757064E-05, 1.92006044E-05,
     *  1.94277214E-05, 1.96570732E-05, 1.98886766E-05, 2.01225490E-05,
     *  2.03587088E-05/
        DATA ((VISCV (J,K),J=154,162),K= 82, 90) /
     *  1.85329024E-05, 1.87533991E-05, 1.89760858E-05, 1.92009767E-05,
     *  1.94280867E-05, 1.96574318E-05, 1.98890285E-05, 2.01228945E-05,
     *  2.03590480E-05,
     *  1.85336912E-05, 1.87541729E-05, 1.89768449E-05, 1.92017214E-05,
     *  1.94288175E-05, 1.96581490E-05, 1.98897325E-05, 2.01235855E-05,
     *  2.03597264E-05,
     *  1.85364536E-05, 1.87568824E-05, 1.89795029E-05, 1.92043293E-05,
     *  1.94313765E-05, 1.96606603E-05, 1.98921974E-05, 2.01260051E-05,
     *  2.03621018E-05,
     *  1.85529162E-05, 1.87730281E-05, 1.89953402E-05, 1.92198663E-05,
     *  1.94466209E-05, 1.96756197E-05, 1.99068788E-05, 2.01404155E-05,
     *  2.03762478E-05,
     *  1.85695569E-05, 1.87893456E-05, 1.90113433E-05, 1.92355633E-05,
     *  1.94620200E-05, 1.96907284E-05, 1.99217047E-05, 2.01549657E-05,
     *  2.03905291E-05,
     *  1.85863773E-05, 1.88058365E-05, 1.90275136E-05, 1.92514218E-05,
     *  1.94775750E-05, 1.97059880E-05, 1.99366764E-05, 2.01696568E-05,
     *  2.04049467E-05,
     *  1.86033791E-05, 1.88225023E-05, 1.90438528E-05, 1.92674433E-05,
     *  1.94932874E-05, 1.97213996E-05, 1.99517950E-05, 2.01844901E-05,
     *  2.04195019E-05,
     *  1.86205639E-05, 1.88393446E-05, 1.90603623E-05, 1.92836293E-05,
     *  1.95091587E-05, 1.97369646E-05, 1.99670620E-05, 2.01994668E-05,
     *  2.04341959E-05,
     *  1.86379336E-05, 1.88563651E-05, 1.90770437E-05, 1.92999812E-05,
     *  1.95251902E-05, 1.97526844E-05, 1.99824786E-05, 2.02145882E-05,
     *  2.04490299E-05/
        DATA ((VISCV (J,K),J=154,162),K= 91, 99) /
     *  1.86554897E-05, 1.88735655E-05, 1.90938986E-05, 1.93165005E-05,
     *  1.95413833E-05, 1.97685604E-05, 1.99980461E-05, 2.02298556E-05,
     *  2.04640050E-05,
     *  1.86732339E-05, 1.88909472E-05, 1.91109285E-05, 1.93331886E-05,
     *  1.95577395E-05, 1.97845940E-05, 2.00137659E-05, 2.02452701E-05,
     *  2.04791225E-05,
     *  1.86911681E-05, 1.89085121E-05, 1.91281350E-05, 1.93500472E-05,
     *  1.95742602E-05, 1.98007864E-05, 2.00296392E-05, 2.02608331E-05,
     *  2.04943836E-05,
     *  1.87092940E-05, 1.89262617E-05, 1.91455196E-05, 1.93670777E-05,
     *  1.95909469E-05, 1.98171392E-05, 2.00456675E-05, 2.02765459E-05,
     *  2.05097894E-05,
     *  1.87619496E-05, 1.89778079E-05, 1.91959905E-05, 1.94165059E-05,
     *  1.96393633E-05, 1.98645734E-05, 2.00921480E-05, 2.03220997E-05,
     *  2.05544425E-05,
     *  1.88162123E-05, 1.90309028E-05, 1.92479547E-05, 1.94673744E-05,
     *  1.96891699E-05, 1.99133500E-05, 2.01399252E-05, 2.03689068E-05,
     *  2.06003074E-05,
     *  1.88721229E-05, 1.90855855E-05, 1.93014494E-05, 1.95197192E-05,
     *  1.97404009E-05, 1.99635018E-05, 2.01890306E-05, 2.04169973E-05,
     *  2.06474130E-05,
     *  1.89297227E-05, 1.91418955E-05, 1.93565125E-05, 1.95735764E-05,
     *  1.97930910E-05, 2.00150620E-05, 2.02394962E-05, 2.04664019E-05,
     *  2.06957889E-05,
     *  1.89890536E-05, 1.91998727E-05, 1.94131823E-05, 1.96289826E-05,
     *  1.98472755E-05, 2.00680643E-05, 2.02913542E-05, 2.05171517E-05,
     *  2.07454647E-05/
        DATA ((VISCV (J,K),J=154,162),K=100,108) /
     *  1.90501577E-05, 1.92595575E-05, 1.94714974E-05, 1.96859749E-05,
     *  1.99029896E-05, 2.01225428E-05, 2.03446374E-05, 2.05692779E-05,
     *  2.07964707E-05,
     *  1.91130774E-05, 1.93209906E-05, 1.95314967E-05, 1.97445907E-05,
     *  1.99602694E-05, 2.01785319E-05, 2.03993787E-05, 2.06228125E-05,
     *  2.08488374E-05,
     *  1.91778554E-05, 1.93842129E-05, 1.95932196E-05, 1.98048676E-05,
     *  2.00191510E-05, 2.02360663E-05, 2.04556116E-05, 2.06777874E-05,
     *  2.09025957E-05,
     *  1.92445347E-05, 1.94492655E-05, 1.96567055E-05, 1.98668435E-05,
     *  2.00796708E-05, 2.02951810E-05, 2.05133698E-05, 2.07342351E-05,
     *  2.09577767E-05,
     *  1.93131585E-05, 1.95161900E-05, 1.97219942E-05, 1.99305567E-05,
     *  2.01418655E-05, 2.03559113E-05, 2.05726871E-05, 2.07921882E-05,
     *  2.10144119E-05,
     *  1.93837700E-05, 1.95850278E-05, 1.97891257E-05, 1.99960455E-05,
     *  2.02057721E-05, 2.04182928E-05, 2.06335978E-05, 2.08516796E-05,
     *  2.10725330E-05,
     *  1.94564124E-05, 1.96558206E-05, 1.98581400E-05, 2.00633486E-05,
     *  2.02714277E-05, 2.04823613E-05, 2.06961364E-05, 2.09127426E-05,
     *  2.11321720E-05,
     *  1.95311291E-05, 1.97286100E-05, 1.99290771E-05, 2.01325045E-05,
     *  2.03388694E-05, 2.05481525E-05, 2.07603373E-05, 2.09754104E-05,
     *  2.11933611E-05,
     *  1.96079633E-05, 1.98034377E-05, 2.00019774E-05, 2.02035520E-05,
     *  2.04081347E-05, 2.06157025E-05, 2.08262354E-05, 2.10397167E-05,
     *  2.12561326E-05/
        DATA ((VISCV (J,K),J=154,162),K=109,117) /
     *  1.96869581E-05, 1.98803453E-05, 2.00768809E-05, 2.02765298E-05,
     *  2.04792610E-05, 2.06850475E-05, 2.08938656E-05, 2.11056951E-05,
     *  2.13205191E-05,
     *  1.97681562E-05, 1.99593743E-05, 2.01538276E-05, 2.03514766E-05,
     *  2.05522856E-05, 2.07562235E-05, 2.09632628E-05, 2.11733795E-05,
     *  2.13865532E-05,
     *  1.98516005E-05, 2.00405658E-05, 2.02328576E-05, 2.04284310E-05,
     *  2.06272460E-05, 2.08292669E-05, 2.10344620E-05, 2.12428036E-05,
     *  2.14542678E-05,
     *  1.99373330E-05, 2.01239608E-05, 2.03140104E-05, 2.05074317E-05,
     *  2.07041795E-05, 2.09042136E-05, 2.11074982E-05, 2.13140014E-05,
     *  2.15236957E-05,
     *  2.00253956E-05, 2.02096001E-05, 2.03973256E-05, 2.05885168E-05,
     *  2.07831232E-05, 2.09810998E-05, 2.11824064E-05, 2.13870069E-05,
     *  2.15948698E-05,
     *  2.01158298E-05, 2.02975237E-05, 2.04828424E-05, 2.06717244E-05,
     *  2.08641141E-05, 2.10599615E-05, 2.12592215E-05, 2.14618539E-05,
     *  2.16678229E-05,
     *  2.02086762E-05, 2.03877716E-05, 2.05705995E-05, 2.07570923E-05,
     *  2.09471890E-05, 2.11408343E-05, 2.13379783E-05, 2.15385763E-05,
     *  2.17425881E-05,
     *  2.03039752E-05, 2.04803831E-05, 2.06606352E-05, 2.08446580E-05,
     *  2.10323845E-05, 2.12237540E-05, 2.14187115E-05, 2.16172077E-05,
     *  2.18191981E-05,
     *  2.04017662E-05, 2.05753968E-05, 2.07529876E-05, 2.09344585E-05,
     *  2.11197366E-05, 2.13087557E-05, 2.15014556E-05, 2.16977819E-05,
     *  2.18976856E-05/
        DATA ((VISCV (J,K),J=154,162),K=118,126) /
     *  2.05020879E-05, 2.06728508E-05, 2.08476938E-05, 2.10265303E-05,
     *  2.12092813E-05, 2.13958745E-05, 2.15862446E-05, 2.17803321E-05,
     *  2.19780833E-05,
     *  2.06049783E-05, 2.07727825E-05, 2.09447908E-05, 2.11209097E-05,
     *  2.13010539E-05, 2.14851452E-05, 2.16731127E-05, 2.18648917E-05,
     *  2.20604236E-05,
     *  2.07104745E-05, 2.08752285E-05, 2.10443145E-05, 2.12176321E-05,
     *  2.13950894E-05, 2.15766021E-05, 2.17620935E-05, 2.19514936E-05,
     *  2.21447388E-05,
     *  2.08186125E-05, 2.09802246E-05, 2.11463005E-05, 2.13167326E-05,
     *  2.14914222E-05, 2.16702789E-05, 2.18532202E-05, 2.20401704E-05,
     *  2.22310609E-05,
     *  2.09294275E-05, 2.10878058E-05, 2.12507834E-05, 2.14182454E-05,
     *  2.15900863E-05, 2.17662093E-05, 2.19465258E-05, 2.21309546E-05,
     *  2.23194217E-05,
     *  2.10429536E-05, 2.11980061E-05, 2.13577970E-05, 2.15222041E-05,
     *  2.16911149E-05, 2.18644261E-05, 2.20420428E-05, 2.22238781E-05,
     *  2.24098527E-05,
     *  2.11592239E-05, 2.13108587E-05, 2.14673746E-05, 2.16286418E-05,
     *  2.17945408E-05, 2.19649616E-05, 2.21398032E-05, 2.23189727E-05,
     *  2.25023852E-05,
     *  2.12782702E-05, 2.14263956E-05, 2.15795482E-05, 2.17375906E-05,
     *  2.19003961E-05, 2.20678479E-05, 2.22398386E-05, 2.24162694E-05,
     *  2.25970498E-05,
     *  2.14001233E-05, 2.15446479E-05, 2.16943491E-05, 2.18490818E-05,
     *  2.20087120E-05, 2.21731160E-05, 2.23421800E-05, 2.25157992E-05,
     *  2.26938772E-05/
        DATA ((VISCV (J,K),J=154,162),K=127,135) /
     *  2.15248128E-05, 2.16656457E-05, 2.18118078E-05, 2.19631461E-05,
     *  2.21195192E-05, 2.22807966E-05, 2.24468580E-05, 2.26175923E-05,
     *  2.27928974E-05,
     *  2.16523670E-05, 2.17894180E-05, 2.19319537E-05, 2.20798131E-05,
     *  2.22328477E-05, 2.23909198E-05, 2.25539025E-05, 2.27216785E-05,
     *  2.28941400E-05,
     *  2.17828131E-05, 2.19159926E-05, 2.20548151E-05, 2.21991117E-05,
     *  2.23487264E-05, 2.25035146E-05, 2.26633427E-05, 2.28280873E-05,
     *  2.29976342E-05,
     *  2.19161769E-05, 2.20453964E-05, 2.21804196E-05, 2.23210699E-05,
     *  2.24671839E-05, 2.26186098E-05, 2.27752076E-05, 2.29368472E-05,
     *  2.31034088E-05,
     *  2.20524832E-05, 2.21776549E-05, 2.23087935E-05, 2.24457147E-05,
     *  2.25882475E-05, 2.27362333E-05, 2.28895250E-05, 2.30479866E-05,
     *  2.32114920E-05,
     *  2.21917555E-05, 2.23127927E-05, 2.24399624E-05, 2.25730723E-05,
     *  2.27119441E-05, 2.28564121E-05, 2.30063226E-05, 2.31615332E-05,
     *  2.33219116E-05,
     *  2.23340158E-05, 2.24508333E-05, 2.25739506E-05, 2.27031680E-05,
     *  2.28382996E-05, 2.29791728E-05, 2.31256272E-05, 2.32775139E-05,
     *  2.34346949E-05,
     *  2.24792853E-05, 2.25917990E-05, 2.27107817E-05, 2.28360260E-05,
     *  2.29673390E-05, 2.31045409E-05, 2.32474648E-05, 2.33959554E-05,
     *  2.35498686E-05,
     *  2.26275838E-05, 2.27357110E-05, 2.28504779E-05, 2.29716699E-05,
     *  2.30990866E-05, 2.32325415E-05, 2.33718610E-05, 2.35168836E-05,
     *  2.36674589E-05/
        DATA ((VISCV (J,K),J=154,162),K=136,144) /
     *  2.27789300E-05, 2.28825894E-05, 2.29930609E-05, 2.31101222E-05,
     *  2.32335660E-05, 2.33631989E-05, 2.34988407E-05, 2.36403236E-05,
     *  2.37874914E-05,
     *  2.29333413E-05, 2.30324536E-05, 2.31385511E-05, 2.32514046E-05,
     *  2.33707997E-05, 2.34965364E-05, 2.36284280E-05, 2.37663004E-05,
     *  2.39099915E-05,
     *  2.30908344E-05, 2.31853215E-05, 2.32869682E-05, 2.33955380E-05,
     *  2.35108098E-05, 2.36325769E-05, 2.37606464E-05, 2.38948381E-05,
     *  2.40349837E-05,
     *  2.32514246E-05, 2.33412104E-05, 2.34383307E-05, 2.35425423E-05,
     *  2.36536172E-05, 2.37713426E-05, 2.38955189E-05, 2.40259602E-05,
     *  2.41624922E-05,
     *  2.34151264E-05, 2.35001366E-05, 2.35926567E-05, 2.36924367E-05,
     *  2.37992426E-05, 2.39128547E-05, 2.40330678E-05, 2.41596897E-05,
     *  2.42925406E-05,
     *  2.35819533E-05, 2.36621154E-05, 2.37499630E-05, 2.38452398E-05,
     *  2.39477054E-05, 2.40571342E-05, 2.41733148E-05, 2.42960492E-05,
     *  2.44251520E-05,
     *  2.37519181E-05, 2.38271614E-05, 2.39102660E-05, 2.40009693E-05,
     *  2.40990249E-05, 2.42042012E-05, 2.43162810E-05, 2.44350606E-05,
     *  2.45603490E-05,
     *  2.39250327E-05, 2.39952886E-05, 2.40735812E-05, 2.41596422E-05,
     *  2.42532193E-05, 2.43540752E-05, 2.44619870E-05, 2.45767453E-05,
     *  2.46981539E-05,
     *  2.41013083E-05, 2.41665100E-05, 2.42399235E-05, 2.43212750E-05,
     *  2.44103065E-05, 2.45067753E-05, 2.46104528E-05, 2.47211244E-05,
     *  2.48385885E-05/
        DATA ((VISCV (J,K),J=154,162),K=145,153) /
     *  2.42807555E-05, 2.43408381E-05, 2.44093072E-05, 2.44858836E-05,
     *  2.45703039E-05, 2.46623199E-05, 2.47616981E-05, 2.48682184E-05,
     *  2.49816741E-05,
     *  2.44633843E-05, 2.45182851E-05, 2.45817462E-05, 2.46534833E-05,
     *  2.47332280E-05, 2.48207272E-05, 2.49157420E-05, 2.50180474E-05,
     *  2.51274316E-05,
     *  2.46492044E-05, 2.46988624E-05, 2.47572536E-05, 2.48240890E-05,
     *  2.48990955E-05, 2.49820148E-05, 2.50726033E-05, 2.51706311E-05,
     *  2.52758817E-05,
     *  2.48382249E-05, 2.48825813E-05, 2.49358426E-05, 2.49977154E-05,
     *  2.50679221E-05, 2.51461998E-05, 2.52323003E-05, 2.53259891E-05,
     *  2.54270447E-05,
     *  2.50304548E-05, 2.50694525E-05, 2.51175256E-05, 2.51743765E-05,
     *  2.52397235E-05, 2.53132993E-05, 2.53948513E-05, 2.54841404E-05,
     *  2.55809407E-05,
     *  2.52259029E-05, 2.52594868E-05, 2.53023150E-05, 2.53540864E-05,
     *  2.54145152E-05, 2.54833300E-05, 2.55602740E-05, 2.56451039E-05,
     *  2.57375894E-05,
     *  2.54245780E-05, 2.54526947E-05, 2.54902232E-05, 2.55368589E-05,
     *  2.55923123E-05, 2.56563084E-05, 2.57285861E-05, 2.58088983E-05,
     *  2.58970106E-05,
     *  2.56264889E-05, 2.56490868E-05, 2.56812623E-05, 2.57227077E-05,
     *  2.57731300E-05, 2.58322508E-05, 2.58998052E-05, 2.59755422E-05,
     *  2.60592236E-05,
     *  2.58316444E-05, 2.58486737E-05, 2.58754446E-05, 2.59116465E-05,
     *  2.59569834E-05, 2.60111735E-05, 2.60739487E-05, 2.61450541E-05,
     *  2.62242479E-05/
        DATA ((VISCV (J,K),J=154,162),K=154,162) /
     *  2.60400537E-05, 2.60514662E-05, 2.60727823E-05, 2.61036890E-05,
     *  2.61438875E-05, 2.61930929E-05, 2.62510339E-05, 2.63174524E-05,
     *  2.63921028E-05,
     *  2.62517264E-05, 2.62574754E-05, 2.62732880E-05, 2.62988492E-05,
     *  2.63338575E-05, 2.63780254E-05, 2.64310785E-05, 2.64927555E-05,
     *  2.65628077E-05,
     *  2.64666725E-05, 2.64667127E-05, 2.64769747E-05, 2.64971413E-05,
     *  2.65269090E-05, 2.65659876E-05, 2.66141001E-05, 2.66709822E-05,
     *  2.67363822E-05,
     *  2.66849025E-05, 2.66791903E-05, 2.66838556E-05, 2.66985798E-05,
     *  2.67230575E-05, 2.67569962E-05, 2.68001164E-05, 2.68521511E-05,
     *  2.69128457E-05,
     *  2.69064278E-05, 2.68949205E-05, 2.68939444E-05, 2.69031797E-05,
     *  2.69223191E-05, 2.69510683E-05, 2.69891455E-05, 2.70362812E-05,
     *  2.70922180E-05,
     *  2.71312604E-05, 2.71139166E-05, 2.71072557E-05, 2.71109564E-05,
     *  2.71247104E-05, 2.71482215E-05, 2.71812058E-05, 2.72233917E-05,
     *  2.72745193E-05,
     *  2.73594134E-05, 2.73361928E-05, 2.73238043E-05, 2.73219261E-05,
     *  2.73302484E-05, 2.73484737E-05, 2.73763163E-05, 2.74135024E-05,
     *  2.74597699E-05,
     *  2.75909008E-05, 2.75617640E-05, 2.75436064E-05, 2.75361056E-05,
     *  2.75389509E-05, 2.75518435E-05, 2.75744962E-05, 2.76066333E-05,
     *  2.76479907E-05,
     *  2.78257379E-05, 2.77906462E-05, 2.77666786E-05, 2.77535124E-05,
     *  2.77508362E-05, 2.77583500E-05, 2.77757654E-05, 2.78028050E-05,
     *  2.78392028E-05/
        DATA (CONDF (J),J=  1,162) /
     *  0.21118429    , 0.20957641    , 0.20793668    , 0.20626754    ,
     *  0.20457130    , 0.20285010    , 0.20110593    , 0.19934070    ,
     *  0.19755616    , 0.19575397    , 0.19393567    , 0.19210272    ,
     *  0.19025648    , 0.18839822    , 0.18652912    , 0.18465032    ,
     *  0.18276283    , 0.18086764    , 0.17896565    , 0.17705770    ,
     *  0.17514458    , 0.17322701    , 0.17130567    , 0.16938118    ,
     *  0.16745411    , 0.16552499    , 0.16359429    , 0.16166245    ,
     *  0.15972986    , 0.15779688    , 0.15630196    , 0.15480711    ,
     *  0.15331245    , 0.15181807    , 0.15032406    , 0.14883048    ,
     *  0.14733741    , 0.14584487    , 0.14435289    , 0.14286151    ,
     *  0.14137070    , 0.13988048    , 0.13839080    , 0.13690163    ,
     *  0.13541291    , 0.13392459    , 0.13243656    , 0.13094874    ,
     *  0.12946100    , 0.12797323    , 0.12648527    , 0.12499695    ,
     *  0.12350811    , 0.12201853    , 0.12052800    , 0.11903629    ,
     *  0.11754313    , 0.11604826    , 0.11455137    , 0.11305215    ,
     *  0.11117432    , 0.10929160    , 0.10740323    , 0.10550841    ,
     *  0.10360630    , 0.10169602    , 9.97767212E-02, 9.78476042E-02,
     *  9.59079925E-02, 9.39574672E-02, 9.19960710E-02, 9.00246561E-02,
     *  8.80454817E-02, 8.60632764E-02, 8.40872171E-02, 8.21348426E-02,
     *  8.02404317E-02, 7.84749089E-02, 7.65211718E-02, 7.75405556E-02,
     *   100.00000    , 0.65362150    , 0.39881754    , 0.23353081    ,
     *  0.11595366    , 9.30624346E-02, 8.26375671E-02, 7.65904388E-02,
     *  7.26038593E-02, 6.97524442E-02, 6.75950796E-02, 6.58963621E-02,
     *  6.45199520E-02, 6.33814797E-02, 6.10199887E-02, 5.94873001E-02,
     *  5.84592999E-02, 5.77637633E-02, 5.73001574E-02, 5.70061533E-02,
     *  5.68411996E-02, 5.67778296E-02, 5.67968124E-02, 5.68843160E-02,
     *  5.70301725E-02, 5.72267753E-02, 5.74683552E-02, 5.77504912E-02,
     *  5.80697721E-02, 5.84235559E-02, 5.88097976E-02, 5.92269206E-02,
     *  5.96737226E-02, 6.01493021E-02, 6.06530034E-02, 6.11843724E-02,
     *  6.17431221E-02, 6.23291050E-02, 6.29422903E-02, 6.35827455E-02,
     *  6.42506213E-02, 6.49461381E-02, 6.56695759E-02, 6.64212645E-02,
     *  6.72015759E-02, 6.80109178E-02, 6.88497271E-02, 6.97184657E-02,
     *  7.06176154E-02, 7.15476750E-02, 7.25091567E-02, 7.35025832E-02,
     *  7.45284861E-02, 7.55874034E-02, 7.66798784E-02, 7.78064584E-02,
     *  7.89676935E-02, 8.01641362E-02, 8.13963408E-02, 8.26648632E-02,
     *  8.39702607E-02, 8.53130919E-02, 8.66939173E-02, 8.81132988E-02,
     *  8.95718006E-02, 9.10699892E-02, 9.26084338E-02, 9.41877065E-02,
     *  9.58083831E-02, 9.74710427E-02, 9.91762685E-02, 0.10092465    ,
     *  0.10271677    , 0.10455323    , 0.10643464    , 0.10836158    ,
     *  0.11033467    , 0.11235452    , 0.11442174    , 0.11653694    ,
     *  0.11870074    , 0.12091375    /
        DATA ((CONDV (J,K),J=  1,  9),K=  1,  9) /
     *  8.79867812E-03, 8.94353631E-03, 9.08970816E-03, 9.23704693E-03,
     *  9.38543194E-03, 9.53476241E-03, 9.68495293E-03, 9.83593009E-03,
     *  9.98762993E-03,
     *  8.80970398E-03, 8.95345649E-03, 9.09870324E-03, 9.24528237E-03,
     *  9.39303898E-03, 9.54184584E-03, 9.69159694E-03, 9.84220275E-03,
     *  9.99358660E-03,
     *  8.82368126E-03, 8.96590066E-03, 9.10993154E-03, 9.25548558E-03,
     *  9.40239599E-03, 9.55049937E-03, 9.69966156E-03, 9.84977099E-03,
     *  1.00007337E-02,
     *  8.84140398E-03, 8.98156194E-03, 9.12391927E-03, 9.26814138E-03,
     *  9.41392037E-03, 9.56108508E-03, 9.70946321E-03, 9.85891335E-03,
     *  1.00093180E-02,
     *  8.86386938E-03, 9.00127568E-03, 9.14140237E-03, 9.28380344E-03,
     *  9.42812862E-03, 9.57404915E-03, 9.72139011E-03, 9.86996998E-03,
     *  1.00196398E-02,
     *  8.89232612E-03, 9.02608421E-03, 9.16325787E-03, 9.30325174E-03,
     *  9.44560126E-03, 9.58994026E-03, 9.73591776E-03, 9.88335582E-03,
     *  1.00320634E-02,
     *  8.92833397E-03, 9.05728497E-03, 9.19057363E-03, 9.32740543E-03,
     *  9.46716370E-03, 9.60936521E-03, 9.75362766E-03, 9.89957633E-03,
     *  1.00470312E-02,
     *  8.97383930E-03, 9.09649028E-03, 9.22469650E-03, 9.35739843E-03,
     *  9.49377771E-03, 9.63319629E-03, 9.77515208E-03, 9.91924639E-03,
     *  1.00650792E-02,
     *  9.03127288E-03, 9.14570332E-03, 9.26729247E-03, 9.39462788E-03,
     *  9.52662403E-03, 9.66243859E-03, 9.80141194E-03, 9.94302293E-03,
     *  1.00868563E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 10, 18) /
     *  9.10368239E-03, 9.20741768E-03, 9.32042361E-03, 9.44081487E-03,
     *  9.56715113E-03, 9.69832051E-03, 9.83345642E-03, 9.97187743E-03,
     *  1.01130431E-02,
     *  9.19492283E-03, 9.28475418E-03, 9.38665015E-03, 9.49808295E-03,
     *  9.61713707E-03, 9.74234327E-03, 9.87256268E-03, 1.00069041E-02,
     *  1.01446639E-02,
     *  9.30995213E-03, 9.38166089E-03, 9.46917277E-03, 9.56906349E-03,
     *  9.67876997E-03, 9.79634409E-03, 9.92028637E-03, 1.00494302E-02,
     *  1.01828591E-02,
     *  9.45533528E-03, 9.50323015E-03, 9.57204454E-03, 9.65704481E-03,
     *  9.75475758E-03, 9.86257936E-03, 9.97852656E-03, 1.01010677E-02,
     *  1.02290075E-02,
     *  9.64020226E-03, 9.65625025E-03, 9.70051316E-03, 9.76619833E-03,
     *  9.84848473E-03, 9.94383928E-03, 1.00496122E-02, 1.01637809E-02,
     *  1.02847801E-02,
     *  9.87831897E-03, 9.85027597E-03, 9.86162857E-03, 9.90195066E-03,
     *  9.96425632E-03, 1.00436153E-02, 1.01364229E-02, 1.02399762E-02,
     *  1.03522097E-02,
     *  1.01934069E-02, 1.00999997E-02, 1.00654463E-02, 1.00716565E-02,
     *  1.01077042E-02, 1.01663628E-02, 1.02425681E-02, 1.03326305E-02,
     *  1.04337861E-02,
     *  1.06371870E-02, 1.04315544E-02, 1.03277592E-02, 1.02859590E-02,
     *  1.02865368E-02, 1.03179486E-02, 1.03726730E-02, 1.04454845E-02,
     *  1.05325928E-02,
     *  1.14049482E-02, 1.09052794E-02, 1.06776311E-02, 1.05619570E-02,
     *  1.05120845E-02, 1.05064900E-02, 1.05328729E-02, 1.05833544E-02,
     *  1.06525160E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 19, 27) /
     *  1.22254444E-02, 1.17957609E-02, 1.11866026E-02, 1.09322935E-02,
     *  1.08029977E-02, 1.07441215E-02, 1.07317576E-02, 1.07526824E-02,
     *  1.07985877E-02,
     *  1.27404444E-02, 1.24974444E-02, 1.22867874E-02, 1.14833598E-02,
     *  1.11963211E-02, 1.10513399E-02, 1.09824013E-02, 1.09626038E-02,
     *  1.09776004E-02,
     *  1.33624444E-02, 1.32244444E-02, 1.31454444E-02, 1.33869213E-02,
     *  1.17986469E-02, 1.14706534E-02, 1.13075083E-02, 1.12272933E-02,
     *  1.11993195E-02,
     *  1.41594444E-02, 1.39474444E-02, 1.37364444E-02, 1.34704444E-02,
     *  1.27194444E-02, 1.21370838E-02, 1.17564446E-02, 1.15721079E-02,
     *  1.14792121E-02,
     *  1.50184444E-02, 1.47284444E-02, 1.44254444E-02, 1.40554444E-02,
     *  1.35264444E-02, 1.30014444E-02, 1.25061684E-02, 1.20551438E-02,
     *  1.18458442E-02,
     *  1.59214444E-02, 1.55804444E-02, 1.52304444E-02, 1.48364444E-02,
     *  1.43744444E-02, 1.38884444E-02, 1.34014444E-02, 1.29197033E-02,
     *  1.23686205E-02,
     *  1.68754444E-02, 1.65064444E-02, 1.61314444E-02, 1.57304444E-02,
     *  1.52894444E-02, 1.48224444E-02, 1.43444444E-02, 1.38694444E-02,
     *  1.34091578E-02,
     *  1.78904444E-02, 1.75044444E-02, 1.71164444E-02, 1.67094444E-02,
     *  1.62734444E-02, 1.58124444E-02, 1.53364444E-02, 1.48614444E-02,
     *  1.44174444E-02,
     *  1.89724444E-02, 1.85764444E-02, 1.81784444E-02, 1.77644444E-02,
     *  1.73264444E-02, 1.68624444E-02, 1.63754444E-02, 1.58764444E-02,
     *  1.53694444E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 28, 36) /
     *  2.01274444E-02, 1.97224444E-02, 1.93154444E-02, 1.88954444E-02,
     *  1.84504444E-02, 1.79774444E-02, 1.74764444E-02, 1.69534444E-02,
     *  1.64064444E-02,
     *  2.13574444E-02, 2.09444444E-02, 2.05304444E-02, 2.01014444E-02,
     *  1.96484444E-02, 1.91644444E-02, 1.86494444E-02, 1.81074444E-02,
     *  1.75384444E-02,
     *  2.26674444E-02, 2.22454444E-02, 2.18224444E-02, 2.13854444E-02,
     *  2.09224444E-02, 2.04284444E-02, 1.99004444E-02, 1.93434444E-02,
     *  1.87594444E-02,
     *  2.37364444E-02, 2.33074444E-02, 2.28774444E-02, 2.24324444E-02,
     *  2.19614444E-02, 2.14594444E-02, 2.09224444E-02, 2.03554444E-02,
     *  1.97624444E-02,
     *  2.48564444E-02, 2.44194444E-02, 2.39814444E-02, 2.35294444E-02,
     *  2.30504444E-02, 2.25404444E-02, 2.19954444E-02, 2.14204444E-02,
     *  2.08194444E-02,
     *  2.60274444E-02, 2.55824444E-02, 2.51374444E-02, 2.46774444E-02,
     *  2.41914444E-02, 2.36724444E-02, 2.31194444E-02, 2.25364444E-02,
     *  2.19274444E-02,
     *  2.72514444E-02, 2.67994444E-02, 2.63454444E-02, 2.58774444E-02,
     *  2.53834444E-02, 2.48564444E-02, 2.42964444E-02, 2.37054444E-02,
     *  2.30884444E-02,
     *  2.85294444E-02, 2.80694444E-02, 2.76074444E-02, 2.71304444E-02,
     *  2.66284444E-02, 2.60944444E-02, 2.55254444E-02, 2.49274444E-02,
     *  2.43024444E-02,
     *  2.98634444E-02, 2.93944444E-02, 2.89244444E-02, 2.84394444E-02,
     *  2.79284444E-02, 2.73864444E-02, 2.68094444E-02, 2.62024444E-02,
     *  2.55694444E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 37, 45) /
     *  3.12544444E-02, 3.07764444E-02, 3.02974444E-02, 2.98034444E-02,
     *  2.92844444E-02, 2.87334444E-02, 2.81484444E-02, 2.75334444E-02,
     *  2.68914444E-02,
     *  3.27034444E-02, 3.22164444E-02, 3.17284444E-02, 3.12254444E-02,
     *  3.06974444E-02, 3.01374444E-02, 2.95444444E-02, 2.89194444E-02,
     *  2.82694444E-02,
     *  3.42124444E-02, 3.37164444E-02, 3.32184444E-02, 3.27064444E-02,
     *  3.21694444E-02, 3.15994444E-02, 3.09974444E-02, 3.03644444E-02,
     *  2.97044444E-02,
     *  3.57824444E-02, 3.52764444E-02, 3.47684444E-02, 3.42474444E-02,
     *  3.37004444E-02, 3.31214444E-02, 3.25094444E-02, 3.18674444E-02,
     *  3.11984444E-02,
     *  3.74154444E-02, 3.68994444E-02, 3.63814444E-02, 3.58494444E-02,
     *  3.52924444E-02, 3.47044444E-02, 3.40824444E-02, 3.34304444E-02,
     *  3.27524444E-02,
     *  3.91124444E-02, 3.85854444E-02, 3.80574444E-02, 3.75144444E-02,
     *  3.69474444E-02, 3.63484444E-02, 3.57164444E-02, 3.50544444E-02,
     *  3.43664444E-02,
     *  4.08754444E-02, 4.03364444E-02, 3.97974444E-02, 3.92444444E-02,
     *  3.86664444E-02, 3.80564444E-02, 3.74144444E-02, 3.67414444E-02,
     *  3.60434444E-02,
     *  4.27044444E-02, 4.21554444E-02, 4.16044444E-02, 4.10394444E-02,
     *  4.04504444E-02, 3.98294444E-02, 3.91764444E-02, 3.84934444E-02,
     *  3.77844444E-02,
     *  4.46024444E-02, 4.40414444E-02, 4.34784444E-02, 4.29024444E-02,
     *  4.23014444E-02, 4.16694444E-02, 4.10044444E-02, 4.03104444E-02,
     *  3.95904444E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 46, 54) /
     *  4.65704444E-02, 4.59964444E-02, 4.54214444E-02, 4.48334444E-02,
     *  4.42204444E-02, 4.35764444E-02, 4.29004444E-02, 4.21944444E-02,
     *  4.14624444E-02,
     *  4.86094444E-02, 4.80234444E-02, 4.74354444E-02, 4.68344444E-02,
     *  4.62094444E-02, 4.55524444E-02, 4.48644444E-02, 4.41464444E-02,
     *  4.34034444E-02,
     *  5.07224444E-02, 5.01224444E-02, 4.95214444E-02, 4.89074444E-02,
     *  4.82684444E-02, 4.75994444E-02, 4.68994444E-02, 4.61684444E-02,
     *  4.54124444E-02,
     *  5.29084444E-02, 5.22954444E-02, 5.16814444E-02, 5.10534444E-02,
     *  5.04014444E-02, 4.97194444E-02, 4.90054444E-02, 4.82624444E-02,
     *  4.74934444E-02,
     *  5.51714444E-02, 5.45444444E-02, 5.39154444E-02, 5.32734444E-02,
     *  5.26074444E-02, 5.19124444E-02, 5.11844444E-02, 5.04284444E-02,
     *  4.96464444E-02,
     *  5.75114444E-02, 5.68694444E-02, 5.62264444E-02, 5.55694444E-02,
     *  5.48894444E-02, 5.41804444E-02, 5.34384444E-02, 5.26684444E-02,
     *  5.18724444E-02,
     *  5.99304444E-02, 5.92734444E-02, 5.86154444E-02, 5.79434444E-02,
     *  5.72484444E-02, 5.65244444E-02, 5.57684444E-02, 5.49844444E-02,
     *  5.41744444E-02,
     *  6.24304444E-02, 6.17574444E-02, 6.10834444E-02, 6.03964444E-02,
     *  5.96864444E-02, 5.89474444E-02, 5.81764444E-02, 5.73774444E-02,
     *  5.65534444E-02,
     *  6.50124444E-02, 6.43234444E-02, 6.36334444E-02, 6.29304444E-02,
     *  6.22044444E-02, 6.14494444E-02, 6.06634444E-02, 5.98494444E-02,
     *  5.90094444E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 55, 63) /
     *  6.76784444E-02, 6.69724444E-02, 6.62654444E-02, 6.55454444E-02,
     *  6.48034444E-02, 6.40324444E-02, 6.32304444E-02, 6.24004444E-02,
     *  6.15454444E-02,
     *  7.04284444E-02, 6.97054444E-02, 6.89814444E-02, 6.82454444E-02,
     *  6.74854444E-02, 6.66984444E-02, 6.58804444E-02, 6.50344444E-02,
     *  6.41634444E-02,
     *  7.32664444E-02, 7.25254444E-02, 7.17834444E-02, 7.10294444E-02,
     *  7.02524444E-02, 6.94484444E-02, 6.86134444E-02, 6.77504444E-02,
     *  6.68624444E-02,
     *  7.61924444E-02, 7.54334444E-02, 7.46734444E-02, 7.39004444E-02,
     *  7.31064444E-02, 7.22834444E-02, 7.14314444E-02, 7.05514444E-02,
     *  6.96464444E-02,
     *  7.92094444E-02, 7.84304444E-02, 7.76514444E-02, 7.68604444E-02,
     *  7.60474444E-02, 7.52064444E-02, 7.43364444E-02, 7.34384444E-02,
     *  7.25164444E-02,
     *  8.23174444E-02, 8.15194444E-02, 8.07204444E-02, 7.99094444E-02,
     *  7.90774444E-02, 7.82184444E-02, 7.73294444E-02, 7.64134444E-02,
     *  7.54734444E-02,
     *  8.63354444E-02, 8.55124444E-02, 8.46874444E-02, 8.38524444E-02,
     *  8.29954444E-02, 8.21114444E-02, 8.11994444E-02, 8.02604444E-02,
     *  7.92964444E-02,
     *  9.05014444E-02, 8.96524444E-02, 8.88024444E-02, 8.79414444E-02,
     *  8.70594444E-02, 8.61504444E-02, 8.52134444E-02, 8.42494444E-02,
     *  8.32614444E-02,
     *  9.48214444E-02, 9.39464444E-02, 9.30694444E-02, 9.21804444E-02,
     *  9.12724444E-02, 9.03374444E-02, 8.93744444E-02, 8.83854444E-02,
     *  8.73724444E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 64, 72) /
     *  9.92984444E-02, 9.83944444E-02, 9.74904444E-02, 9.65744444E-02,
     *  9.56384444E-02, 9.46764444E-02, 9.36874444E-02, 9.26714444E-02,
     *  9.16314444E-02,
     *  0.10393444    , 0.10300444    , 0.10206444    , 0.10112444    ,
     *  0.10016444    , 9.91704444E-02, 9.81534444E-02, 9.71104444E-02,
     *  9.60434444E-02,
     *  0.10873444    , 0.10777444    , 0.10681444    , 0.10583444    ,
     *  0.10484444    , 0.10382444    , 0.10277444    , 0.10170444    ,
     *  0.10061444    ,
     *  0.11370444    , 0.11271444    , 0.11171444    , 0.11071444    ,
     *  0.10968444    , 0.10863444    , 0.10756444    , 0.10646444    ,
     *  0.10534444    ,
     *  0.11884444    , 0.11782444    , 0.11679444    , 0.11575444    ,
     *  0.11470444    , 0.11362444    , 0.11251444    , 0.11138444    ,
     *  0.11023444    ,
     *  0.12416444    , 0.12310444    , 0.12204444    , 0.12097444    ,
     *  0.11988444    , 0.11877444    , 0.11763444    , 0.11647444    ,
     *  0.11529444    ,
     *  0.12966444    , 0.12857444    , 0.12747444    , 0.12637444    ,
     *  0.12524444    , 0.12410444    , 0.12293444    , 0.12174444    ,
     *  0.12052444    ,
     *  0.13534444    , 0.13421444    , 0.13308444    , 0.13194444    ,
     *  0.13079444    , 0.12961444    , 0.12840444    , 0.12718444    ,
     *  0.12593444    ,
     *  0.14122444    , 0.14005444    , 0.13888444    , 0.13771444    ,
     *  0.13652444    , 0.13530444    , 0.13406444    , 0.13280444    ,
     *  0.13152444    /
        DATA ((CONDV (J,K),J=  1,  9),K= 73, 81) /
     *  0.14729444    , 0.14608444    , 0.14488444    , 0.14367444    ,
     *  0.14244444    , 0.14119444    , 0.13991444    , 0.13861444    ,
     *  0.13729444    ,
     *  0.15356444    , 0.15232444    , 0.15107444    , 0.14982444    ,
     *  0.14855444    , 0.14726444    , 0.14595444    , 0.14462444    ,
     *  0.14326444    ,
     *  0.16004444    , 0.15876444    , 0.15747444    , 0.15618444    ,
     *  0.15487444    , 0.15354444    , 0.15219444    , 0.15082444    ,
     *  0.14943444    ,
     *  0.16674444    , 0.16541444    , 0.16409444    , 0.16275444    ,
     *  0.16140444    , 0.16003444    , 0.15864444    , 0.15723444    ,
     *  0.15580444    ,
     *  0.17366444    , 0.17229444    , 0.17092444    , 0.16954444    ,
     *  0.16815444    , 0.16674444    , 0.16531444    , 0.16386444    ,
     *  0.16238444    ,
     *  0.18081444    , 0.17940444    , 0.17799444    , 0.17657444    ,
     *  0.17514444    , 0.17368444    , 0.17221444    , 0.17071444    ,
     *  0.16919444    ,
     *  0.19167444    , 0.19020444    , 0.18873444    , 0.18725444    ,
     *  0.18575444    , 0.18423444    , 0.18269444    , 0.18113444    ,
     *  0.17955444    ,
     *  0.20309444    , 0.20157444    , 0.20004444    , 0.19850444    ,
     *  0.19693444    , 0.19534444    , 0.19373444    , 0.19210444    ,
     *  0.19045444    ,
     *  0.21517542    , 0.21362666    , 0.21204603    , 0.21043599    ,
     *  0.20879884    , 0.20713674    , 0.20545170    , 0.20374562    ,
     *  0.20202026    /
        DATA ((CONDV (J,K),J=  1,  9),K= 82, 90) /
     *  0.21517875    , 0.21363004    , 0.21204946    , 0.21043947    ,
     *  0.20880237    , 0.20714032    , 0.20545533    , 0.20374930    ,
     *  0.20202400    ,
     *  0.21518542    , 0.21363680    , 0.21205632    , 0.21044643    ,
     *  0.20880943    , 0.20714747    , 0.20546259    , 0.20375666    ,
     *  0.20203146    ,
     *  0.21520873    , 0.21366046    , 0.21208032    , 0.21047078    ,
     *  0.20883413    , 0.20717253    , 0.20548800    , 0.20378242    ,
     *  0.20205758    ,
     *  0.21534718    , 0.21380096    , 0.21222287    , 0.21061538    ,
     *  0.20898080    , 0.20732128    , 0.20563885    , 0.20393539    ,
     *  0.20221268    ,
     *  0.21548629    , 0.21394212    , 0.21236609    , 0.21076067    ,
     *  0.20912816    , 0.20747073    , 0.20579040    , 0.20408905    ,
     *  0.20236848    ,
     *  0.21562607    , 0.21408396    , 0.21250999    , 0.21090664    ,
     *  0.20927621    , 0.20762087    , 0.20594264    , 0.20424342    ,
     *  0.20252498    ,
     *  0.21576653    , 0.21422647    , 0.21265457    , 0.21105329    ,
     *  0.20942494    , 0.20777170    , 0.20609558    , 0.20439848    ,
     *  0.20268218    ,
     *  0.21590765    , 0.21436966    , 0.21279983    , 0.21120063    ,
     *  0.20957437    , 0.20792323    , 0.20624922    , 0.20455425    ,
     *  0.20284009    ,
     *  0.21604946    , 0.21451354    , 0.21294578    , 0.21134866    ,
     *  0.20972450    , 0.20807546    , 0.20640356    , 0.20471072    ,
     *  0.20299871    /
        DATA ((CONDV (J,K),J=  1,  9),K= 91, 99) /
     *  0.21619194    , 0.21465810    , 0.21309242    , 0.21149739    ,
     *  0.20987532    , 0.20822839    , 0.20655861    , 0.20486791    ,
     *  0.20315805    ,
     *  0.21633511    , 0.21480334    , 0.21323976    , 0.21164682    ,
     *  0.21002685    , 0.20838202    , 0.20671437    , 0.20502580    ,
     *  0.20331810    ,
     *  0.21647896    , 0.21494928    , 0.21338778    , 0.21179694    ,
     *  0.21017908    , 0.20853637    , 0.20687085    , 0.20518442    ,
     *  0.20347887    ,
     *  0.21662350    , 0.21509591    , 0.21353651    , 0.21194777    ,
     *  0.21033202    , 0.20869143    , 0.20702803    , 0.20534375    ,
     *  0.20364036    ,
     *  0.21703870    , 0.21551709    , 0.21396368    , 0.21238094    ,
     *  0.21077122    , 0.20913668    , 0.20747937    , 0.20580121    ,
     *  0.20410398    ,
     *  0.21745956    , 0.21594398    , 0.21439659    , 0.21281991    ,
     *  0.21121624    , 0.20958779    , 0.20793660    , 0.20626458    ,
     *  0.20457354    ,
     *  0.21788617    , 0.21637665    , 0.21483533    , 0.21326472    ,
     *  0.21166716    , 0.21004482    , 0.20839978    , 0.20673394    ,
     *  0.20504911    ,
     *  0.21831858    , 0.21681516    , 0.21527996    , 0.21371547    ,
     *  0.21212403    , 0.21050785    , 0.20886898    , 0.20720934    ,
     *  0.20553075    ,
     *  0.21875688    , 0.21725960    , 0.21573054    , 0.21417221    ,
     *  0.21258694    , 0.21097694    , 0.20934427    , 0.20769086    ,
     *  0.20601853    /
        DATA ((CONDV (J,K),J=  1,  9),K=100,108) /
     *  0.21920112    , 0.21771003    , 0.21618716    , 0.21463502    ,
     *  0.21305595    , 0.21145216    , 0.20982573    , 0.20817858    ,
     *  0.20651253    ,
     *  0.21965139    , 0.21816653    , 0.21664988    , 0.21510397    ,
     *  0.21353113    , 0.21193359    , 0.21031342    , 0.20867255    ,
     *  0.20701282    ,
     *  0.22010776    , 0.21862916    , 0.21711878    , 0.21557913    ,
     *  0.21401256    , 0.21242130    , 0.21080742    , 0.20917286    ,
     *  0.20751946    ,
     *  0.22057029    , 0.21909801    , 0.21759393    , 0.21606058    ,
     *  0.21450031    , 0.21291536    , 0.21130780    , 0.20967958    ,
     *  0.20803253    ,
     *  0.22103907    , 0.21957314    , 0.21807540    , 0.21654839    ,
     *  0.21499446    , 0.21341585    , 0.21181463    , 0.21019278    ,
     *  0.20855211    ,
     *  0.22151418    , 0.22005464    , 0.21856328    , 0.21704264    ,
     *  0.21549508    , 0.21392284    , 0.21232800    , 0.21071253    ,
     *  0.20907826    ,
     *  0.22199568    , 0.22054257    , 0.21905763    , 0.21754340    ,
     *  0.21600225    , 0.21443641    , 0.21284797    , 0.21123892    ,
     *  0.20961107    ,
     *  0.22248366    , 0.22103702    , 0.21955854    , 0.21805075    ,
     *  0.21651604    , 0.21495663    , 0.21337463    , 0.21177201    ,
     *  0.21015062    ,
     *  0.22297819    , 0.22153807    , 0.22006608    , 0.21856477    ,
     *  0.21703653    , 0.21548359    , 0.21390805    , 0.21231189    ,
     *  0.21069697    /
        DATA ((CONDV (J,K),J=  1,  9),K=109,117) /
     *  0.22347935    , 0.22204579    , 0.22058034    , 0.21908555    ,
     *  0.21756380    , 0.21601736    , 0.21444831    , 0.21285864    ,
     *  0.21125021    ,
     *  0.22398723    , 0.22256027    , 0.22110139    , 0.21961315    ,
     *  0.21809794    , 0.21655802    , 0.21499549    , 0.21341233    ,
     *  0.21181041    ,
     *  0.22450191    , 0.22308158    , 0.22162931    , 0.22014766    ,
     *  0.21863902    , 0.21710565    , 0.21554967    , 0.21397305    ,
     *  0.21237767    ,
     *  0.22502347    , 0.22360982    , 0.22216419    , 0.22068916    ,
     *  0.21918713    , 0.21766034    , 0.21611093    , 0.21454088    ,
     *  0.21295205    ,
     *  0.22555198    , 0.22414505    , 0.22270612    , 0.22123774    ,
     *  0.21974234    , 0.21822217    , 0.21667936    , 0.21511589    ,
     *  0.21353365    ,
     *  0.22608755    , 0.22468737    , 0.22325516    , 0.22179348    ,
     *  0.22030475    , 0.21879123    , 0.21725504    , 0.21569818    ,
     *  0.21412254    ,
     *  0.22663024    , 0.22523687    , 0.22381142    , 0.22235647    ,
     *  0.22087443    , 0.21936759    , 0.21783805    , 0.21628783    ,
     *  0.21471881    ,
     *  0.22718015    , 0.22579362    , 0.22437497    , 0.22292678    ,
     *  0.22145148    , 0.21995134    , 0.21842849    , 0.21688493    ,
     *  0.21532255    ,
     *  0.22773737    , 0.22635772    , 0.22494591    , 0.22350452    ,
     *  0.22203598    , 0.22054257    , 0.21902643    , 0.21748955    ,
     *  0.21593384    /
        DATA ((CONDV (J,K),J=  1,  9),K=118,126) /
     *  0.22830199    , 0.22692925    , 0.22552432    , 0.22408976    ,
     *  0.22262802    , 0.22114138    , 0.21963196    , 0.21810180    ,
     *  0.21655277    ,
     *  0.22887409    , 0.22750831    , 0.22611029    , 0.22468260    ,
     *  0.22322769    , 0.22174784    , 0.22024519    , 0.21872175    ,
     *  0.21717943    ,
     *  0.22945376    , 0.22809499    , 0.22670391    , 0.22528313    ,
     *  0.22383508    , 0.22236205    , 0.22086619    , 0.21934951    ,
     *  0.21781391    ,
     *  0.23004110    , 0.22868937    , 0.22730528    , 0.22589144    ,
     *  0.22445029    , 0.22298411    , 0.22149505    , 0.21998515    ,
     *  0.21845630    ,
     *  0.23063620    , 0.22929155    , 0.22791449    , 0.22650763    ,
     *  0.22507339    , 0.22361409    , 0.22213188    , 0.22062878    ,
     *  0.21910670    ,
     *  0.23123916    , 0.22990163    , 0.22853164    , 0.22713178    ,
     *  0.22570450    , 0.22425211    , 0.22277676    , 0.22128049    ,
     *  0.21976519    ,
     *  0.23185007    , 0.23051970    , 0.22915681    , 0.22776399    ,
     *  0.22634370    , 0.22489825    , 0.22342979    , 0.22194037    ,
     *  0.22043188    ,
     *  0.23246902    , 0.23114586    , 0.22979010    , 0.22840436    ,
     *  0.22699110    , 0.22555261    , 0.22409107    , 0.22260852    ,
     *  0.22110686    ,
     *  0.23309613    , 0.23178021    , 0.23043162    , 0.22905299    ,
     *  0.22764678    , 0.22621529    , 0.22476070    , 0.22328504    ,
     *  0.22179023    /
        DATA ((CONDV (J,K),J=  1,  9),K=127,135) /
     *  0.23373148    , 0.23242284    , 0.23108147    , 0.22970998    ,
     *  0.22831085    , 0.22688639    , 0.22543876    , 0.22397002    ,
     *  0.22248208    ,
     *  0.23437517    , 0.23307386    , 0.23173973    , 0.23037543    ,
     *  0.22898342    , 0.22756601    , 0.22612538    , 0.22466357    ,
     *  0.22318252    ,
     *  0.23502731    , 0.23373336    , 0.23240653    , 0.23104944    ,
     *  0.22966457    , 0.22825424    , 0.22682064    , 0.22536580    ,
     *  0.22389165    ,
     *  0.23568801    , 0.23440146    , 0.23308195    , 0.23173211    ,
     *  0.23035443    , 0.22895121    , 0.22752465    , 0.22607679    ,
     *  0.22460958    ,
     *  0.23635736    , 0.23507826    , 0.23376611    , 0.23242356    ,
     *  0.23105308    , 0.22965700    , 0.22823751    , 0.22679667    ,
     *  0.22533640    ,
     *  0.23703548    , 0.23576386    , 0.23445911    , 0.23312388    ,
     *  0.23176064    , 0.23037173    , 0.22895934    , 0.22752553    ,
     *  0.22607223    ,
     *  0.23772247    , 0.23645837    , 0.23516106    , 0.23383318    ,
     *  0.23247721    , 0.23109550    , 0.22969023    , 0.22826348    ,
     *  0.22681717    ,
     *  0.23841844    , 0.23716191    , 0.23587207    , 0.23455157    ,
     *  0.23320291    , 0.23182843    , 0.23043031    , 0.22901063    ,
     *  0.22757133    ,
     *  0.23912350    , 0.23787457    , 0.23659224    , 0.23527917    ,
     *  0.23393785    , 0.23257061    , 0.23117967    , 0.22976710    ,
     *  0.22833482    /
        DATA ((CONDV (J,K),J=  1,  9),K=136,144) /
     *  0.23983776    , 0.23859648    , 0.23732170    , 0.23601609    ,
     *  0.23468213    , 0.23332218    , 0.23193844    , 0.23053299    ,
     *  0.22910776    ,
     *  0.24056135    , 0.23932775    , 0.23806056    , 0.23676243    ,
     *  0.23543587    , 0.23408324    , 0.23270672    , 0.23130842    ,
     *  0.22989026    ,
     *  0.24129436    , 0.24006849    , 0.23880892    , 0.23751832    ,
     *  0.23619920    , 0.23485390    , 0.23348464    , 0.23209350    ,
     *  0.23068243    ,
     *  0.24203693    , 0.24081882    , 0.23956692    , 0.23828388    ,
     *  0.23697221    , 0.23563428    , 0.23427230    , 0.23288836    ,
     *  0.23148440    ,
     *  0.24278916    , 0.24157887    , 0.24033466    , 0.23905921    ,
     *  0.23775504    , 0.23642451    , 0.23506984    , 0.23369310    ,
     *  0.23229627    ,
     *  0.24355119    , 0.24234874    , 0.24111227    , 0.23984445    ,
     *  0.23854781    , 0.23722470    , 0.23587736    , 0.23450786    ,
     *  0.23311818    ,
     *  0.24432313    , 0.24312857    , 0.24189987    , 0.24063971    ,
     *  0.23935063    , 0.23803498    , 0.23669499    , 0.23533276    ,
     *  0.23395025    ,
     *  0.24510510    , 0.24391847    , 0.24269758    , 0.24144513    ,
     *  0.24016363    , 0.23885547    , 0.23752286    , 0.23616791    ,
     *  0.23479259    ,
     *  0.24589723    , 0.24471857    , 0.24350554    , 0.24226082    ,
     *  0.24098694    , 0.23968629    , 0.23836109    , 0.23701345    ,
     *  0.23564534    /
        DATA ((CONDV (J,K),J=  1,  9),K=145,153) /
     *  0.24669966    , 0.24552901    , 0.24432386    , 0.24308691    ,
     *  0.24182069    , 0.24052758    , 0.23920982    , 0.23786951    ,
     *  0.23650862    ,
     *  0.24751250    , 0.24634990    , 0.24515268    , 0.24392353    ,
     *  0.24266500    , 0.24137946    , 0.24006916    , 0.23873620    ,
     *  0.23738257    ,
     *  0.24833589    , 0.24718139    , 0.24599213    , 0.24477082    ,
     *  0.24352001    , 0.24224207    , 0.24093926    , 0.23961368    ,
     *  0.23826732    ,
     *  0.24916997    , 0.24802360    , 0.24684235    , 0.24562891    ,
     *  0.24438585    , 0.24311554    , 0.24182024    , 0.24050206    ,
     *  0.23916299    ,
     *  0.25001487    , 0.24887667    , 0.24770346    , 0.24649793    ,
     *  0.24526265    , 0.24400001    , 0.24271225    , 0.24140150    ,
     *  0.24006974    ,
     *  0.25087072    , 0.24974074    , 0.24857561    , 0.24737803    ,
     *  0.24615056    , 0.24489561    , 0.24361542    , 0.24231211    ,
     *  0.24098769    ,
     *  0.25173767    , 0.25061595    , 0.24945893    , 0.24826933    ,
     *  0.24704972    , 0.24580248    , 0.24452989    , 0.24323406    ,
     *  0.24191699    ,
     *  0.25261585    , 0.25150244    , 0.25035358    , 0.24917200    ,
     *  0.24796026    , 0.24672077    , 0.24545580    , 0.24416747    ,
     *  0.24285777    ,
     *  0.25350542    , 0.25240035    , 0.25125968    , 0.25008615    ,
     *  0.24888233    , 0.24765062    , 0.24639330    , 0.24511249    ,
     *  0.24381020    /
        DATA ((CONDV (J,K),J=  1,  9),K=154,162) /
     *  0.25440651    , 0.25330983    , 0.25217740    , 0.25101196    ,
     *  0.24981608    , 0.24859218    , 0.24734254    , 0.24606927    ,
     *  0.24477440    ,
     *  0.25531928    , 0.25423103    , 0.25310687    , 0.25194955    ,
     *  0.25076166    , 0.24954560    , 0.24830366    , 0.24703796    ,
     *  0.24575053    ,
     *  0.25624388    , 0.25516409    , 0.25404825    , 0.25289909    ,
     *  0.25171921    , 0.25051103    , 0.24927682    , 0.24801872    ,
     *  0.24673875    ,
     *  0.25718045    , 0.25610918    , 0.25500169    , 0.25386073    ,
     *  0.25268890    , 0.25148862    , 0.25026216    , 0.24901169    ,
     *  0.24773921    ,
     *  0.25812916    , 0.25706644    , 0.25596734    , 0.25483462    ,
     *  0.25367087    , 0.25247852    , 0.25125986    , 0.25001703    ,
     *  0.24875206    ,
     *  0.25909016    , 0.25803604    , 0.25694538    , 0.25582093    ,
     *  0.25466529    , 0.25348091    , 0.25227006    , 0.25103490    ,
     *  0.24977746    ,
     *  0.26006361    , 0.25901814    , 0.25793594    , 0.25681981    ,
     *  0.25567232    , 0.25449593    , 0.25329292    , 0.25206546    ,
     *  0.25081558    ,
     *  0.26104968    , 0.26001289    , 0.25893921    , 0.25783142    ,
     *  0.25669212    , 0.25552375    , 0.25432862    , 0.25310888    ,
     *  0.25186658    ,
     *  0.26204853    , 0.26102046    , 0.25995534    , 0.25885593    ,
     *  0.25772485    , 0.25656454    , 0.25537732    , 0.25416533    ,
     *  0.25293062    /
        DATA ((CONDV (J,K),J= 10, 18),K=  1,  9) /
     *  1.01399961E-02, 1.02929783E-02, 1.04465312E-02, 1.06006138E-02,
     *  1.07551884E-02, 1.09102203E-02, 1.10656772E-02, 1.12215293E-02,
     *  1.13777485E-02,
     *  1.01456820E-02, 1.02984308E-02, 1.04517811E-02, 1.06056868E-02,
     *  1.07601059E-02, 1.09150003E-02, 1.10703351E-02, 1.12260781E-02,
     *  1.13821993E-02,
     *  1.01524694E-02, 1.03049089E-02, 1.04579917E-02, 1.06116646E-02,
     *  1.07658798E-02, 1.09205947E-02, 1.10757705E-02, 1.12313719E-02,
     *  1.13873664E-02,
     *  1.01605784E-02, 1.03126105E-02, 1.04653419E-02, 1.06187099E-02,
     *  1.07726590E-02, 1.09271404E-02, 1.10821101E-02, 1.12375285E-02,
     *  1.13933599E-02,
     *  1.01702757E-02, 1.03217738E-02, 1.04740461E-02, 1.06270167E-02,
     *  1.07806201E-02, 1.09347989E-02, 1.10895024E-02, 1.12446854E-02,
     *  1.14003075E-02,
     *  1.01818835E-02, 1.03326857E-02, 1.04843609E-02, 1.06368162E-02,
     *  1.07899724E-02, 1.09437611E-02, 1.10981222E-02, 1.12530034E-02,
     *  1.14083579E-02,
     *  1.01957912E-02, 1.03456912E-02, 1.04965939E-02, 1.06483843E-02,
     *  1.08009648E-02, 1.09542524E-02, 1.11081752E-02, 1.12626708E-02,
     *  1.14176846E-02,
     *  1.02124692E-02, 1.03612054E-02, 1.05111138E-02, 1.06620500E-02,
     *  1.08138928E-02, 1.09665397E-02, 1.11199034E-02, 1.12739085E-02,
     *  1.14284899E-02,
     *  1.02324847E-02, 1.03797271E-02, 1.05283617E-02, 1.06782059E-02,
     *  1.08291074E-02, 1.09809388E-02, 1.11335922E-02, 1.12869758E-02,
     *  1.14410106E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 10, 18) /
     *  1.02565212E-02, 1.04018553E-02, 1.05488658E-02, 1.06973200E-02,
     *  1.08470258E-02, 1.09978233E-02, 1.11495783E-02, 1.13021774E-02,
     *  1.14555238E-02,
     *  1.02852821E-02, 1.04283092E-02, 1.05732575E-02, 1.07199502E-02,
     *  1.08681436E-02, 1.10176357E-02, 1.11682586E-02, 1.13198711E-02,
     *  1.14723536E-02,
     *  1.03198469E-02, 1.04598137E-02, 1.06022924E-02, 1.07467618E-02,
     *  1.08930494E-02, 1.10408999E-02, 1.11901016E-02, 1.13404779E-02,
     *  1.14918802E-02,
     *  1.03614034E-02, 1.04975064E-02, 1.06367160E-02, 1.07785473E-02,
     *  1.09224425E-02, 1.10682358E-02, 1.12156599E-02, 1.13644928E-02,
     *  1.15145491E-02,
     *  1.04113841E-02, 1.05426240E-02, 1.06777269E-02, 1.08160714E-02,
     *  1.09571540E-02, 1.11003781E-02, 1.12455861E-02, 1.13924985E-02,
     *  1.15408826E-02,
     *  1.04715217E-02, 1.05966550E-02, 1.07266127E-02, 1.08605975E-02,
     *  1.09979665E-02, 1.11381975E-02, 1.12806511E-02, 1.14251808E-02,
     *  1.15714942E-02,
     *  1.05439219E-02, 1.06613969E-02, 1.07849203E-02, 1.09134663E-02,
     *  1.10462122E-02, 1.11824928E-02, 1.13217665E-02, 1.14633481E-02,
     *  1.16071042E-02,
     *  1.06311644E-02, 1.07390333E-02, 1.08545159E-02, 1.09762859E-02,
     *  1.11032869E-02, 1.12346698E-02, 1.13697463E-02, 1.15079547E-02,
     *  1.16485600E-02,
     *  1.07364494E-02, 1.08322413E-02, 1.09376667E-02, 1.10509958E-02,
     *  1.11708638E-02, 1.12961824E-02, 1.14260745E-02, 1.15598280E-02,
     *  1.16968602E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 19, 27) /
     *  1.08638254E-02, 1.09443496E-02, 1.10371558E-02, 1.11399531E-02,
     *  1.12509605E-02, 1.13687725E-02, 1.14922663E-02, 1.16205358E-02,
     *  1.17528437E-02,
     *  1.10185682E-02, 1.10795879E-02, 1.11564537E-02, 1.12460564E-02,
     *  1.13460313E-02, 1.14545416E-02, 1.15701371E-02, 1.16916586E-02,
     *  1.18181691E-02,
     *  1.12078700E-02, 1.12435072E-02, 1.12999922E-02, 1.13729332E-02,
     *  1.14591016E-02, 1.15560496E-02, 1.16618786E-02, 1.17750903E-02,
     *  1.18944860E-02,
     *  1.14422256E-02, 1.14437573E-02, 1.14736345E-02, 1.15252423E-02,
     *  1.15939729E-02, 1.16764612E-02, 1.17701659E-02, 1.18731201E-02,
     *  1.19837725E-02,
     *  1.17386252E-02, 1.16916783E-02, 1.16855540E-02, 1.17092000E-02,
     *  1.17555587E-02, 1.18197715E-02, 1.18983172E-02, 1.19885490E-02,
     *  1.20884239E-02,
     *  1.21295504E-02, 1.20060649E-02, 1.19480747E-02, 1.19335817E-02,
     *  1.19504767E-02, 1.19911806E-02, 1.20505435E-02, 1.21248650E-02,
     *  1.22113793E-02,
     *  1.26993691E-02, 1.24242239E-02, 1.22821411E-02, 1.22118601E-02,
     *  1.21881957E-02, 1.21977637E-02, 1.22323684E-02, 1.22865209E-02,
     *  1.23563153E-02,
     *  1.40902461E-02, 1.30508632E-02, 1.27310795E-02, 1.25675601E-02,
     *  1.24835368E-02, 1.24497912E-02, 1.24513900E-02, 1.24794063E-02,
     *  1.25279556E-02,
     *  1.48344444E-02, 1.41044444E-02, 1.34282221E-02, 1.30516259E-02,
     *  1.28631484E-02, 1.27636760E-02, 1.27188096E-02, 1.27117191E-02,
     *  1.27326056E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 28, 36) /
     *  1.58224444E-02, 1.51674444E-02, 1.45044444E-02, 1.38396024E-02,
     *  1.33877825E-02, 1.31698850E-02, 1.30529317E-02, 1.29957467E-02,
     *  1.29791541E-02,
     *  1.69374444E-02, 1.63004444E-02, 1.56444444E-02, 1.49764444E-02,
     *  1.42995907E-02, 1.37420636E-02, 1.34889463E-02, 1.33520601E-02,
     *  1.32811636E-02,
     *  1.81494444E-02, 1.75134444E-02, 1.68564444E-02, 1.61834444E-02,
     *  1.55034444E-02, 1.48397277E-02, 1.41178867E-02, 1.38217701E-02,
     *  1.36619441E-02,
     *  1.91454444E-02, 1.85054444E-02, 1.78434444E-02, 1.71604444E-02,
     *  1.64624444E-02, 1.57484444E-02, 1.49973436E-02, 1.43278796E-02,
     *  1.40392432E-02,
     *  2.01944444E-02, 1.95474444E-02, 1.88774444E-02, 1.81834444E-02,
     *  1.74674444E-02, 1.67294444E-02, 1.59634444E-02, 1.51732973E-02,
     *  1.45439777E-02,
     *  2.12954444E-02, 2.06404444E-02, 1.99614444E-02, 1.92564444E-02,
     *  1.85264444E-02, 1.77714444E-02, 1.69914444E-02, 1.61884444E-02,
     *  1.53641827E-02,
     *  2.24484444E-02, 2.17854444E-02, 2.10964444E-02, 2.03814444E-02,
     *  1.96394444E-02, 1.88714444E-02, 1.80784444E-02, 1.72624444E-02,
     *  1.64254444E-02,
     *  2.36534444E-02, 2.29824444E-02, 2.22844444E-02, 2.15594444E-02,
     *  2.08064444E-02, 2.00274444E-02, 1.92234444E-02, 1.83954444E-02,
     *  1.75454444E-02,
     *  2.49124444E-02, 2.42324444E-02, 2.35264444E-02, 2.27914444E-02,
     *  2.20284444E-02, 2.12394444E-02, 2.04244444E-02, 1.95864444E-02,
     *  1.87244444E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 37, 45) /
     *  2.62264444E-02, 2.55374444E-02, 2.48224444E-02, 2.40784444E-02,
     *  2.33064444E-02, 2.25074444E-02, 2.16824444E-02, 2.08334444E-02,
     *  1.99604444E-02,
     *  2.75954444E-02, 2.68984444E-02, 2.61734444E-02, 2.54214444E-02,
     *  2.46394444E-02, 2.38314444E-02, 2.29974444E-02, 2.21384444E-02,
     *  2.12554444E-02,
     *  2.90224444E-02, 2.83154444E-02, 2.75824444E-02, 2.68204444E-02,
     *  2.60294444E-02, 2.52124444E-02, 2.43684444E-02, 2.35004444E-02,
     *  2.26084444E-02,
     *  3.05064444E-02, 2.97904444E-02, 2.90474444E-02, 2.82774444E-02,
     *  2.74774444E-02, 2.66504444E-02, 2.57984444E-02, 2.49214444E-02,
     *  2.40204444E-02,
     *  3.20504444E-02, 3.13244444E-02, 3.05724444E-02, 2.97924444E-02,
     *  2.89834444E-02, 2.81474444E-02, 2.72864444E-02, 2.64014444E-02,
     *  2.54924444E-02,
     *  3.36554444E-02, 3.29194444E-02, 3.21574444E-02, 3.13674444E-02,
     *  3.05494444E-02, 2.97044444E-02, 2.88344444E-02, 2.79404444E-02,
     *  2.70244444E-02,
     *  3.53214444E-02, 3.45754444E-02, 3.38044444E-02, 3.30044444E-02,
     *  3.21764444E-02, 3.13214444E-02, 3.04424444E-02, 2.95394444E-02,
     *  2.86154444E-02,
     *  3.70514444E-02, 3.62954444E-02, 3.55134444E-02, 3.47034444E-02,
     *  3.38644444E-02, 3.30004444E-02, 3.21114444E-02, 3.12004444E-02,
     *  3.02674444E-02,
     *  3.88464444E-02, 3.80794444E-02, 3.72864444E-02, 3.64654444E-02,
     *  3.56164444E-02, 3.47424444E-02, 3.38434444E-02, 3.29224444E-02,
     *  3.19794444E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 46, 54) /
     *  4.07074444E-02, 3.99294444E-02, 3.91244444E-02, 3.82924444E-02,
     *  3.74334444E-02, 3.65484444E-02, 3.56394444E-02, 3.47074444E-02,
     *  3.37544444E-02,
     *  4.26364444E-02, 4.18454444E-02, 4.10294444E-02, 4.01864444E-02,
     *  3.93164444E-02, 3.84194444E-02, 3.74994444E-02, 3.65574444E-02,
     *  3.55934444E-02,
     *  4.46334444E-02, 4.38314444E-02, 4.30034444E-02, 4.21484444E-02,
     *  4.12654444E-02, 4.03584444E-02, 3.94264444E-02, 3.84724444E-02,
     *  3.74984444E-02,
     *  4.67014444E-02, 4.58864444E-02, 4.50464444E-02, 4.41784444E-02,
     *  4.32844444E-02, 4.23644444E-02, 4.14214444E-02, 4.04554444E-02,
     *  3.94694444E-02,
     *  4.88414444E-02, 4.80134444E-02, 4.71594444E-02, 4.62794444E-02,
     *  4.53724444E-02, 4.44404444E-02, 4.34854444E-02, 4.25074444E-02,
     *  4.15094444E-02,
     *  5.10544444E-02, 5.02124444E-02, 4.93464444E-02, 4.84524444E-02,
     *  4.75324444E-02, 4.65884444E-02, 4.56194444E-02, 4.46294444E-02,
     *  4.36194444E-02,
     *  5.33424444E-02, 5.24864444E-02, 5.16064444E-02, 5.06994444E-02,
     *  4.97654444E-02, 4.88074444E-02, 4.78264444E-02, 4.68234444E-02,
     *  4.58004444E-02,
     *  5.57064444E-02, 5.48364444E-02, 5.39414444E-02, 5.30204444E-02,
     *  5.20734444E-02, 5.11014444E-02, 5.01064444E-02, 4.90904444E-02,
     *  4.80544444E-02,
     *  5.81474444E-02, 5.72624444E-02, 5.63534444E-02, 5.54174444E-02,
     *  5.44564444E-02, 5.34704444E-02, 5.24624444E-02, 5.14324444E-02,
     *  5.03824444E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 55, 63) /
     *  6.06684444E-02, 5.97684444E-02, 5.88434444E-02, 5.78924444E-02,
     *  5.69164444E-02, 5.59164444E-02, 5.48934444E-02, 5.38494444E-02,
     *  5.27854444E-02,
     *  6.32694444E-02, 6.23534444E-02, 6.14134444E-02, 6.04474444E-02,
     *  5.94554444E-02, 5.84404444E-02, 5.74034444E-02, 5.63444444E-02,
     *  5.52664444E-02,
     *  6.59524444E-02, 6.50204444E-02, 6.40634444E-02, 6.30824444E-02,
     *  6.20754444E-02, 6.10444444E-02, 5.99914444E-02, 5.89184444E-02,
     *  5.78244444E-02,
     *  6.87194444E-02, 6.77704444E-02, 6.67974444E-02, 6.57994444E-02,
     *  6.47754444E-02, 6.37294444E-02, 6.26604444E-02, 6.15714444E-02,
     *  6.04634444E-02,
     *  7.15724444E-02, 7.06054444E-02, 6.96144444E-02, 6.85994444E-02,
     *  6.75594444E-02, 6.64964444E-02, 6.54124444E-02, 6.43074444E-02,
     *  6.31834444E-02,
     *  7.45104444E-02, 7.35264444E-02, 7.25174444E-02, 7.14854444E-02,
     *  7.04284444E-02, 6.93484444E-02, 6.82474444E-02, 6.71264444E-02,
     *  6.59854444E-02,
     *  7.83104444E-02, 7.73024444E-02, 7.62714444E-02, 7.52164444E-02,
     *  7.41364444E-02, 7.30354444E-02, 7.19124444E-02, 7.07694444E-02,
     *  6.96084444E-02,
     *  8.22514444E-02, 8.12194444E-02, 8.01644444E-02, 7.90854444E-02,
     *  7.79834444E-02, 7.68584444E-02, 7.57134444E-02, 7.45494444E-02,
     *  7.33664444E-02,
     *  8.63364444E-02, 8.52794444E-02, 8.42004444E-02, 8.30974444E-02,
     *  8.19714444E-02, 8.08234444E-02, 7.96544444E-02, 7.84674444E-02,
     *  7.72624444E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 64, 72) /
     *  9.05704444E-02, 8.94874444E-02, 8.83824444E-02, 8.72544444E-02,
     *  8.61034444E-02, 8.49314444E-02, 8.37394444E-02, 8.25284444E-02,
     *  8.12994444E-02,
     *  9.49554444E-02, 9.38464444E-02, 9.27144444E-02, 9.15604444E-02,
     *  9.03844444E-02, 8.91864444E-02, 8.79694444E-02, 8.67334444E-02,
     *  8.54814444E-02,
     *  9.94964444E-02, 9.83594444E-02, 9.72004444E-02, 9.60194444E-02,
     *  9.48154444E-02, 9.35924444E-02, 9.23494444E-02, 9.10884444E-02,
     *  8.98114444E-02,
     *  0.10419444    , 0.10302444    , 0.10184444    , 0.10063444    ,
     *  9.94024444E-02, 9.81514444E-02, 9.68824444E-02, 9.55954444E-02,
     *  9.42924444E-02,
     *  0.10905444    , 0.10786444    , 0.10664444    , 0.10540444    ,
     *  0.10414444    , 0.10286444    , 0.10157444    , 0.10025444    ,
     *  9.89284444E-02,
     *  0.11408444    , 0.11286444    , 0.11161444    , 0.11034444    ,
     *  0.10905444    , 0.10774444    , 0.10642444    , 0.10508444    ,
     *  0.10372444    ,
     *  0.11928444    , 0.11802444    , 0.11675444    , 0.11545444    ,
     *  0.11413444    , 0.11279444    , 0.11143444    , 0.11006444    ,
     *  0.10868444    ,
     *  0.12466444    , 0.12337444    , 0.12206444    , 0.12072444    ,
     *  0.11937444    , 0.11801444    , 0.11662444    , 0.11522444    ,
     *  0.11380444    ,
     *  0.13021444    , 0.12889444    , 0.12754444    , 0.12618444    ,
     *  0.12480444    , 0.12340444    , 0.12198444    , 0.12055444    ,
     *  0.11910444    /
        DATA ((CONDV (J,K),J= 10, 18),K= 73, 81) /
     *  0.13595444    , 0.13459444    , 0.13321444    , 0.13182444    ,
     *  0.13040444    , 0.12897444    , 0.12752444    , 0.12605444    ,
     *  0.12458444    ,
     *  0.14188444    , 0.14049444    , 0.13907444    , 0.13764444    ,
     *  0.13619444    , 0.13472444    , 0.13324444    , 0.13174444    ,
     *  0.13023444    ,
     *  0.14801444    , 0.14658444    , 0.14513444    , 0.14366444    ,
     *  0.14217444    , 0.14067444    , 0.13915444    , 0.13762444    ,
     *  0.13608444    ,
     *  0.15435444    , 0.15287444    , 0.15138444    , 0.14988444    ,
     *  0.14835444    , 0.14681444    , 0.14526444    , 0.14369444    ,
     *  0.14211444    ,
     *  0.16089444    , 0.15938444    , 0.15785444    , 0.15630444    ,
     *  0.15474444    , 0.15316444    , 0.15157444    , 0.14997444    ,
     *  0.14835444    ,
     *  0.16766444    , 0.16611444    , 0.16454444    , 0.16295444    ,
     *  0.16135444    , 0.15973444    , 0.15810444    , 0.15646444    ,
     *  0.15481444    ,
     *  0.17795444    , 0.17633444    , 0.17470444    , 0.17305444    ,
     *  0.17138444    , 0.16971444    , 0.16802444    , 0.16632444    ,
     *  0.16461444    ,
     *  0.18878444    , 0.18710444    , 0.18540444    , 0.18368444    ,
     *  0.18195444    , 0.18021444    , 0.17846444    , 0.17670444    ,
     *  0.17493444    ,
     *  0.20027728    , 0.19851823    , 0.19674454    , 0.19495758    ,
     *  0.19315860    , 0.19134879    , 0.18952925    , 0.18770099    ,
     *  0.18586498    /
        DATA ((CONDV (J,K),J= 10, 18),K= 82, 90) /
     *  0.20028107    , 0.19852206    , 0.19674843    , 0.19496152    ,
     *  0.19316260    , 0.19135284    , 0.18953336    , 0.18770516    ,
     *  0.18586920    ,
     *  0.20028863    , 0.19852974    , 0.19675621    , 0.19496941    ,
     *  0.19317060    , 0.19136095    , 0.18954157    , 0.18771349    ,
     *  0.18587765    ,
     *  0.20031512    , 0.19855659    , 0.19678343    , 0.19499701    ,
     *  0.19319857    , 0.19138931    , 0.18957033    , 0.18774264    ,
     *  0.18590721    ,
     *  0.20047237    , 0.19871601    , 0.19694505    , 0.19516085    ,
     *  0.19336467    , 0.19155770    , 0.18974104    , 0.18791571    ,
     *  0.18608267    ,
     *  0.20063032    , 0.19887614    , 0.19710738    , 0.19532541    ,
     *  0.19353148    , 0.19172680    , 0.18991245    , 0.18808948    ,
     *  0.18625884    ,
     *  0.20078898    , 0.19903697    , 0.19727042    , 0.19549067    ,
     *  0.19369901    , 0.19189661    , 0.19008459    , 0.18826397    ,
     *  0.18643573    ,
     *  0.20094834    , 0.19919852    , 0.19743417    , 0.19565665    ,
     *  0.19386725    , 0.19206714    , 0.19025743    , 0.18843918    ,
     *  0.18661333    ,
     *  0.20110841    , 0.19936077    , 0.19759863    , 0.19582335    ,
     *  0.19403620    , 0.19223838    , 0.19043100    , 0.18861510    ,
     *  0.18679165    ,
     *  0.20126920    , 0.19952375    , 0.19776381    , 0.19599076    ,
     *  0.19420588    , 0.19241035    , 0.19060529    , 0.18879175    ,
     *  0.18697069    /
        DATA ((CONDV (J,K),J= 10, 18),K= 91, 99) /
     *  0.20143070    , 0.19968744    , 0.19792972    , 0.19615890    ,
     *  0.19437628    , 0.19258304    , 0.19078030    , 0.18896911    ,
     *  0.18715045    ,
     *  0.20159292    , 0.19985185    , 0.19809634    , 0.19632776    ,
     *  0.19454740    , 0.19275645    , 0.19095604    , 0.18914721    ,
     *  0.18733094    ,
     *  0.20175587    , 0.20001699    , 0.19826369    , 0.19649735    ,
     *  0.19471926    , 0.19293060    , 0.19113251    , 0.18932604    ,
     *  0.18751215    ,
     *  0.20191953    , 0.20018285    , 0.19843177    , 0.19666767    ,
     *  0.19489184    , 0.19310548    , 0.19130972    , 0.18950560    ,
     *  0.18769410    ,
     *  0.20238937    , 0.20065895    , 0.19891419    , 0.19715648    ,
     *  0.19538710    , 0.19360727    , 0.19181812    , 0.19002071    ,
     *  0.18821602    ,
     *  0.20286516    , 0.20114102    , 0.19940260    , 0.19765129    ,
     *  0.19588838    , 0.19411509    , 0.19233255    , 0.19054184    ,
     *  0.18874395    ,
     *  0.20334698    , 0.20162914    , 0.19989708    , 0.19815217    ,
     *  0.19639574    , 0.19462899    , 0.19285308    , 0.19106906    ,
     *  0.18927796    ,
     *  0.20383490    , 0.20212338    , 0.20039768    , 0.19865920    ,
     *  0.19690925    , 0.19514905    , 0.19337976    , 0.19160244    ,
     *  0.18981812    ,
     *  0.20432898    , 0.20262380    , 0.20090449    , 0.19917244    ,
     *  0.19742898    , 0.19567534    , 0.19391266    , 0.19214205    ,
     *  0.19036450    /
        DATA ((CONDV (J,K),J= 10, 18),K=100,108) /
     *  0.20482930    , 0.20313047    , 0.20141756    , 0.19969196    ,
     *  0.19795500    , 0.19620792    , 0.19445187    , 0.19268794    ,
     *  0.19091716    ,
     *  0.20533592    , 0.20364347    , 0.20193697    , 0.20021783    ,
     *  0.19848738    , 0.19674686    , 0.19499744    , 0.19324020    ,
     *  0.19147618    ,
     *  0.20584892    , 0.20416286    , 0.20246279    , 0.20075012    ,
     *  0.19902619    , 0.19729224    , 0.19554944    , 0.19379889    ,
     *  0.19204163    ,
     *  0.20636837    , 0.20468873    , 0.20299510    , 0.20128891    ,
     *  0.19957150    , 0.19784412    , 0.19610795    , 0.19436409    ,
     *  0.19261357    ,
     *  0.20689435    , 0.20522113    , 0.20353396    , 0.20183427    ,
     *  0.20012339    , 0.19840259    , 0.19667304    , 0.19493586    ,
     *  0.19319208    ,
     *  0.20742693    , 0.20576015    , 0.20407945    , 0.20238626    ,
     *  0.20068193    , 0.19896770    , 0.19724479    , 0.19551428    ,
     *  0.19377724    ,
     *  0.20796618    , 0.20630586    , 0.20463165    , 0.20294497    ,
     *  0.20124718    , 0.19953955    , 0.19782326    , 0.19609943    ,
     *  0.19436911    ,
     *  0.20851218    , 0.20685834    , 0.20519063    , 0.20351048    ,
     *  0.20181924    , 0.20011820    , 0.19840853    , 0.19669137    ,
     *  0.19496777    ,
     *  0.20906502    , 0.20741767    , 0.20575647    , 0.20408285    ,
     *  0.20239818    , 0.20070372    , 0.19900069    , 0.19729019    ,
     *  0.19557330    /
        DATA ((CONDV (J,K),J= 10, 18),K=109,117) /
     *  0.20962475    , 0.20798392    , 0.20632924    , 0.20466217    ,
     *  0.20298407    , 0.20129621    , 0.19959980    , 0.19789596    ,
     *  0.19618577    ,
     *  0.21019148    , 0.20855717    , 0.20690903    , 0.20524852    ,
     *  0.20357699    , 0.20189573    , 0.20020594    , 0.19850877    ,
     *  0.19680527    ,
     *  0.21076527    , 0.20913751    , 0.20749592    , 0.20584197    ,
     *  0.20417702    , 0.20250236    , 0.20081920    , 0.19912868    ,
     *  0.19743186    ,
     *  0.21134621    , 0.20972500    , 0.20808998    , 0.20644260    ,
     *  0.20478424    , 0.20311619    , 0.20143965    , 0.19975578    ,
     *  0.19806565    ,
     *  0.21193438    , 0.21031975    , 0.20869130    , 0.20705051    ,
     *  0.20539874    , 0.20373729    , 0.20206738    , 0.20039016    ,
     *  0.19870669    ,
     *  0.21252987    , 0.21092182    , 0.20929997    , 0.20766577    ,
     *  0.20602060    , 0.20436576    , 0.20270247    , 0.20103189    ,
     *  0.19935508    ,
     *  0.21313275    , 0.21153131    , 0.20991606    , 0.20828846    ,
     *  0.20664989    , 0.20500167    , 0.20334500    , 0.20168105    ,
     *  0.20001090    ,
     *  0.21374312    , 0.21214830    , 0.21053966    , 0.20891867    ,
     *  0.20728672    , 0.20564511    , 0.20399506    , 0.20233774    ,
     *  0.20067424    ,
     *  0.21436105    , 0.21277287    , 0.21117086    , 0.20955649    ,
     *  0.20793115    , 0.20629616    , 0.20465274    , 0.20300204    ,
     *  0.20134517    /
        DATA ((CONDV (J,K),J= 10, 18),K=118,126) /
     *  0.21498665    , 0.21340512    , 0.21180974    , 0.21020200    ,
     *  0.20858329    , 0.20695491    , 0.20531811    , 0.20367404    ,
     *  0.20202380    ,
     *  0.21561999    , 0.21404513    , 0.21245640    , 0.21085530    ,
     *  0.20924321    , 0.20762146    , 0.20599127    , 0.20435382    ,
     *  0.20271020    ,
     *  0.21626118    , 0.21469299    , 0.21311092    , 0.21151646    ,
     *  0.20991101    , 0.20829588    , 0.20667231    , 0.20504148    ,
     *  0.20340447    ,
     *  0.21691029    , 0.21534879    , 0.21377340    , 0.21218560    ,
     *  0.21058678    , 0.20897828    , 0.20736133    , 0.20573710    ,
     *  0.20410669    ,
     *  0.21756742    , 0.21601264    , 0.21444393    , 0.21286279    ,
     *  0.21127062    , 0.20966874    , 0.20805840    , 0.20644077    ,
     *  0.20481696    ,
     *  0.21823267    , 0.21668461    , 0.21512259    , 0.21354812    ,
     *  0.21196260    , 0.21036736    , 0.20876363    , 0.20715260    ,
     *  0.20553538    ,
     *  0.21890613    , 0.21736481    , 0.21580950    , 0.21424171    ,
     *  0.21266284    , 0.21107423    , 0.20947711    , 0.20787268    ,
     *  0.20626204    ,
     *  0.21958790    , 0.21805333    , 0.21650474    , 0.21494363    ,
     *  0.21337143    , 0.21178944    , 0.21019894    , 0.20860110    ,
     *  0.20699703    ,
     *  0.22027807    , 0.21875026    , 0.21720841    , 0.21565400    ,
     *  0.21408845    , 0.21251311    , 0.21092921    , 0.20933796    ,
     *  0.20774045    /
        DATA ((CONDV (J,K),J= 10, 18),K=127,135) /
     *  0.22097675    , 0.21945572    , 0.21792061    , 0.21637290    ,
     *  0.21481402    , 0.21324532    , 0.21166803    , 0.21008335    ,
     *  0.20849241    ,
     *  0.22168403    , 0.22016980    , 0.21864143    , 0.21710044    ,
     *  0.21554824    , 0.21398617    , 0.21241549    , 0.21083739    ,
     *  0.20925299    ,
     *  0.22240002    , 0.22089260    , 0.21937099    , 0.21783672    ,
     *  0.21629120    , 0.21473577    , 0.21317170    , 0.21160017    ,
     *  0.21002231    ,
     *  0.22312482    , 0.22162422    , 0.22010939    , 0.21858184    ,
     *  0.21704301    , 0.21549422    , 0.21393675    , 0.21237180    ,
     *  0.21080047    ,
     *  0.22385853    , 0.22236477    , 0.22085673    , 0.21933592    ,
     *  0.21780377    , 0.21626163    , 0.21471076    , 0.21315237    ,
     *  0.21158757    ,
     *  0.22460127    , 0.22311436    , 0.22161311    , 0.22009904    ,
     *  0.21857359    , 0.21703810    , 0.21549384    , 0.21394200    ,
     *  0.21238372    ,
     *  0.22535313    , 0.22387309    , 0.22237865    , 0.22087133    ,
     *  0.21935258    , 0.21782374    , 0.21628608    , 0.21474080    ,
     *  0.21318903    ,
     *  0.22611424    , 0.22464107    , 0.22315345    , 0.22165290    ,
     *  0.22014085    , 0.21861865    , 0.21708759    , 0.21554887    ,
     *  0.21400361    ,
     *  0.22688469    , 0.22541842    , 0.22393762    , 0.22244384    ,
     *  0.22093850    , 0.21942296    , 0.21789850    , 0.21636632    ,
     *  0.21482756    /
        DATA ((CONDV (J,K),J= 10, 18),K=136,144) /
     *  0.22766461    , 0.22620524    , 0.22473129    , 0.22324428    ,
     *  0.22174566    , 0.22023677    , 0.21871891    , 0.21719328    ,
     *  0.21566101    ,
     *  0.22845410    , 0.22700165    , 0.22553455    , 0.22405433    ,
     *  0.22256243    , 0.22106020    , 0.21954894    , 0.21802985    ,
     *  0.21650406    ,
     *  0.22925328    , 0.22780777    , 0.22634753    , 0.22487410    ,
     *  0.22338893    , 0.22189336    , 0.22038870    , 0.21887615    ,
     *  0.21735684    ,
     *  0.23006227    , 0.22862371    , 0.22717035    , 0.22570372    ,
     *  0.22422528    , 0.22273638    , 0.22123831    , 0.21973229    ,
     *  0.21821946    ,
     *  0.23088119    , 0.22944960    , 0.22800312    , 0.22654330    ,
     *  0.22507160    , 0.22358936    , 0.22209790    , 0.22059841    ,
     *  0.21909205    ,
     *  0.23171016    , 0.23028554    , 0.22884597    , 0.22739297    ,
     *  0.22592800    , 0.22445244    , 0.22296758    , 0.22147462    ,
     *  0.21997472    ,
     *  0.23254931    , 0.23113168    , 0.22969901    , 0.22825284    ,
     *  0.22679463    , 0.22532574    , 0.22384747    , 0.22236104    ,
     *  0.22086759    ,
     *  0.23339875    , 0.23198813    , 0.23056238    , 0.22912305    ,
     *  0.22767159    , 0.22620938    , 0.22473771    , 0.22325780    ,
     *  0.22177080    ,
     *  0.23425861    , 0.23285501    , 0.23143620    , 0.23000371    ,
     *  0.22855901    , 0.22710348    , 0.22563841    , 0.22416503    ,
     *  0.22268448    /
        DATA ((CONDV (J,K),J= 10, 18),K=145,153) /
     *  0.23512903    , 0.23373247    , 0.23232060    , 0.23089496    ,
     *  0.22945704    , 0.22800819    , 0.22654972    , 0.22508285    ,
     *  0.22360874    ,
     *  0.23601012    , 0.23462062    , 0.23321570    , 0.23179694    ,
     *  0.23036578    , 0.22892362    , 0.22747175    , 0.22601140    ,
     *  0.22454374    ,
     *  0.23690204    , 0.23551960    , 0.23412165    , 0.23270976    ,
     *  0.23128539    , 0.22984991    , 0.22840465    , 0.22695082    ,
     *  0.22548958    ,
     *  0.23780490    , 0.23642954    , 0.23503858    , 0.23363357    ,
     *  0.23221598    , 0.23078721    , 0.22934855    , 0.22790123    ,
     *  0.22644643    ,
     *  0.23871885    , 0.23735059    , 0.23596662    , 0.23456850    ,
     *  0.23315771    , 0.23173564    , 0.23030358    , 0.22886278    ,
     *  0.22741440    ,
     *  0.23964402    , 0.23828288    , 0.23690591    , 0.23551470    ,
     *  0.23411071    , 0.23269534    , 0.23126989    , 0.22983561    ,
     *  0.22839365    ,
     *  0.24058056    , 0.23922654    , 0.23785660    , 0.23647230    ,
     *  0.23507512    , 0.23366646    , 0.23224762    , 0.23081985    ,
     *  0.22938431    ,
     *  0.24152861    , 0.24018173    , 0.23881882    , 0.23744145    ,
     *  0.23605109    , 0.23464914    , 0.23323691    , 0.23181565    ,
     *  0.23038653    ,
     *  0.24248831    , 0.24114859    , 0.23979273    , 0.23842229    ,
     *  0.23703875    , 0.23564352    , 0.23423791    , 0.23282317    ,
     *  0.23140046    /
        DATA ((CONDV (J,K),J= 10, 18),K=154,162) /
     *  0.24345981    , 0.24212727    , 0.24077847    , 0.23941497    ,
     *  0.23803827    , 0.23664976    , 0.23525077    , 0.23384254    ,
     *  0.23242625    ,
     *  0.24444326    , 0.24311791    , 0.24177618    , 0.24041964    ,
     *  0.23904979    , 0.23766801    , 0.23627564    , 0.23487393    ,
     *  0.23346404    ,
     *  0.24543881    , 0.24412068    , 0.24278603    , 0.24143646    ,
     *  0.24007346    , 0.23869842    , 0.23731267    , 0.23591747    ,
     *  0.23451399    ,
     *  0.24644662    , 0.24513571    , 0.24380817    , 0.24246558    ,
     *  0.24110943    , 0.23974114    , 0.23836203    , 0.23697334    ,
     *  0.23557627    ,
     *  0.24746684    , 0.24616318    , 0.24484276    , 0.24350716    ,
     *  0.24215788    , 0.24079634    , 0.23942385    , 0.23804169    ,
     *  0.23665102    ,
     *  0.24849964    , 0.24720324    , 0.24588995    , 0.24456135    ,
     *  0.24321895    , 0.24186417    , 0.24049832    , 0.23912268    ,
     *  0.23773842    ,
     *  0.24954518    , 0.24825605    , 0.24694991    , 0.24562833    ,
     *  0.24429282    , 0.24294479    , 0.24158559    , 0.24021647    ,
     *  0.23883862    ,
     *  0.25060361    , 0.24932179    , 0.24802280    , 0.24670825    ,
     *  0.24537964    , 0.24403839    , 0.24268583    , 0.24132324    ,
     *  0.23995179    ,
     *  0.25167511    , 0.25040060    , 0.24910879    , 0.24780128    ,
     *  0.24647958    , 0.24514511    , 0.24379921    , 0.24244315    ,
     *  0.24107811    /
        DATA ((CONDV (J,K),J= 19, 27),K=  1,  9) /
     *  1.15343086E-02, 1.16911848E-02, 1.18483537E-02, 1.20057935E-02,
     *  1.21634832E-02, 1.23214032E-02, 1.24795347E-02, 1.26378602E-02,
     *  1.27963628E-02,
     *  1.15386709E-02, 1.16954668E-02, 1.18525628E-02, 1.20099358E-02,
     *  1.21675642E-02, 1.23254278E-02, 1.24835073E-02, 1.26417845E-02,
     *  1.28002423E-02,
     *  1.15437241E-02, 1.17004171E-02, 1.18574196E-02, 1.20147074E-02,
     *  1.21722580E-02, 1.23300500E-02, 1.24880636E-02, 1.26462800E-02,
     *  1.28046815E-02,
     *  1.15495713E-02, 1.17061327E-02, 1.18630160E-02, 1.20201957E-02,
     *  1.21776475E-02, 1.23353493E-02, 1.24932799E-02, 1.26514198E-02,
     *  1.28097505E-02,
     *  1.15563319E-02, 1.17127254E-02, 1.18694574E-02, 1.20265000E-02,
     *  1.21838272E-02, 1.23414152E-02, 1.24992416E-02, 1.26572857E-02,
     *  1.28155282E-02,
     *  1.15641440E-02, 1.17203243E-02, 1.18768646E-02, 1.20337341E-02,
     *  1.21909044E-02, 1.23483496E-02, 1.25060455E-02, 1.26639701E-02,
     *  1.28221025E-02,
     *  1.15731680E-02, 1.17290782E-02, 1.18853765E-02, 1.20420281E-02,
     *  1.21990015E-02, 1.23562679E-02, 1.25138011E-02, 1.26715767E-02,
     *  1.28295727E-02,
     *  1.15835904E-02, 1.17391598E-02, 1.18951535E-02, 1.20515317E-02,
     *  1.22082586E-02, 1.23653019E-02, 1.25226323E-02, 1.26802231E-02,
     *  1.28380500E-02,
     *  1.15956282E-02, 1.17507690E-02, 1.19063806E-02, 1.20624166E-02,
     *  1.22188358E-02, 1.23756014E-02, 1.25326802E-02, 1.26900422E-02,
     *  1.28476602E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 10, 18) /
     *  1.16095346E-02, 1.17641380E-02, 1.19192717E-02, 1.20748809E-02,
     *  1.22309173E-02, 1.23873383E-02, 1.25441055E-02, 1.27011849E-02,
     *  1.28585455E-02,
     *  1.16256046E-02, 1.17795367E-02, 1.19340747E-02, 1.20891530E-02,
     *  1.22447145E-02, 1.24007088E-02, 1.25570913E-02, 1.27138225E-02,
     *  1.28708669E-02,
     *  1.16441830E-02, 1.17972791E-02, 1.19510768E-02, 1.21054970E-02,
     *  1.22604708E-02, 1.24159384E-02, 1.25718471E-02, 1.27281504E-02,
     *  1.28848070E-02,
     *  1.16656725E-02, 1.18177308E-02, 1.19706114E-02, 1.21242179E-02,
     *  1.22784668E-02, 1.24332860E-02, 1.25886126E-02, 1.27443914E-02,
     *  1.29005738E-02,
     *  1.16905438E-02, 1.18413178E-02, 1.19930658E-02, 1.21456690E-02,
     *  1.22990260E-02, 1.24530492E-02, 1.26076625E-02, 1.27628000E-02,
     *  1.29184036E-02,
     *  1.17193477E-02, 1.18685371E-02, 1.20188899E-02, 1.21702600E-02,
     *  1.23225226E-02, 1.24755708E-02, 1.26293123E-02, 1.27836674E-02,
     *  1.29385666E-02,
     *  1.17527293E-02, 1.18999686E-02, 1.20486077E-02, 1.21984657E-02,
     *  1.23493889E-02, 1.25012460E-02, 1.26539246E-02, 1.28073275E-02,
     *  1.29613708E-02,
     *  1.17914447E-02, 1.19362902E-02, 1.20828294E-02, 1.22308379E-02,
     *  1.23801257E-02, 1.25305312E-02, 1.26819166E-02, 1.28341633E-02,
     *  1.29871692E-02,
     *  1.18363819E-02, 1.19782951E-02, 1.21222669E-02, 1.22680182E-02,
     *  1.24153135E-02, 1.25639538E-02, 1.27137692E-02, 1.28646148E-02,
     *  1.30163658E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 19, 27) /
     *  1.18885858E-02, 1.20269137E-02, 1.21677522E-02, 1.23107539E-02,
     *  1.24556267E-02, 1.26021243E-02, 1.27500376E-02, 1.28991885E-02,
     *  1.30494245E-02,
     *  1.19489052E-02, 1.20832398E-02, 1.22202600E-02, 1.23599176E-02,
     *  1.25018496E-02, 1.26457511E-02, 1.27913638E-02, 1.29384686E-02,
     *  1.30868785E-02,
     *  1.20190962E-02, 1.21481296E-02, 1.22809355E-02, 1.24165305E-02,
     *  1.25548973E-02, 1.26956573E-02, 1.28384914E-02, 1.29831295E-02,
     *  1.31293418E-02,
     *  1.21008824E-02, 1.22234452E-02, 1.23506405E-02, 1.24817922E-02,
     *  1.26158400E-02, 1.27528026E-02, 1.28922845E-02, 1.30339524E-02,
     *  1.31775233E-02,
     *  1.21963330E-02, 1.23109895E-02, 1.24313517E-02, 1.25565678E-02,
     *  1.26859354E-02, 1.28183095E-02, 1.29537500E-02, 1.30918442E-02,
     *  1.32322434E-02,
     *  1.23079585E-02, 1.24129302E-02, 1.25249576E-02, 1.26429590E-02,
     *  1.27660490E-02, 1.28934972E-02, 1.30240659E-02, 1.31578620E-02,
     *  1.32944545E-02,
     *  1.24388506E-02, 1.25319040E-02, 1.26337329E-02, 1.27429463E-02,
     *  1.28584186E-02, 1.29792290E-02, 1.31046170E-02, 1.32332425E-02,
     *  1.33652668E-02,
     *  1.25928952E-02, 1.26711708E-02, 1.27604531E-02, 1.28589215E-02,
     *  1.29651253E-02, 1.30778917E-02, 1.31962613E-02, 1.33194418E-02,
     *  1.34459803E-02,
     *  1.27751215E-02, 1.28348508E-02, 1.29085641E-02, 1.29938125E-02,
     *  1.30886883E-02, 1.31916754E-02, 1.33015493E-02, 1.34173089E-02,
     *  1.35381274E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 28, 36) /
     *  1.29923086E-02, 1.30283177E-02, 1.30824490E-02, 1.31512728E-02,
     *  1.32322047E-02, 1.33232401E-02, 1.34227901E-02, 1.35295737E-02,
     *  1.36425446E-02,
     *  1.32541446E-02, 1.32588930E-02, 1.32878720E-02, 1.33359806E-02,
     *  1.33995592E-02, 1.34758696E-02, 1.35627985E-02, 1.36586761E-02,
     *  1.37621595E-02,
     *  1.35756990E-02, 1.35371947E-02, 1.35327780E-02, 1.35541448E-02,
     *  1.35957631E-02, 1.36537082E-02, 1.37250667E-02, 1.38076025E-02,
     *  1.38995559E-02,
     *  1.38814270E-02, 1.37954501E-02, 1.37564540E-02, 1.37511619E-02,
     *  1.37714481E-02, 1.38118780E-02, 1.38685850E-02, 1.39386925E-02,
     *  1.40199886E-02,
     *  1.42613358E-02, 1.41048496E-02, 1.40187124E-02, 1.39789185E-02,
     *  1.39725177E-02, 1.39915388E-02, 1.40306303E-02, 1.40859748E-02,
     *  1.41547264E-02,
     *  1.47660865E-02, 1.44880675E-02, 1.43322547E-02, 1.42455366E-02,
     *  1.42046415E-02, 1.41968999E-02, 1.42144713E-02, 1.42520739E-02,
     *  1.43059307E-02,
     *  1.55678876E-02, 1.49941534E-02, 1.47194762E-02, 1.45636974E-02,
     *  1.44759826E-02, 1.44336842E-02, 1.44243691E-02, 1.44403052E-02,
     *  1.44762673E-02,
     *  1.66744444E-02, 1.57830425E-02, 1.52281640E-02, 1.49556171E-02,
     *  1.47992449E-02, 1.47101192E-02, 1.46661148E-02, 1.46549923E-02,
     *  1.46691061E-02,
     *  1.78394444E-02, 1.69334444E-02, 1.60087429E-02, 1.54681394E-02,
     *  1.51965629E-02, 1.50389763E-02, 1.49480253E-02, 1.49020098E-02,
     *  1.48888433E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 37, 45) /
     *  1.90634444E-02, 1.81444444E-02, 1.72044444E-02, 1.62443978E-02,
     *  1.57141342E-02, 1.54424044E-02, 1.52829838E-02, 1.51897893E-02,
     *  1.51414536E-02,
     *  2.03474444E-02, 1.94174444E-02, 1.84644444E-02, 1.74894444E-02,
     *  1.64896410E-02, 1.59662360E-02, 1.56932501E-02, 1.55313724E-02,
     *  1.54355103E-02,
     *  2.16914444E-02, 2.07524444E-02, 1.97904444E-02, 1.88054444E-02,
     *  1.77944444E-02, 1.67442785E-02, 1.62245646E-02, 1.59492280E-02,
     *  1.57842612E-02,
     *  2.30964444E-02, 2.21504444E-02, 2.11844444E-02, 2.01984444E-02,
     *  1.91894444E-02, 1.81404444E-02, 1.70082560E-02, 1.64892734E-02,
     *  1.62104856E-02,
     *  2.45624444E-02, 2.36114444E-02, 2.26454444E-02, 2.16684444E-02,
     *  2.06814444E-02, 1.96804444E-02, 1.86224444E-02, 1.72816393E-02,
     *  1.67605497E-02,
     *  2.60874444E-02, 2.51334444E-02, 2.41684444E-02, 2.32014444E-02,
     *  2.22484444E-02, 2.13434444E-02, 2.05904444E-02, 2.03883211E-02,
     *  1.75646039E-02,
     *  2.76724444E-02, 2.67134444E-02, 2.57454444E-02, 2.47794444E-02,
     *  2.38294444E-02, 2.29184444E-02, 2.20784444E-02, 2.13074444E-02,
     *  2.01962899E-02,
     *  2.93154444E-02, 2.83494444E-02, 2.73744444E-02, 2.63994444E-02,
     *  2.54344444E-02, 2.44864444E-02, 2.35554444E-02, 2.26064444E-02,
     *  2.15254444E-02,
     *  3.10184444E-02, 3.00424444E-02, 2.90574444E-02, 2.80684444E-02,
     *  2.70814444E-02, 2.60964444E-02, 2.51064444E-02, 2.40854444E-02,
     *  2.29924444E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 46, 54) /
     *  3.27834444E-02, 3.17964444E-02, 3.07984444E-02, 2.97934444E-02,
     *  2.87854444E-02, 2.77704444E-02, 2.67414444E-02, 2.56794444E-02,
     *  2.45644444E-02,
     *  3.46114444E-02, 3.36124444E-02, 3.26014444E-02, 3.15814444E-02,
     *  3.05534444E-02, 2.95144444E-02, 2.84564444E-02, 2.73654444E-02,
     *  2.62244444E-02,
     *  3.65044444E-02, 3.54934444E-02, 3.44694444E-02, 3.34344444E-02,
     *  3.23884444E-02, 3.13304444E-02, 3.02514444E-02, 2.91374444E-02,
     *  2.79734444E-02,
     *  3.84634444E-02, 3.74404444E-02, 3.64034444E-02, 3.53544444E-02,
     *  3.42944444E-02, 3.32194444E-02, 3.21224444E-02, 3.09904444E-02,
     *  2.98104444E-02,
     *  4.04914444E-02, 3.94564444E-02, 3.84064444E-02, 3.73434444E-02,
     *  3.62694444E-02, 3.51794444E-02, 3.40674444E-02, 3.29224444E-02,
     *  3.17284444E-02,
     *  4.25884444E-02, 4.15414444E-02, 4.04784444E-02, 3.94034444E-02,
     *  3.83154444E-02, 3.72124444E-02, 3.60874444E-02, 3.49284444E-02,
     *  3.37244444E-02,
     *  4.47574444E-02, 4.36964444E-02, 4.26214444E-02, 4.15334444E-02,
     *  4.04324444E-02, 3.93174444E-02, 3.81794444E-02, 3.70084444E-02,
     *  3.57934444E-02,
     *  4.69984444E-02, 4.59244444E-02, 4.48364444E-02, 4.37354444E-02,
     *  4.26224444E-02, 4.14934444E-02, 4.03434444E-02, 3.91614444E-02,
     *  3.79354444E-02,
     *  4.93124444E-02, 4.82264444E-02, 4.71254444E-02, 4.60114444E-02,
     *  4.48844444E-02, 4.37434444E-02, 4.25804444E-02, 4.13864444E-02,
     *  4.01504444E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 55, 63) /
     *  5.17024444E-02, 5.06024444E-02, 4.94884444E-02, 4.83604444E-02,
     *  4.72214444E-02, 4.60664444E-02, 4.48914444E-02, 4.36854444E-02,
     *  4.24374444E-02,
     *  5.41694444E-02, 5.30554444E-02, 5.19264444E-02, 5.07854444E-02,
     *  4.96324444E-02, 4.84644444E-02, 4.72764444E-02, 4.60574444E-02,
     *  4.47974444E-02,
     *  5.67134444E-02, 5.55854444E-02, 5.44424444E-02, 5.32874444E-02,
     *  5.21204444E-02, 5.09384444E-02, 4.97364444E-02, 4.85054444E-02,
     *  4.72334444E-02,
     *  5.93374444E-02, 5.81944444E-02, 5.70364444E-02, 5.58674444E-02,
     *  5.46854444E-02, 5.34894444E-02, 5.22734444E-02, 5.10294444E-02,
     *  4.97444444E-02,
     *  6.20414444E-02, 6.08834444E-02, 5.97114444E-02, 5.85264444E-02,
     *  5.73304444E-02, 5.61194444E-02, 5.48894444E-02, 5.36304444E-02,
     *  5.23334444E-02,
     *  6.48284444E-02, 6.36544444E-02, 6.24664444E-02, 6.12664444E-02,
     *  6.00544444E-02, 5.88294444E-02, 5.75844444E-02, 5.63114444E-02,
     *  5.50004444E-02,
     *  6.84304444E-02, 6.72364444E-02, 6.60284444E-02, 6.48084444E-02,
     *  6.35774444E-02, 6.23324444E-02, 6.10684444E-02, 5.97784444E-02,
     *  5.84504444E-02,
     *  7.21674444E-02, 7.09514444E-02, 6.97234444E-02, 6.84834444E-02,
     *  6.72314444E-02, 6.59664444E-02, 6.46834444E-02, 6.33734444E-02,
     *  6.20284444E-02,
     *  7.60404444E-02, 7.48034444E-02, 7.35534444E-02, 7.22924444E-02,
     *  7.10194444E-02, 6.97334444E-02, 6.84304444E-02, 6.71014444E-02,
     *  6.57384444E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 64, 72) /
     *  8.00544444E-02, 7.87954444E-02, 7.75224444E-02, 7.62394444E-02,
     *  7.49444444E-02, 7.36374444E-02, 7.23134444E-02, 7.09644444E-02,
     *  6.95824444E-02,
     *  8.42124444E-02, 8.29294444E-02, 8.16344444E-02, 8.03274444E-02,
     *  7.90104444E-02, 7.76814444E-02, 7.63354444E-02, 7.49654444E-02,
     *  7.35634444E-02,
     *  8.85174444E-02, 8.72104444E-02, 8.58914444E-02, 8.45614444E-02,
     *  8.32204444E-02, 8.18684444E-02, 8.04994444E-02, 7.91084444E-02,
     *  7.76864444E-02,
     *  9.29734444E-02, 9.16414444E-02, 9.02974444E-02, 8.89424444E-02,
     *  8.75774444E-02, 8.62014444E-02, 8.48094444E-02, 8.33954444E-02,
     *  8.19524444E-02,
     *  9.75834444E-02, 9.62254444E-02, 9.48554444E-02, 9.34754444E-02,
     *  9.20854444E-02, 9.06844444E-02, 8.92684444E-02, 8.78324444E-02,
     *  8.63674444E-02,
     *  0.10235444    , 0.10096444    , 9.95704444E-02, 9.81644444E-02,
     *  9.67484444E-02, 9.53214444E-02, 9.38804444E-02, 9.24204444E-02,
     *  9.09324444E-02,
     *  0.10728444    , 0.10586444    , 0.10444444    , 0.10301444    ,
     *  0.10156444    , 0.10011444    , 9.86494444E-02, 9.71644444E-02,
     *  9.56544444E-02,
     *  0.11237444    , 0.11093444    , 0.10948444    , 0.10802444    ,
     *  0.10655444    , 0.10507444    , 0.10357444    , 0.10206444    ,
     *  0.10053444    ,
     *  0.11764444    , 0.11617444    , 0.11469444    , 0.11320444    ,
     *  0.11170444    , 0.11019444    , 0.10867444    , 0.10713444    ,
     *  0.10557444    /
        DATA ((CONDV (J,K),J= 19, 27),K= 73, 81) /
     *  0.12309444    , 0.12158444    , 0.12007444    , 0.11855444    ,
     *  0.11702444    , 0.11548444    , 0.11394444    , 0.11237444    ,
     *  0.11079444    ,
     *  0.12871444    , 0.12718444    , 0.12563444    , 0.12408444    ,
     *  0.12252444    , 0.12095444    , 0.11938444    , 0.11778444    ,
     *  0.11617444    ,
     *  0.13452444    , 0.13295444    , 0.13138444    , 0.12980444    ,
     *  0.12820444    , 0.12661444    , 0.12500444    , 0.12337444    ,
     *  0.12173444    ,
     *  0.14052444    , 0.13892444    , 0.13732444    , 0.13570444    ,
     *  0.13408444    , 0.13244444    , 0.13080444    , 0.12915444    ,
     *  0.12748444    ,
     *  0.14673444    , 0.14509444    , 0.14345444    , 0.14180444    ,
     *  0.14014444    , 0.13848444    , 0.13680444    , 0.13512444    ,
     *  0.13342444    ,
     *  0.15314444    , 0.15147444    , 0.14979444    , 0.14811444    ,
     *  0.14641444    , 0.14471444    , 0.14301444    , 0.14129444    ,
     *  0.13956444    ,
     *  0.16289444    , 0.16116444    , 0.15943444    , 0.15769444    ,
     *  0.15594444    , 0.15419444    , 0.15243444    , 0.15067444    ,
     *  0.14889444    ,
     *  0.17315444    , 0.17136444    , 0.16957444    , 0.16777444    ,
     *  0.16597444    , 0.16416444    , 0.16235444    , 0.16053444    ,
     *  0.15871444    ,
     *  0.18402210    , 0.18217316    , 0.18031894    , 0.17846014    ,
     *  0.17659739    , 0.17473130    , 0.17286241    , 0.17099121    ,
     *  0.16911814    /
        DATA ((CONDV (J,K),J= 19, 27),K= 82, 90) /
     *  0.18402638    , 0.18217751    , 0.18032335    , 0.17846460    ,
     *  0.17660192    , 0.17473590    , 0.17286707    , 0.17099594    ,
     *  0.16912295    ,
     *  0.18403494    , 0.18218619    , 0.18033215    , 0.17847354    ,
     *  0.17661098    , 0.17474509    , 0.17287640    , 0.17100540    ,
     *  0.16913255    ,
     *  0.18406491    , 0.18221658    , 0.18036297    , 0.17850479    ,
     *  0.17664269    , 0.17477725    , 0.17290903    , 0.17103851    ,
     *  0.16916615    ,
     *  0.18424282    , 0.18239697    , 0.18054590    , 0.17869031    ,
     *  0.17683085    , 0.17496812    , 0.17310267    , 0.17123499    ,
     *  0.16936555    ,
     *  0.18442143    , 0.18257807    , 0.18072953    , 0.17887652    ,
     *  0.17701970    , 0.17515968    , 0.17329699    , 0.17143215    ,
     *  0.16956562    ,
     *  0.18460075    , 0.18275987    , 0.18091386    , 0.17906344    ,
     *  0.17720926    , 0.17535193    , 0.17349200    , 0.17162999    ,
     *  0.16976636    ,
     *  0.18478079    , 0.18294239    , 0.18109891    , 0.17925106    ,
     *  0.17739952    , 0.17554488    , 0.17368771    , 0.17182852    ,
     *  0.16996777    ,
     *  0.18496154    , 0.18312562    , 0.18128467    , 0.17943940    ,
     *  0.17759048    , 0.17573853    , 0.17388410    , 0.17202773    ,
     *  0.17016987    ,
     *  0.18514301    , 0.18330957    , 0.18147114    , 0.17962844    ,
     *  0.17778215    , 0.17593288    , 0.17408120    , 0.17222763    ,
     *  0.17037265    /
        DATA ((CONDV (J,K),J= 19, 27),K= 91, 99) /
     *  0.18532521    , 0.18349424    , 0.18165833    , 0.17981820    ,
     *  0.17797453    , 0.17612794    , 0.17427899    , 0.17242822    ,
     *  0.17057611    ,
     *  0.18550813    , 0.18367963    , 0.18184624    , 0.18000868    ,
     *  0.17816762    , 0.17632370    , 0.17447749    , 0.17262951    ,
     *  0.17078026    ,
     *  0.18569178    , 0.18386575    , 0.18203488    , 0.18019988    ,
     *  0.17836143    , 0.17652018    , 0.17467669    , 0.17283150    ,
     *  0.17098510    ,
     *  0.18587616    , 0.18405260    , 0.18222424    , 0.18039179    ,
     *  0.17855596    , 0.17671737    , 0.17487660    , 0.17303419    ,
     *  0.17119063    ,
     *  0.18640497    , 0.18458844    , 0.18276721    , 0.18094203    ,
     *  0.17911360    , 0.17728256    , 0.17544950    , 0.17361496    ,
     *  0.17177946    ,
     *  0.18693980    , 0.18513026    , 0.18331615    , 0.18149821    ,
     *  0.17967715    , 0.17785362    , 0.17602822    , 0.17420151    ,
     *  0.17237400    ,
     *  0.18748069    , 0.18567814    , 0.18387113    , 0.18206040    ,
     *  0.18024668    , 0.17843062    , 0.17661284    , 0.17479389    ,
     *  0.17297431    ,
     *  0.18802773    , 0.18623215    , 0.18443221    , 0.18262867    ,
     *  0.18082225    , 0.17901363    , 0.17720341    , 0.17539218    ,
     *  0.17358047    ,
     *  0.18858097    , 0.18679234    , 0.18499945    , 0.18320308    ,
     *  0.18140393    , 0.17960270    , 0.17780001    , 0.17599644    ,
     *  0.17419254    /
        DATA ((CONDV (J,K),J= 19, 27),K=100,108) /
     *  0.18914048    , 0.18735880    , 0.18557294    , 0.18378369    ,
     *  0.18199179    , 0.18019792    , 0.17840271    , 0.17660675    ,
     *  0.17481060    ,
     *  0.18970634    , 0.18793158    , 0.18615273    , 0.18437059    ,
     *  0.18258590    , 0.18079935    , 0.17901157    , 0.17722317    ,
     *  0.17543472    ,
     *  0.19027861    , 0.18851076    , 0.18673890    , 0.18496384    ,
     *  0.18318633    , 0.18140706    , 0.17962667    , 0.17784579    ,
     *  0.17606496    ,
     *  0.19085737    , 0.18909640    , 0.18733152    , 0.18556352    ,
     *  0.18379315    , 0.18202112    , 0.18024809    , 0.17847466    ,
     *  0.17670142    ,
     *  0.19144269    , 0.18968859    , 0.18793066    , 0.18616968    ,
     *  0.18440643    , 0.18264161    , 0.18087588    , 0.17910987    ,
     *  0.17734415    ,
     *  0.19203464    , 0.19028740    , 0.18853639    , 0.18678242    ,
     *  0.18502625    , 0.18326860    , 0.18151014    , 0.17975149    ,
     *  0.17799323    ,
     *  0.19263329    , 0.19089289    , 0.18914879    , 0.18740180    ,
     *  0.18565268    , 0.18390217    , 0.18215093    , 0.18039959    ,
     *  0.17864875    ,
     *  0.19323872    , 0.19150514    , 0.18976793    , 0.18802789    ,
     *  0.18628580    , 0.18454239    , 0.18279832    , 0.18105425    ,
     *  0.17931077    ,
     *  0.19385100    , 0.19212424    , 0.19039389    , 0.18866078    ,
     *  0.18692568    , 0.18518933    , 0.18345241    , 0.18171556    ,
     *  0.17997938    /
        DATA ((CONDV (J,K),J= 19, 27),K=109,117) /
     *  0.19447022    , 0.19275025    , 0.19102675    , 0.18930054    ,
     *  0.18757240    , 0.18584308    , 0.18411325    , 0.18238358    ,
     *  0.18065466    ,
     *  0.19509645    , 0.19338326    , 0.19166658    , 0.18994724    ,
     *  0.18822604    , 0.18650371    , 0.18478095    , 0.18305840    ,
     *  0.18133668    ,
     *  0.19572977    , 0.19402334    , 0.19231346    , 0.19060098    ,
     *  0.18888668    , 0.18717131    , 0.18545556    , 0.18374010    ,
     *  0.18202553    ,
     *  0.19637026    , 0.19467057    , 0.19296748    , 0.19126182    ,
     *  0.18955440    , 0.18784595    , 0.18613719    , 0.18442876    ,
     *  0.18272130    ,
     *  0.19701800    , 0.19532504    , 0.19362871    , 0.19192986    ,
     *  0.19022928    , 0.18852773    , 0.18682590    , 0.18512447    ,
     *  0.18342406    ,
     *  0.19767308    , 0.19598683    , 0.19429724    , 0.19260517    ,
     *  0.19091141    , 0.18921671    , 0.18752179    , 0.18582731    ,
     *  0.18413390    ,
     *  0.19833557    , 0.19665602    , 0.19497316    , 0.19328784    ,
     *  0.19160086    , 0.18991299    , 0.18822493    , 0.18653736    ,
     *  0.18485091    ,
     *  0.19900557    , 0.19733270    , 0.19565654    , 0.19397795    ,
     *  0.19229773    , 0.19061665    , 0.18893542    , 0.18725472    ,
     *  0.18557518    ,
     *  0.19968315    , 0.19801695    , 0.19634748    , 0.19467559    ,
     *  0.19300211    , 0.19132779    , 0.18965335    , 0.18797947    ,
     *  0.18630678    /
        DATA ((CONDV (J,K),J= 19, 27),K=118,126) /
     *  0.20036841    , 0.19870886    , 0.19704605    , 0.19538085    ,
     *  0.19371407    , 0.19204647    , 0.19037879    , 0.18871169    ,
     *  0.18704583    ,
     *  0.20106144    , 0.19940852    , 0.19775236    , 0.19609382    ,
     *  0.19443371    , 0.19277281    , 0.19111184    , 0.18945149    ,
     *  0.18779239    ,
     *  0.20176232    , 0.20011602    , 0.19846648    , 0.19681458    ,
     *  0.19516112    , 0.19350689    , 0.19185260    , 0.19019895    ,
     *  0.18854658    ,
     *  0.20247115    , 0.20083145    , 0.19918852    , 0.19754323    ,
     *  0.19589639    , 0.19424879    , 0.19260115    , 0.19095416    ,
     *  0.18930848    ,
     *  0.20318801    , 0.20155491    , 0.19991856    , 0.19827986    ,
     *  0.19663962    , 0.19499862    , 0.19335759    , 0.19171723    ,
     *  0.19007818    ,
     *  0.20391301    , 0.20228648    , 0.20065670    , 0.19902457    ,
     *  0.19739090    , 0.19575647    , 0.19412202    , 0.19248824    ,
     *  0.19085579    ,
     *  0.20464624    , 0.20302626    , 0.20140303    , 0.19977744    ,
     *  0.19815032    , 0.19652243    , 0.19489452    , 0.19326729    ,
     *  0.19164139    ,
     *  0.20538778    , 0.20377435    , 0.20215766    , 0.20053859    ,
     *  0.19891798    , 0.19729661    , 0.19567521    , 0.19405449    ,
     *  0.19243510    ,
     *  0.20613775    , 0.20453084    , 0.20292067    , 0.20130810    ,
     *  0.19969398    , 0.19807910    , 0.19646418    , 0.19484993    ,
     *  0.19323701    /
        DATA ((CONDV (J,K),J= 19, 27),K=127,135) /
     *  0.20689624    , 0.20529585    , 0.20369217    , 0.20208608    ,
     *  0.20047843    , 0.19887000    , 0.19726152    , 0.19565371    ,
     *  0.19404722    ,
     *  0.20766335    , 0.20606946    , 0.20447225    , 0.20287263    ,
     *  0.20127142    , 0.19966941    , 0.19806735    , 0.19646594    ,
     *  0.19486585    ,
     *  0.20843918    , 0.20685177    , 0.20526103    , 0.20366785    ,
     *  0.20207306    , 0.20047745    , 0.19888177    , 0.19728672    ,
     *  0.19569298    ,
     *  0.20922384    , 0.20764291    , 0.20605861    , 0.20447184    ,
     *  0.20288344    , 0.20129420    , 0.19970487    , 0.19811616    ,
     *  0.19652873    ,
     *  0.21001743    , 0.20844296    , 0.20686509    , 0.20528472    ,
     *  0.20370269    , 0.20211979    , 0.20053678    , 0.19895437    ,
     *  0.19737321    ,
     *  0.21082007    , 0.20925203    , 0.20768057    , 0.20610658    ,
     *  0.20453090    , 0.20295432    , 0.20137760    , 0.19980145    ,
     *  0.19822653    ,
     *  0.21163184    , 0.21007024    , 0.20850518    , 0.20693754    ,
     *  0.20536818    , 0.20379789    , 0.20222743    , 0.20065751    ,
     *  0.19908880    ,
     *  0.21245288    , 0.21089770    , 0.20933901    , 0.20777771    ,
     *  0.20621465    , 0.20465063    , 0.20308640    , 0.20152267    ,
     *  0.19996013    ,
     *  0.21328329    , 0.21173451    , 0.21018218    , 0.20862720    ,
     *  0.20707042    , 0.20551264    , 0.20395461    , 0.20239705    ,
     *  0.20084063    /
        DATA ((CONDV (J,K),J= 19, 27),K=136,144) /
     *  0.21412318    , 0.21258079    , 0.21103481    , 0.20948613    ,
     *  0.20793560    , 0.20638403    , 0.20483218    , 0.20328076    ,
     *  0.20173044    ,
     *  0.21497266    , 0.21343666    , 0.21189700    , 0.21035461    ,
     *  0.20881032    , 0.20726494    , 0.20571923    , 0.20417391    ,
     *  0.20262965    ,
     *  0.21583186    , 0.21430223    , 0.21276889    , 0.21123275    ,
     *  0.20969468    , 0.20815546    , 0.20661587    , 0.20507663    ,
     *  0.20353840    ,
     *  0.21670090    , 0.21517762    , 0.21365058    , 0.21212069    ,
     *  0.21058881    , 0.20905574    , 0.20752224    , 0.20598903    ,
     *  0.20445680    ,
     *  0.21757989    , 0.21606295    , 0.21454220    , 0.21301854    ,
     *  0.21149283    , 0.20996587    , 0.20843844    , 0.20691125    ,
     *  0.20538498    ,
     *  0.21846895    , 0.21695835    , 0.21544387    , 0.21392642    ,
     *  0.21240686    , 0.21088600    , 0.20936461    , 0.20784340    ,
     *  0.20632306    ,
     *  0.21936822    , 0.21786394    , 0.21635571    , 0.21484446    ,
     *  0.21333103    , 0.21181624    , 0.21030086    , 0.20878561    ,
     *  0.20727118    ,
     *  0.22027781    , 0.21877984    , 0.21727786    , 0.21577278    ,
     *  0.21426547    , 0.21275673    , 0.21124734    , 0.20973802    ,
     *  0.20822945    ,
     *  0.22119786    , 0.21970619    , 0.21821044    , 0.21671152    ,
     *  0.21521030    , 0.21370760    , 0.21220417    , 0.21070075    ,
     *  0.20919802    /
        DATA ((CONDV (J,K),J= 19, 27),K=145,153) /
     *  0.22212849    , 0.22064311    , 0.21915358    , 0.21766081    ,
     *  0.21616567    , 0.21466897    , 0.21317148    , 0.21167394    ,
     *  0.21017702    ,
     *  0.22306984    , 0.22159074    , 0.22010741    , 0.21862077    ,
     *  0.21713169    , 0.21564098    , 0.21414941    , 0.21265771    ,
     *  0.21116658    ,
     *  0.22402204    , 0.22254921    , 0.22107207    , 0.21959155    ,
     *  0.21810851    , 0.21662376    , 0.21513809    , 0.21365222    ,
     *  0.21216684    ,
     *  0.22498522    , 0.22351866    , 0.22204770    , 0.22057328    ,
     *  0.21909626    , 0.21761747    , 0.21613766    , 0.21465759    ,
     *  0.21317794    ,
     *  0.22595954    , 0.22449922    , 0.22303444    , 0.22156610    ,
     *  0.22009509    , 0.21862222    , 0.21714827    , 0.21567397    ,
     *  0.21420002    ,
     *  0.22694512    , 0.22549105    , 0.22403242    , 0.22257016    ,
     *  0.22110514    , 0.21963818    , 0.21817006    , 0.21670151    ,
     *  0.21523323    ,
     *  0.22794210    , 0.22649427    , 0.22504179    , 0.22358559    ,
     *  0.22212654    , 0.22066548    , 0.21920316    , 0.21774034    ,
     *  0.21627771    ,
     *  0.22895065    , 0.22750904    , 0.22606270    , 0.22461255    ,
     *  0.22315946    , 0.22170426    , 0.22024774    , 0.21879063    ,
     *  0.21733362    ,
     *  0.22997089    , 0.22853551    , 0.22709529    , 0.22565118    ,
     *  0.22420403    , 0.22275469    , 0.22130394    , 0.21985251    ,
     *  0.21840109    /
        DATA ((CONDV (J,K),J= 19, 27),K=154,162) /
     *  0.23100299    , 0.22957382    , 0.22813972    , 0.22670163    ,
     *  0.22526041    , 0.22381691    , 0.22237191    , 0.22092614    ,
     *  0.21948030    ,
     *  0.23204709    , 0.23062413    , 0.22919614    , 0.22776405    ,
     *  0.22632876    , 0.22489108    , 0.22345180    , 0.22201167    ,
     *  0.22057139    ,
     *  0.23310335    , 0.23168659    , 0.23026470    , 0.22883861    ,
     *  0.22740922    , 0.22597735    , 0.22454379    , 0.22310927    ,
     *  0.22167452    ,
     *  0.23417193    , 0.23276136    , 0.23134556    , 0.22992546    ,
     *  0.22850196    , 0.22707588    , 0.22564801    , 0.22421910    ,
     *  0.22278985    ,
     *  0.23525298    , 0.23384860    , 0.23243888    , 0.23102477    ,
     *  0.22960714    , 0.22818684    , 0.22676465    , 0.22534132    ,
     *  0.22391755    ,
     *  0.23634667    , 0.23494847    , 0.23354483    , 0.23213668    ,
     *  0.23072492    , 0.22931038    , 0.22789385    , 0.22647608    ,
     *  0.22505778    ,
     *  0.23745316    , 0.23606114    , 0.23466357    , 0.23326138    ,
     *  0.23185548    , 0.23044668    , 0.22903580    , 0.22762357    ,
     *  0.22621071    ,
     *  0.23857262    , 0.23718678    , 0.23579527    , 0.23439904    ,
     *  0.23299897    , 0.23159591    , 0.23019066    , 0.22878396    ,
     *  0.22737652    ,
     *  0.23970522    , 0.23832555    , 0.23694010    , 0.23554981    ,
     *  0.23415557    , 0.23275824    , 0.23135860    , 0.22995741    ,
     *  0.22855538    /
        DATA ((CONDV (J,K),J= 28, 36),K=  1,  9) /
     *  1.29550266E-02, 1.31138368E-02, 1.32727789E-02, 1.33957761E-02,
     *  1.35188384E-02, 1.36419600E-02, 1.37651356E-02, 1.38883599E-02,
     *  1.40116283E-02,
     *  1.29588646E-02, 1.31176359E-02, 1.32765418E-02, 1.33995127E-02,
     *  1.35225499E-02, 1.36456478E-02, 1.37688008E-02, 1.38920038E-02,
     *  1.40152517E-02,
     *  1.29632514E-02, 1.31219740E-02, 1.32808345E-02, 1.34037724E-02,
     *  1.35267783E-02, 1.36498463E-02, 1.37729711E-02, 1.38961472E-02,
     *  1.40193696E-02,
     *  1.29682549E-02, 1.31269167E-02, 1.32857206E-02, 1.34086173E-02,
     *  1.35315841E-02, 1.36546151E-02, 1.37777047E-02, 1.39008473E-02,
     *  1.40240380E-02,
     *  1.29739509E-02, 1.31325370E-02, 1.32912705E-02, 1.34141161E-02,
     *  1.35370346E-02, 1.36600198E-02, 1.37830658E-02, 1.39061670E-02,
     *  1.40293184E-02,
     *  1.29804238E-02, 1.31389160E-02, 1.32975625E-02, 1.34203451E-02,
     *  1.35432039E-02, 1.36661325E-02, 1.37891249E-02, 1.39121753E-02,
     *  1.40352783E-02,
     *  1.29877683E-02, 1.31461445E-02, 1.33046837E-02, 1.34273886E-02,
     *  1.35501740E-02, 1.36730332E-02, 1.37959599E-02, 1.39189479E-02,
     *  1.40419918E-02,
     *  1.29960903E-02, 1.31543237E-02, 1.33127309E-02, 1.34353405E-02,
     *  1.35580360E-02, 1.36808103E-02, 1.38036566E-02, 1.39265685E-02,
     *  1.40495402E-02,
     *  1.30055093E-02, 1.31635670E-02, 1.33218123E-02, 1.34443053E-02,
     *  1.35668910E-02, 1.36895616E-02, 1.38123100E-02, 1.39351293E-02,
     *  1.40580133E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 10, 18) /
     *  1.30161596E-02, 1.31740018E-02, 1.33320492E-02, 1.34543997E-02,
     *  1.35768515E-02, 1.36993959E-02, 1.38220253E-02, 1.39447322E-02,
     *  1.40675099E-02,
     *  1.30281927E-02, 1.31857714E-02, 1.33435771E-02, 1.34657542E-02,
     *  1.35880430E-02, 1.37104343E-02, 1.38329194E-02, 1.39554902E-02,
     *  1.40781394E-02,
     *  1.30417803E-02, 1.31990374E-02, 1.33565488E-02, 1.34785150E-02,
     *  1.36006061E-02, 1.37228118E-02, 1.38451223E-02, 1.39675288E-02,
     *  1.40900229E-02,
     *  1.30571168E-02, 1.32139821E-02, 1.33711358E-02, 1.34928463E-02,
     *  1.36146980E-02, 1.37366792E-02, 1.38587790E-02, 1.39809873E-02,
     *  1.41032948E-02,
     *  1.30744227E-02, 1.32308121E-02, 1.33875320E-02, 1.35089328E-02,
     *  1.36304952E-02, 1.37522056E-02, 1.38740515E-02, 1.39960214E-02,
     *  1.41181047E-02,
     *  1.30939489E-02, 1.32497612E-02, 1.34059562E-02, 1.35269830E-02,
     *  1.36481964E-02, 1.37695806E-02, 1.38911212E-02, 1.40128047E-02,
     *  1.41346192E-02,
     *  1.31159813E-02, 1.32710952E-02, 1.34266563E-02, 1.35472321E-02,
     *  1.36680253E-02, 1.37890174E-02, 1.39101914E-02, 1.40315318E-02,
     *  1.41530244E-02,
     *  1.31408458E-02, 1.32951162E-02, 1.34499132E-02, 1.35699463E-02,
     *  1.36902346E-02, 1.38107562E-02, 1.39314909E-02, 1.40524207E-02,
     *  1.41735287E-02,
     *  1.31689148E-02, 1.33221686E-02, 1.34760462E-02, 1.35954273E-02,
     *  1.37151100E-02, 1.38350679E-02, 1.39552772E-02, 1.40757163E-02,
     *  1.41963656E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 19, 27) /
     *  1.32006144E-02, 1.33526451E-02, 1.35054184E-02, 1.36240178E-02,
     *  1.37429752E-02, 1.38622590E-02, 1.39818408E-02, 1.41016947E-02,
     *  1.42217974E-02,
     *  1.32364332E-02, 1.33869947E-02, 1.35384440E-02, 1.36561075E-02,
     *  1.37741976E-02, 1.38926765E-02, 1.40115099E-02, 1.41306669E-02,
     *  1.42501196E-02,
     *  1.32769320E-02, 1.34257317E-02, 1.35755957E-02, 1.36921403E-02,
     *  1.38091951E-02, 1.39267142E-02, 1.40446564E-02, 1.41629846E-02,
     *  1.42816652E-02,
     *  1.33227565E-02, 1.34694459E-02, 1.36174146E-02, 1.37326234E-02,
     *  1.38484437E-02, 1.39648199E-02, 1.40817023E-02, 1.41990460E-02,
     *  1.43168106E-02,
     *  1.33746516E-02, 1.35188162E-02, 1.36645211E-02, 1.37781370E-02,
     *  1.38924870E-02, 1.40075039E-02, 1.41231272E-02, 1.42393029E-02,
     *  1.43559823E-02,
     *  1.34334789E-02, 1.35746252E-02, 1.37176288E-02, 1.38293467E-02,
     *  1.39419474E-02, 1.40553489E-02, 1.41694781E-02, 1.42842694E-02,
     *  1.43996640E-02,
     *  1.35002393E-02, 1.36377787E-02, 1.37775604E-02, 1.38870185E-02,
     *  1.39975390E-02, 1.41090224E-02, 1.42213797E-02, 1.43345314E-02,
     *  1.44484064E-02,
     *  1.35760996E-02, 1.37093286E-02, 1.38452682E-02, 1.39520362E-02,
     *  1.40600843E-02, 1.41692910E-02, 1.42795482E-02, 1.43907592E-02,
     *  1.45028377E-02,
     *  1.36624279E-02, 1.37905027E-02, 1.39218591E-02, 1.40254244E-02,
     *  1.41305337E-02, 1.42370385E-02, 1.43448068E-02, 1.44537212E-02,
     *  1.45636769E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 28, 36) /
     *  1.37608390E-02, 1.38827423E-02, 1.40086263E-02, 1.41083761E-02,
     *  1.42099905E-02, 1.43132876E-02, 1.44181060E-02, 1.45243025E-02,
     *  1.46317494E-02,
     *  1.38721527E-02, 1.39877520E-02, 1.41070902E-02, 1.42022883E-02,
     *  1.42997422E-02, 1.43992279E-02, 1.45005476E-02, 1.46035259E-02,
     *  1.47080073E-02,
     *  1.39995149E-02, 1.41063299E-02, 1.42190531E-02, 1.43088091E-02,
     *  1.44013010E-02, 1.44962514E-02, 1.45934163E-02, 1.46925805E-02,
     *  1.47935533E-02,
     *  1.41107298E-02, 1.42095151E-02, 1.43152016E-02, 1.44010608E-02,
     *  1.44890590E-02, 1.45799117E-02, 1.46733308E-02, 1.47690629E-02,
     *  1.48668842E-02,
     *  1.42346933E-02, 1.43241449E-02, 1.44216888E-02, 1.45019430E-02,
     *  1.45859098E-02, 1.46720574E-02, 1.47611848E-02, 1.48529923E-02,
     *  1.49472165E-02,
     *  1.43732208E-02, 1.44517682E-02, 1.45398523E-02, 1.46136216E-02,
     *  1.46917256E-02, 1.47737033E-02, 1.48579027E-02, 1.49452142E-02,
     *  1.50353260E-02,
     *  1.45285103E-02, 1.45942323E-02, 1.46712690E-02, 1.47375036E-02,
     *  1.48088211E-02, 1.48846636E-02, 1.49645505E-02, 1.50466987E-02,
     *  1.51320992E-02,
     *  1.47032744E-02, 1.47537757E-02, 1.48178217E-02, 1.48752536E-02,
     *  1.49386791E-02, 1.50074150E-02, 1.50808782E-02, 1.51585672E-02,
     *  1.52385554E-02,
     *  1.49009451E-02, 1.49331641E-02, 1.49817941E-02, 1.50288672E-02,
     *  1.50830600E-02, 1.51435229E-02, 1.52095392E-02, 1.52804983E-02,
     *  1.53558760E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 37, 45) /
     *  1.51260028E-02, 1.51358998E-02, 1.51660111E-02, 1.52007771E-02,
     *  1.52440838E-02, 1.52948530E-02, 1.53521892E-02, 1.54153387E-02,
     *  1.54836612E-02,
     *  1.53845396E-02, 1.53665592E-02, 1.53740542E-02, 1.53940110E-02,
     *  1.54243487E-02, 1.54636629E-02, 1.55108099E-02, 1.55648431E-02,
     *  1.56249686E-02,
     *  1.56852982E-02, 1.56313700E-02, 1.56106086E-02, 1.56124362E-02,
     *  1.56271093E-02, 1.56527348E-02, 1.56878109E-02, 1.57311210E-02,
     *  1.57816618E-02,
     *  1.60417837E-02, 1.59392746E-02, 1.58820572E-02, 1.58611595E-02,
     *  1.58565561E-02, 1.58655781E-02, 1.58861804E-02, 1.59167514E-02,
     *  1.59559920E-02,
     *  1.64771918E-02, 1.63040892E-02, 1.61975736E-02, 1.61472208E-02,
     *  1.61182781E-02, 1.61067504E-02, 1.61097151E-02, 1.61249528E-02,
     *  1.61507267E-02,
     *  1.70386173E-02, 1.67495380E-02, 1.65713435E-02, 1.64808972E-02,
     *  1.64200798E-02, 1.63823958E-02, 1.63633911E-02, 1.63598474E-02,
     *  1.63693438E-02,
     *  1.78574316E-02, 1.73237387E-02, 1.70277401E-02, 1.68784248E-02,
     *  1.67735485E-02, 1.67012131E-02, 1.66539948E-02, 1.66268910E-02,
     *  1.66163355E-02,
     *  2.03501564E-02, 1.81605118E-02, 1.76162190E-02, 1.73686031E-02,
     *  1.71974298E-02, 1.70763596E-02, 1.69912791E-02, 1.69336172E-02,
     *  1.68977099E-02,
     *  2.18324444E-02, 2.06311920E-02, 1.84743486E-02, 1.80131156E-02,
     *  1.77261967E-02, 1.75296892E-02, 1.73903000E-02, 1.72910318E-02,
     *  1.72218763E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 46, 54) /
     *  2.33924444E-02, 2.21824444E-02, 2.10022395E-02, 1.90060994E-02,
     *  1.84385828E-02, 1.81030871E-02, 1.78768142E-02, 1.77165103E-02,
     *  1.76013409E-02,
     *  2.50184444E-02, 2.37314444E-02, 2.23194444E-02, 2.09244444E-02,
     *  1.96279142E-02, 1.88999712E-02, 1.85026107E-02, 1.82407877E-02,
     *  1.80563482E-02,
     *  2.67424444E-02, 2.54264444E-02, 2.40034444E-02, 2.27924444E-02,
     *  2.15864444E-02, 2.04178269E-02, 1.94086229E-02, 1.89292446E-02,
     *  1.86240970E-02,
     *  2.85644444E-02, 2.72414444E-02, 2.58364444E-02, 2.46984444E-02,
     *  2.35634444E-02, 2.25114444E-02, 2.17256861E-02, 1.99837380E-02,
     *  1.93892424E-02,
     *  3.04734444E-02, 2.91474444E-02, 2.77544444E-02, 2.66384444E-02,
     *  2.55104444E-02, 2.44024444E-02, 2.33014444E-02, 2.19584444E-02,
     *  2.06628138E-02,
     *  3.24604444E-02, 3.11314444E-02, 2.97394444E-02, 2.86264444E-02,
     *  2.74894444E-02, 2.63444444E-02, 2.51824444E-02, 2.39554444E-02,
     *  2.27374444E-02,
     *  3.45214444E-02, 3.31864444E-02, 3.17904444E-02, 3.06734444E-02,
     *  2.95274444E-02, 2.83674444E-02, 2.71964444E-02, 2.60164444E-02,
     *  2.48674444E-02,
     *  3.66544444E-02, 3.53114444E-02, 3.39094444E-02, 3.27864444E-02,
     *  3.16334444E-02, 3.04654444E-02, 2.92914444E-02, 2.81214444E-02,
     *  2.69724444E-02,
     *  3.88594444E-02, 3.75074444E-02, 3.60974444E-02, 3.49684444E-02,
     *  3.38094444E-02, 3.26344444E-02, 3.14564444E-02, 3.02834444E-02,
     *  2.91204444E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 55, 63) /
     *  4.11354444E-02, 3.97744444E-02, 3.83564444E-02, 3.72214444E-02,
     *  3.60564444E-02, 3.48764444E-02, 3.36924444E-02, 3.25134444E-02,
     *  3.13394444E-02,
     *  4.34854444E-02, 4.21154444E-02, 4.06884444E-02, 3.95474444E-02,
     *  3.83764444E-02, 3.71904444E-02, 3.60004444E-02, 3.48144444E-02,
     *  3.36334444E-02,
     *  4.59104444E-02, 4.45294444E-02, 4.30934444E-02, 4.19464444E-02,
     *  4.07694444E-02, 3.95774444E-02, 3.83824444E-02, 3.71894444E-02,
     *  3.60014444E-02,
     *  4.84104444E-02, 4.70194444E-02, 4.55744444E-02, 4.44214444E-02,
     *  4.32384444E-02, 4.20404444E-02, 4.08384444E-02, 3.96394444E-02,
     *  3.84444444E-02,
     *  5.09864444E-02, 4.95854444E-02, 4.81314444E-02, 4.69724444E-02,
     *  4.57834444E-02, 4.45804444E-02, 4.33724444E-02, 4.21664444E-02,
     *  4.09634444E-02,
     *  5.36414444E-02, 5.22304444E-02, 5.07664444E-02, 4.96004444E-02,
     *  4.84064444E-02, 4.71974444E-02, 4.59834444E-02, 4.47704444E-02,
     *  4.35604444E-02,
     *  5.70764444E-02, 5.56504444E-02, 5.41744444E-02, 5.29994444E-02,
     *  5.17974444E-02, 5.05794444E-02, 4.93584444E-02, 4.81374444E-02,
     *  4.69194444E-02,
     *  6.06384444E-02, 5.91984444E-02, 5.77094444E-02, 5.65254444E-02,
     *  5.53144444E-02, 5.40894444E-02, 5.28594444E-02, 5.16314444E-02,
     *  5.04044444E-02,
     *  6.43314444E-02, 6.28764444E-02, 6.13734444E-02, 6.01804444E-02,
     *  5.89604444E-02, 5.77274444E-02, 5.64904444E-02, 5.52534444E-02,
     *  5.40174444E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 64, 72) /
     *  6.81584444E-02, 6.66874444E-02, 6.51704444E-02, 6.39674444E-02,
     *  6.27394444E-02, 6.14984444E-02, 6.02524444E-02, 5.90074444E-02,
     *  5.77634444E-02,
     *  7.21214444E-02, 7.06344444E-02, 6.91034444E-02, 6.78914444E-02,
     *  6.66544444E-02, 6.54044444E-02, 6.41494444E-02, 6.28964444E-02,
     *  6.16444444E-02,
     *  7.62254444E-02, 7.47214444E-02, 7.31764444E-02, 7.19534444E-02,
     *  7.07074444E-02, 6.94484444E-02, 6.81854444E-02, 6.69234444E-02,
     *  6.56624444E-02,
     *  8.04724444E-02, 7.89514444E-02, 7.73914444E-02, 7.61574444E-02,
     *  7.49014444E-02, 7.36344444E-02, 7.23624444E-02, 7.10914444E-02,
     *  6.98214444E-02,
     *  8.48674444E-02, 8.33284444E-02, 8.17524444E-02, 8.05074444E-02,
     *  7.92424444E-02, 7.79654444E-02, 7.66844444E-02, 7.54044444E-02,
     *  7.41244444E-02,
     *  8.94124444E-02, 8.78554444E-02, 8.62624444E-02, 8.50064444E-02,
     *  8.37314444E-02, 8.24444444E-02, 8.11544444E-02, 7.98644444E-02,
     *  7.85754444E-02,
     *  9.41124444E-02, 9.25364444E-02, 9.09264444E-02, 8.96594444E-02,
     *  8.83724444E-02, 8.70764444E-02, 8.57764444E-02, 8.44764444E-02,
     *  8.31774444E-02,
     *  9.89704444E-02, 9.73744444E-02, 9.57474444E-02, 9.44684444E-02,
     *  9.31714444E-02, 9.18644444E-02, 9.05544444E-02, 8.92444444E-02,
     *  8.79354444E-02,
     *  0.10399444    , 0.10237444    , 0.10073444    , 9.94384444E-02,
     *  9.81304444E-02, 9.68134444E-02, 9.54934444E-02, 9.41724444E-02,
     *  9.28534444E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 73, 81) /
     *  0.10918444    , 0.10754444    , 0.10587444    , 0.10457444    ,
     *  0.10325444    , 0.10192444    , 0.10059444    , 9.92644444E-02,
     *  9.79344444E-02,
     *  0.11454444    , 0.11288444    , 0.11119444    , 0.10988444    ,
     *  0.10855444    , 0.10721444    , 0.10586444    , 0.10452444    ,
     *  0.10318444    ,
     *  0.12008444    , 0.11839444    , 0.11669444    , 0.11536444    ,
     *  0.11402444    , 0.11267444    , 0.11131444    , 0.10996444    ,
     *  0.10860444    ,
     *  0.12580444    , 0.12409444    , 0.12237444    , 0.12103444    ,
     *  0.11967444    , 0.11831444    , 0.11694444    , 0.11557444    ,
     *  0.11421444    ,
     *  0.13171444    , 0.12998444    , 0.12824444    , 0.12688444    ,
     *  0.12551444    , 0.12413444    , 0.12276444    , 0.12138444    ,
     *  0.12000444    ,
     *  0.13782444    , 0.13607444    , 0.13430444    , 0.13293444    ,
     *  0.13155444    , 0.13016444    , 0.12877444    , 0.12738444    ,
     *  0.12599444    ,
     *  0.14711444    , 0.14532444    , 0.14352444    , 0.14212444    ,
     *  0.14072444    , 0.13931444    , 0.13790444    , 0.13649444    ,
     *  0.13508444    ,
     *  0.15689444    , 0.15505444    , 0.15322444    , 0.15179444    ,
     *  0.15037444    , 0.14894444    , 0.14751444    , 0.14608444    ,
     *  0.14465444    ,
     *  0.16724361    , 0.16536798    , 0.16349154    , 0.16204005    ,
     *  0.16058835    , 0.15913653    , 0.15768468    , 0.15623284    ,
     *  0.15478108    /
        DATA ((CONDV (J,K),J= 28, 36),K= 82, 90) /
     *  0.16724849    , 0.16537292    , 0.16349656    , 0.16204514    ,
     *  0.16059350    , 0.15914175    , 0.15768996    , 0.15623819    ,
     *  0.15478650    ,
     *  0.16725824    , 0.16538282    , 0.16350661    , 0.16205531    ,
     *  0.16060380    , 0.15915218    , 0.15770052    , 0.15624889    ,
     *  0.15479733    ,
     *  0.16729235    , 0.16541745    , 0.16354178    , 0.16209091    ,
     *  0.16063983    , 0.15918866    , 0.15773746    , 0.15628630    ,
     *  0.15483523    ,
     *  0.16749474    , 0.16562293    , 0.16375043    , 0.16230208    ,
     *  0.16085359    , 0.15940506    , 0.15795659    , 0.15650822    ,
     *  0.15506002    ,
     *  0.16769780    , 0.16582905    , 0.16395972    , 0.16251388    ,
     *  0.16106796    , 0.15962207    , 0.15817630    , 0.15673071    ,
     *  0.15528537    ,
     *  0.16790151    , 0.16603583    , 0.16416965    , 0.16272631    ,
     *  0.16128295    , 0.15983969    , 0.15839661    , 0.15695378    ,
     *  0.15551127    ,
     *  0.16810590    , 0.16624327    , 0.16438022    , 0.16293937    ,
     *  0.16149856    , 0.16005791    , 0.15861751    , 0.15717743    ,
     *  0.15573775    ,
     *  0.16831095    , 0.16645136    , 0.16459144    , 0.16315307    ,
     *  0.16171480    , 0.16027675    , 0.15883901    , 0.15740167    ,
     *  0.15596478    ,
     *  0.16851668    , 0.16666012    , 0.16480331    , 0.16336741    ,
     *  0.16193167    , 0.16049621    , 0.15906112    , 0.15762649    ,
     *  0.15619239    /
        DATA ((CONDV (J,K),J= 28, 36),K= 91, 99) /
     *  0.16872308    , 0.16686954    , 0.16501584    , 0.16358239    ,
     *  0.16214917    , 0.16071628    , 0.15928383    , 0.15785190    ,
     *  0.15642058    ,
     *  0.16893017    , 0.16707963    , 0.16522902    , 0.16379802    ,
     *  0.16236730    , 0.16093698    , 0.15950715    , 0.15807791    ,
     *  0.15664934    ,
     *  0.16913793    , 0.16729039    , 0.16544286    , 0.16401430    ,
     *  0.16258608    , 0.16115830    , 0.15973108    , 0.15830452    ,
     *  0.15687869    ,
     *  0.16934638    , 0.16750183    , 0.16565736    , 0.16423123    ,
     *  0.16280549    , 0.16138025    , 0.15995563    , 0.15853173    ,
     *  0.15710862    ,
     *  0.16994345    , 0.16810735    , 0.16627155    , 0.16485228    ,
     *  0.16343355    , 0.16201547    , 0.16059817    , 0.15918175    ,
     *  0.15776632    ,
     *  0.17054616    , 0.16871843    , 0.16689120    , 0.16547872    ,
     *  0.16406690    , 0.16265589    , 0.16124581    , 0.15983677    ,
     *  0.15842889    ,
     *  0.17115458    , 0.16933513    , 0.16751639    , 0.16611061    ,
     *  0.16470563    , 0.16330159    , 0.16189863    , 0.16049687    ,
     *  0.15909642    ,
     *  0.17176877    , 0.16995754    , 0.16814719    , 0.16674804    ,
     *  0.16534981    , 0.16395266    , 0.16255672    , 0.16116212    ,
     *  0.15976898    ,
     *  0.17238881    , 0.17058571    , 0.16878367    , 0.16739108    ,
     *  0.16599952    , 0.16460916    , 0.16322015    , 0.16183261    ,
     *  0.16044668    /
        DATA ((CONDV (J,K),J= 28, 36),K=100,108) /
     *  0.17301477    , 0.17121972    , 0.16942591    , 0.16803980    ,
     *  0.16665484    , 0.16527119    , 0.16388901    , 0.16250844    ,
     *  0.16112960    ,
     *  0.17364672    , 0.17185966    , 0.17007399    , 0.16869429    ,
     *  0.16731584    , 0.16593882    , 0.16456338    , 0.16318967    ,
     *  0.16181782    ,
     *  0.17428473    , 0.17250558    , 0.17072797    , 0.16935461    ,
     *  0.16798261    , 0.16661213    , 0.16524335    , 0.16387640    ,
     *  0.16251144    ,
     *  0.17492889    , 0.17315758    , 0.17138795    , 0.17002086    ,
     *  0.16865522    , 0.16729121    , 0.16592899    , 0.16456872    ,
     *  0.16321055    ,
     *  0.17557926    , 0.17381571    , 0.17205398    , 0.17069310    ,
     *  0.16933376    , 0.16797613    , 0.16662040    , 0.16526671    ,
     *  0.16391522    ,
     *  0.17623592    , 0.17448008    , 0.17272617    , 0.17137143    ,
     *  0.17001831    , 0.16866699    , 0.16731765    , 0.16597046    ,
     *  0.16462557    ,
     *  0.17689896    , 0.17515074    , 0.17340458    , 0.17205591    ,
     *  0.17070894    , 0.16936386    , 0.16802085    , 0.16668006    ,
     *  0.16534166    ,
     *  0.17756844    , 0.17582778    , 0.17408929    , 0.17274664    ,
     *  0.17140575    , 0.17006684    , 0.16873006    , 0.16739560    ,
     *  0.16606361    ,
     *  0.17824445    , 0.17651128    , 0.17478039    , 0.17344369    ,
     *  0.17210883    , 0.17077600    , 0.16944538    , 0.16811716    ,
     *  0.16679149    /
        DATA ((CONDV (J,K),J= 28, 36),K=109,117) /
     *  0.17892706    , 0.17720133    , 0.17547797    , 0.17414715    ,
     *  0.17281824    , 0.17149143    , 0.17016690    , 0.16884484    ,
     *  0.16752541    ,
     *  0.17961637    , 0.17789800    , 0.17618209    , 0.17485711    ,
     *  0.17353409    , 0.17221323    , 0.17089471    , 0.16957873    ,
     *  0.16826545    ,
     *  0.18031245    , 0.17860138    , 0.17689286    , 0.17557365    ,
     *  0.17425645    , 0.17294147    , 0.17162890    , 0.17031892    ,
     *  0.16901171    ,
     *  0.18101538    , 0.17931156    , 0.17761035    , 0.17629685    ,
     *  0.17498542    , 0.17367626    , 0.17236956    , 0.17106551    ,
     *  0.16976428    ,
     *  0.18172526    , 0.18002862    , 0.17833466    , 0.17702682    ,
     *  0.17572109    , 0.17441768    , 0.17311678    , 0.17181858    ,
     *  0.17052326    ,
     *  0.18244216    , 0.18075264    , 0.17906586    , 0.17776362    ,
     *  0.17646354    , 0.17516582    , 0.17387065    , 0.17257824    ,
     *  0.17128875    ,
     *  0.18316617    , 0.18148371    , 0.17980406    , 0.17850737    ,
     *  0.17721287    , 0.17592077    , 0.17463128    , 0.17334457    ,
     *  0.17206084    ,
     *  0.18389739    , 0.18222194    , 0.18054934    , 0.17925814    ,
     *  0.17796917    , 0.17668264    , 0.17539874    , 0.17411768    ,
     *  0.17283964    ,
     *  0.18463590    , 0.18296739    , 0.18130179    , 0.18001603    ,
     *  0.17873253    , 0.17745150    , 0.17617315    , 0.17489767    ,
     *  0.17362523    /
        DATA ((CONDV (J,K),J= 28, 36),K=118,126) /
     *  0.18538180    , 0.18372018    , 0.18206150    , 0.18078113    ,
     *  0.17950305    , 0.17822747    , 0.17695460    , 0.17568462    ,
     *  0.17441773    ,
     *  0.18613517    , 0.18448038    , 0.18282857    , 0.18155354    ,
     *  0.18028083    , 0.17901064    , 0.17774318    , 0.17647865    ,
     *  0.17521723    ,
     *  0.18689610    , 0.18524810    , 0.18360310    , 0.18233336    ,
     *  0.18106596    , 0.17980110    , 0.17853900    , 0.17727985    ,
     *  0.17602384    ,
     *  0.18766470    , 0.18602342    , 0.18438518    , 0.18312068    ,
     *  0.18185854    , 0.18059896    , 0.17934216    , 0.17808833    ,
     *  0.17683766    ,
     *  0.18844106    , 0.18680645    , 0.18517491    , 0.18391560    ,
     *  0.18265867    , 0.18140431    , 0.18015275    , 0.17890418    ,
     *  0.17765880    ,
     *  0.18922527    , 0.18759729    , 0.18597238    , 0.18471822    ,
     *  0.18346645    , 0.18221726    , 0.18097089    , 0.17972752    ,
     *  0.17848735    ,
     *  0.19001744    , 0.18839603    , 0.18677770    , 0.18552865    ,
     *  0.18428198    , 0.18303792    , 0.18179667    , 0.18055845    ,
     *  0.17932343    ,
     *  0.19081767    , 0.18920278    , 0.18759098    , 0.18634698    ,
     *  0.18510537    , 0.18386638    , 0.18263021    , 0.18139707    ,
     *  0.18016715    ,
     *  0.19162605    , 0.19001763    , 0.18841231    , 0.18717332    ,
     *  0.18593672    , 0.18470275    , 0.18347161    , 0.18224350    ,
     *  0.18101861    /
        DATA ((CONDV (J,K),J= 28, 36),K=127,135) /
     *  0.19244269    , 0.19084069    , 0.18924179    , 0.18800777    ,
     *  0.18677614    , 0.18554714    , 0.18432097    , 0.18309784    ,
     *  0.18187793    ,
     *  0.19326769    , 0.19167207    , 0.19007954    , 0.18885044    ,
     *  0.18762374    , 0.18639966    , 0.18517841    , 0.18396020    ,
     *  0.18274522    ,
     *  0.19410116    , 0.19251187    , 0.19092567    , 0.18970145    ,
     *  0.18847963    , 0.18726042    , 0.18604404    , 0.18483070    ,
     *  0.18362059    ,
     *  0.19494322    , 0.19336021    , 0.19178027    , 0.19056089    ,
     *  0.18934391    , 0.18812953    , 0.18691798    , 0.18570945    ,
     *  0.18450416    ,
     *  0.19579395    , 0.19421718    , 0.19264347    , 0.19142889    ,
     *  0.19021669    , 0.18900710    , 0.18780033    , 0.18659657    ,
     *  0.18539604    ,
     *  0.19665349    , 0.19508291    , 0.19351537    , 0.19230555    ,
     *  0.19109811    , 0.18989325    , 0.18869121    , 0.18749217    ,
     *  0.18629635    ,
     *  0.19752193    , 0.19595750    , 0.19439609    , 0.19319099    ,
     *  0.19198826    , 0.19078810    , 0.18959074    , 0.18839638    ,
     *  0.18720521    ,
     *  0.19839939    , 0.19684108    , 0.19528574    , 0.19408533    ,
     *  0.19288726    , 0.19169176    , 0.19049903    , 0.18930930    ,
     *  0.18812275    ,
     *  0.19928600    , 0.19773375    , 0.19618444    , 0.19498868    ,
     *  0.19379524    , 0.19260435    , 0.19141622    , 0.19023106    ,
     *  0.18904908    /
        DATA ((CONDV (J,K),J= 28, 36),K=136,144) /
     *  0.20018186    , 0.19863563    , 0.19709232    , 0.19590117    ,
     *  0.19471231    , 0.19352599    , 0.19234242    , 0.19116179    ,
     *  0.18998432    ,
     *  0.20108710    , 0.19954685    , 0.19800948    , 0.19682290    ,
     *  0.19563860    , 0.19445681    , 0.19327775    , 0.19210162    ,
     *  0.19092861    ,
     *  0.20200183    , 0.20046753    , 0.19893606    , 0.19775402    ,
     *  0.19657423    , 0.19539694    , 0.19422234    , 0.19305065    ,
     *  0.19188208    ,
     *  0.20292618    , 0.20139778    , 0.19987218    , 0.19869464    ,
     *  0.19751933    , 0.19634648    , 0.19517632    , 0.19400903    ,
     *  0.19284484    ,
     *  0.20386027    , 0.20233774    , 0.20081796    , 0.19964489    ,
     *  0.19847402    , 0.19730559    , 0.19613981    , 0.19497689    ,
     *  0.19381703    ,
     *  0.20480424    , 0.20328753    , 0.20177353    , 0.20060489    ,
     *  0.19943843    , 0.19827438    , 0.19711295    , 0.19595435    ,
     *  0.19479879    ,
     *  0.20575820    , 0.20424729    , 0.20273902    , 0.20157479    ,
     *  0.20041270    , 0.19925299    , 0.19809587    , 0.19694156    ,
     *  0.19579025    ,
     *  0.20672229    , 0.20521713    , 0.20371457    , 0.20255470    ,
     *  0.20139695    , 0.20024155    , 0.19908871    , 0.19793864    ,
     *  0.19679154    ,
     *  0.20769664    , 0.20619720    , 0.20470030    , 0.20354477    ,
     *  0.20239133    , 0.20124020    , 0.20009159    , 0.19894573    ,
     *  0.19780280    /
        DATA ((CONDV (J,K),J= 28, 36),K=145,153) /
     *  0.20868138    , 0.20718763    , 0.20569635    , 0.20454514    ,
     *  0.20339597    , 0.20224907    , 0.20110467    , 0.19996297    ,
     *  0.19882418    ,
     *  0.20967666    , 0.20818856    , 0.20670287    , 0.20555593    ,
     *  0.20441100    , 0.20326831    , 0.20212807    , 0.20099051    ,
     *  0.19985582    ,
     *  0.21068260    , 0.20920012    , 0.20771998    , 0.20657729    ,
     *  0.20543657    , 0.20429805    , 0.20316195    , 0.20202848    ,
     *  0.20089785    ,
     *  0.21169936    , 0.21022246    , 0.20874784    , 0.20760937    ,
     *  0.20647283    , 0.20533845    , 0.20420645    , 0.20307704    ,
     *  0.20195043    ,
     *  0.21272707    , 0.21125573    , 0.20978658    , 0.20865231    ,
     *  0.20751991    , 0.20638964    , 0.20526171    , 0.20413633    ,
     *  0.20301370    ,
     *  0.21376587    , 0.21230005    , 0.21083636    , 0.20970625    ,
     *  0.20857798    , 0.20745178    , 0.20632788    , 0.20520650    ,
     *  0.20408782    ,
     *  0.21481592    , 0.21335560    , 0.21189732    , 0.21077134    ,
     *  0.20964716    , 0.20852501    , 0.20740512    , 0.20628770    ,
     *  0.20517294    ,
     *  0.21587737    , 0.21442251    , 0.21296961    , 0.21184774    ,
     *  0.21072763    , 0.20960950    , 0.20849358    , 0.20738008    ,
     *  0.20626921    ,
     *  0.21695036    , 0.21550093    , 0.21405339    , 0.21293560    ,
     *  0.21181953    , 0.21070539    , 0.20959341    , 0.20848381    ,
     *  0.20737679    /
        DATA ((CONDV (J,K),J= 28, 36),K=154,162) /
     *  0.21803505    , 0.21659103    , 0.21514881    , 0.21403508    ,
     *  0.21292301    , 0.21181284    , 0.21070478    , 0.20959904    ,
     *  0.20849585    ,
     *  0.21913161    , 0.21769296    , 0.21625603    , 0.21514634    ,
     *  0.21403825    , 0.21293201    , 0.21182783    , 0.21072594    ,
     *  0.20962653    ,
     *  0.22024017    , 0.21880687    , 0.21737521    , 0.21626952    ,
     *  0.21516540    , 0.21406307    , 0.21296275    , 0.21186466    ,
     *  0.21076901    ,
     *  0.22136092    , 0.21993294    , 0.21850651    , 0.21740481    ,
     *  0.21630462    , 0.21520617    , 0.21410969    , 0.21301538    ,
     *  0.21192346    ,
     *  0.22249401    , 0.22107133    , 0.21965010    , 0.21855237    ,
     *  0.21745609    , 0.21636149    , 0.21526881    , 0.21417826    ,
     *  0.21309004    ,
     *  0.22363961    , 0.22222220    , 0.22080615    , 0.21971236    ,
     *  0.21861997    , 0.21752920    , 0.21644030    , 0.21535347    ,
     *  0.21426892    ,
     *  0.22479789    , 0.22338573    , 0.22197483    , 0.22088496    ,
     *  0.21979643    , 0.21870947    , 0.21762432    , 0.21654119    ,
     *  0.21546029    ,
     *  0.22596902    , 0.22456209    , 0.22315631    , 0.22207034    ,
     *  0.22098565    , 0.21990248    , 0.21882106    , 0.21774160    ,
     *  0.21666431    ,
     *  0.22715318    , 0.22575145    , 0.22435077    , 0.22326868    ,
     *  0.22218781    , 0.22110840    , 0.22003068    , 0.21895487    ,
     *  0.21788118    /
        DATA ((CONDV (J,K),J= 37, 45),K=  1,  9) /
     *  1.41349359E-02, 1.42582783E-02, 1.43816515E-02, 1.45050513E-02,
     *  1.46284741E-02, 1.47519162E-02, 1.48753746E-02, 1.49988459E-02,
     *  1.51223274E-02,
     *  1.41385400E-02, 1.42618642E-02, 1.43852199E-02, 1.45086033E-02,
     *  1.46320105E-02, 1.47554379E-02, 1.48788824E-02, 1.50023407E-02,
     *  1.51258099E-02,
     *  1.41426336E-02, 1.42659347E-02, 1.43892685E-02, 1.45126310E-02,
     *  1.46360185E-02, 1.47594273E-02, 1.48828540E-02, 1.50062956E-02,
     *  1.51297490E-02,
     *  1.41472717E-02, 1.42705441E-02, 1.43938505E-02, 1.45171871E-02,
     *  1.46405499E-02, 1.47639352E-02, 1.48873397E-02, 1.50107601E-02,
     *  1.51341936E-02,
     *  1.41525148E-02, 1.42757515E-02, 1.43990242E-02, 1.45223286E-02,
     *  1.46456607E-02, 1.47690169E-02, 1.48923937E-02, 1.50157879E-02,
     *  1.51391964E-02,
     *  1.41584288E-02, 1.42816218E-02, 1.44048529E-02, 1.45281177E-02,
     *  1.46514122E-02, 1.47747326E-02, 1.48980753E-02, 1.50214370E-02,
     *  1.51448146E-02,
     *  1.41650860E-02, 1.42882257E-02, 1.44114059E-02, 1.45346224E-02,
     *  1.46578709E-02, 1.47811475E-02, 1.49044484E-02, 1.50277704E-02,
     *  1.51511103E-02,
     *  1.41725660E-02, 1.42956406E-02, 1.44187591E-02, 1.45419167E-02,
     *  1.46651093E-02, 1.47883326E-02, 1.49115829E-02, 1.50348566E-02,
     *  1.51581505E-02,
     *  1.41809559E-02, 1.43039516E-02, 1.44269952E-02, 1.45500817E-02,
     *  1.46732065E-02, 1.47963653E-02, 1.49195543E-02, 1.50427696E-02,
     *  1.51660078E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 10, 18) /
     *  1.41903519E-02, 1.43132522E-02, 1.44362052E-02, 1.45592058E-02,
     *  1.46822489E-02, 1.48053301E-02, 1.49284451E-02, 1.50515901E-02,
     *  1.51747613E-02,
     *  1.42008598E-02, 1.43236451E-02, 1.44464891E-02, 1.45693862E-02,
     *  1.46923311E-02, 1.48153190E-02, 1.49383453E-02, 1.50614058E-02,
     *  1.51844967E-02,
     *  1.42125969E-02, 1.43352438E-02, 1.44579568E-02, 1.45807297E-02,
     *  1.47035568E-02, 1.48264329E-02, 1.49493530E-02, 1.50723125E-02,
     *  1.51953073E-02,
     *  1.42256929E-02, 1.43481735E-02, 1.44707294E-02, 1.45933536E-02,
     *  1.47160399E-02, 1.48387824E-02, 1.49615756E-02, 1.50844147E-02,
     *  1.52072949E-02,
     *  1.42402916E-02, 1.43625732E-02, 1.44849411E-02, 1.46073876E-02,
     *  1.47299057E-02, 1.48524889E-02, 1.49751311E-02, 1.50978267E-02,
     *  1.52205708E-02,
     *  1.42565533E-02, 1.43785968E-02, 1.45007402E-02, 1.46229747E-02,
     *  1.47452925E-02, 1.48676861E-02, 1.49901487E-02, 1.51126741E-02,
     *  1.52352566E-02,
     *  1.42746563E-02, 1.43964156E-02, 1.45182913E-02, 1.46402735E-02,
     *  1.47623530E-02, 1.48845214E-02, 1.50067709E-02, 1.51290945E-02,
     *  1.52514857E-02,
     *  1.42947999E-02, 1.44162205E-02, 1.45377776E-02, 1.46594599E-02,
     *  1.47812565E-02, 1.49031578E-02, 1.50251550E-02, 1.51472398E-02,
     *  1.52694048E-02,
     *  1.43172071E-02, 1.44382246E-02, 1.45594032E-02, 1.46807294E-02,
     *  1.48021907E-02, 1.49237759E-02, 1.50454746E-02, 1.51672773E-02,
     *  1.52891755E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 19, 27) /
     *  1.43421278E-02, 1.44626664E-02, 1.45833959E-02, 1.47043001E-02,
     *  1.48253645E-02, 1.49465759E-02, 1.50679222E-02, 1.51893922E-02,
     *  1.53109760E-02,
     *  1.43698427E-02, 1.44898133E-02, 1.46100105E-02, 1.47304153E-02,
     *  1.48510107E-02, 1.49717808E-02, 1.50927114E-02, 1.52137896E-02,
     *  1.53350034E-02,
     *  1.44006679E-02, 1.45199654E-02, 1.46395328E-02, 1.47593475E-02,
     *  1.48793890E-02, 1.49996388E-02, 1.51200800E-02, 1.52406972E-02,
     *  1.53614763E-02,
     *  1.44349599E-02, 1.45534609E-02, 1.46722839E-02, 1.47914019E-02,
     *  1.49107905E-02, 1.50304275E-02, 1.51502929E-02, 1.52703684E-02,
     *  1.53906373E-02,
     *  1.44731215E-02, 1.45906810E-02, 1.47086251E-02, 1.48269216E-02,
     *  1.49455412E-02, 1.50644574E-02, 1.51836462E-02, 1.53030858E-02,
     *  1.54227565E-02,
     *  1.45156090E-02, 1.46320568E-02, 1.47489644E-02, 1.48662931E-02,
     *  1.49840078E-02, 1.51020768E-02, 1.52204713E-02, 1.53391654E-02,
     *  1.54581354E-02,
     *  1.45629407E-02, 1.46780767E-02, 1.47937629E-02, 1.49099524E-02,
     *  1.50266033E-02, 1.51436775E-02, 1.52611404E-02, 1.53789610E-02,
     *  1.54971110E-02,
     *  1.46157064E-02, 1.47292958E-02, 1.48435434E-02, 1.49583932E-02,
     *  1.50737943E-02, 1.51897010E-02, 1.53060720E-02, 1.54228700E-02,
     *  1.55400609E-02,
     *  1.46745799E-02, 1.47863463E-02, 1.48989007E-02, 1.50121752E-02,
     *  1.51261088E-02, 1.52406464E-02, 1.53557383E-02, 1.54713396E-02,
     *  1.55874098E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 28, 36) /
     *  1.47403329E-02, 1.48499511E-02, 1.49605128E-02, 1.50719359E-02,
     *  1.51841468E-02, 1.52970791E-02, 1.54106732E-02, 1.55248750E-02,
     *  1.56396357E-02,
     *  1.48138530E-02, 1.49209393E-02, 1.50291556E-02, 1.51384027E-02,
     *  1.52485916E-02, 1.53596423E-02, 1.54714827E-02, 1.55840478E-02,
     *  1.56972791E-02,
     *  1.48961654E-02, 1.50002661E-02, 1.51057210E-02, 1.52124098E-02,
     *  1.53202248E-02, 1.54290692E-02, 1.55388563E-02, 1.56495076E-02,
     *  1.57609526E-02,
     *  1.49665967E-02, 1.50680244E-02, 1.51710106E-02, 1.52754155E-02,
     *  1.53811140E-02, 1.54879940E-02, 1.55959550E-02, 1.57049063E-02,
     *  1.58147664E-02,
     *  1.50436248E-02, 1.51420111E-02, 1.52421925E-02, 1.53440060E-02,
     *  1.54473062E-02, 1.55519628E-02, 1.56578593E-02, 1.57648909E-02,
     *  1.58729632E-02,
     *  1.51279639E-02, 1.52228856E-02, 1.53198771E-02, 1.54187477E-02,
     *  1.55193280E-02, 1.56214666E-02, 1.57250279E-02, 1.58298904E-02,
     *  1.59359451E-02,
     *  1.52204268E-02, 1.53113959E-02, 1.54047544E-02, 1.55002791E-02,
     *  1.55977718E-02, 1.56970558E-02, 1.57979735E-02, 1.59003838E-02,
     *  1.60041600E-02,
     *  1.53219443E-02, 1.54083947E-02, 1.54976085E-02, 1.55893232E-02,
     *  1.56833059E-02, 1.57793503E-02, 1.58772722E-02, 1.59769073E-02,
     *  1.60781086E-02,
     *  1.54335891E-02, 1.55148602E-02, 1.55993350E-02, 1.56867026E-02,
     *  1.57766888E-02, 1.58690507E-02, 1.59635731E-02, 1.60600641E-02,
     *  1.61583521E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 37, 45) /
     *  1.55566075E-02, 1.56319229E-02, 1.57109638E-02, 1.57933594E-02,
     *  1.58787848E-02, 1.59669533E-02, 1.60576117E-02, 1.61505349E-02,
     *  1.62455227E-02,
     *  1.56905131E-02, 1.57609005E-02, 1.58336881E-02, 1.59103794E-02,
     *  1.59905860E-02, 1.60739676E-02, 1.61602247E-02, 1.62490921E-02,
     *  1.63403351E-02,
     *  1.58385947E-02, 1.59012105E-02, 1.59689033E-02, 1.60390242E-02,
     *  1.61132390E-02, 1.61911400E-02, 1.62723706E-02, 1.63566168E-02,
     *  1.64436015E-02,
     *  1.60028361E-02, 1.60563953E-02, 1.61159208E-02, 1.61807742E-02,
     *  1.62480802E-02, 1.63196831E-02, 1.63951547E-02, 1.64741202E-02,
     *  1.65562507E-02,
     *  1.61856452E-02, 1.62285714E-02, 1.62785620E-02, 1.63348238E-02,
     *  1.63966831E-02, 1.64610151E-02, 1.65298617E-02, 1.66027717E-02,
     *  1.66793512E-02,
     *  1.63900008E-02, 1.64203216E-02, 1.64590901E-02, 1.65053012E-02,
     *  1.65581130E-02, 1.66168123E-02, 1.66779996E-02, 1.67439351E-02,
     *  1.68141426E-02,
     *  1.66196735E-02, 1.66348616E-02, 1.66602834E-02, 1.66946331E-02,
     *  1.67368364E-02, 1.67859970E-02, 1.68413580E-02, 1.68992168E-02,
     *  1.69620750E-02,
     *  1.68795781E-02, 1.68762940E-02, 1.68856244E-02, 1.69058164E-02,
     *  1.69354621E-02, 1.69734094E-02, 1.70187011E-02, 1.70705317E-02,
     *  1.71248635E-02,
     *  1.71763627E-02, 1.71500184E-02, 1.71395939E-02, 1.71426355E-02,
     *  1.71572330E-02, 1.71818622E-02, 1.72152830E-02, 1.72564696E-02,
     *  1.73045622E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 46, 54) /
     *  1.75194694E-02, 1.74634287E-02, 1.74281507E-02, 1.74100039E-02,
     *  1.74062765E-02, 1.74148761E-02, 1.74341452E-02, 1.74627435E-02,
     *  1.74995679E-02,
     *  1.79232190E-02, 1.78271953E-02, 1.77595638E-02, 1.77145293E-02,
     *  1.76880034E-02, 1.76769696E-02, 1.76791231E-02, 1.76926528E-02,
     *  1.77161037E-02,
     *  1.84114507E-02, 1.82578558E-02, 1.81459758E-02, 1.80655145E-02,
     *  1.80097790E-02, 1.79741283E-02, 1.79551835E-02, 1.79503907E-02,
     *  1.79577605E-02,
     *  1.90299345E-02, 1.87838222E-02, 1.86066648E-02, 1.84768836E-02,
     *  1.83821366E-02, 1.83146077E-02, 1.82689803E-02, 1.82414410E-02,
     *  1.82291411E-02,
     *  1.98918085E-02, 1.94625147E-02, 1.91759607E-02, 1.89713466E-02,
     *  1.88211789E-02, 1.87104185E-02, 1.86298224E-02, 1.85732388E-02,
     *  1.85363275E-02,
     *  2.15403444E-02, 2.04514972E-02, 1.99275994E-02, 1.95910462E-02,
     *  1.93539767E-02, 1.91803577E-02, 1.90515109E-02, 1.89563495E-02,
     *  1.88876748E-02,
     *  2.38164444E-02, 2.30778608E-02, 2.10938407E-02, 2.04334293E-02,
     *  2.00332329E-02, 1.97571318E-02, 1.95562182E-02, 1.94067660E-02,
     *  1.92952598E-02,
     *  2.58534444E-02, 2.47324444E-02, 2.32824444E-02, 2.18717006E-02,
     *  2.09925218E-02, 2.05081237E-02, 2.01840756E-02, 1.99509513E-02,
     *  1.97777898E-02,
     *  2.79624444E-02, 2.67794444E-02, 2.55034444E-02, 2.42264444E-02,
     *  2.29351680E-02, 2.16255593E-02, 2.10235880E-02, 2.06390433E-02,
     *  2.03672715E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 55, 63) /
     *  3.01684444E-02, 2.89884444E-02, 2.77994444E-02, 2.66714444E-02,
     *  2.57654444E-02, 2.56372617E-02, 2.23713396E-02, 2.15912824E-02,
     *  2.11276977E-02,
     *  3.24554444E-02, 3.12774444E-02, 3.01054444E-02, 2.89684444E-02,
     *  2.78934444E-02, 2.68174444E-02, 2.49484444E-02, 2.33201981E-02,
     *  2.22297791E-02,
     *  3.48164444E-02, 3.36314444E-02, 3.24494444E-02, 3.12714444E-02,
     *  3.00884444E-02, 2.88344444E-02, 2.73594444E-02, 2.59534444E-02,
     *  2.48133111E-02,
     *  3.72504444E-02, 3.60564444E-02, 3.48564444E-02, 3.36484444E-02,
     *  3.24174444E-02, 3.11334444E-02, 2.97664444E-02, 2.83944444E-02,
     *  2.70354444E-02,
     *  3.97614444E-02, 3.85564444E-02, 3.73424444E-02, 3.61154444E-02,
     *  3.48644444E-02, 3.35754444E-02, 3.22444444E-02, 3.08914444E-02,
     *  2.95204444E-02,
     *  4.23504444E-02, 4.11364444E-02, 3.99114444E-02, 3.86734444E-02,
     *  3.74124444E-02, 3.61244444E-02, 3.48074444E-02, 3.34724444E-02,
     *  3.21304444E-02,
     *  4.56994444E-02, 4.44754444E-02, 4.32404444E-02, 4.19924444E-02,
     *  4.07254444E-02, 3.94364444E-02, 3.81264444E-02, 3.68034444E-02,
     *  3.54804444E-02,
     *  4.91754444E-02, 4.79424444E-02, 4.66984444E-02, 4.54424444E-02,
     *  4.41694444E-02, 4.28784444E-02, 4.15694444E-02, 4.02484444E-02,
     *  3.89244444E-02,
     *  5.27814444E-02, 5.15384444E-02, 5.02874444E-02, 4.90234444E-02,
     *  4.77454444E-02, 4.64494444E-02, 4.51374444E-02, 4.38114444E-02,
     *  4.24774444E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 64, 72) /
     *  5.65184444E-02, 5.52674444E-02, 5.40084444E-02, 5.27374444E-02,
     *  5.14524444E-02, 5.01504444E-02, 4.88324444E-02, 4.74994444E-02,
     *  4.61534444E-02,
     *  6.03904444E-02, 5.91314444E-02, 5.78634444E-02, 5.65854444E-02,
     *  5.52924444E-02, 5.39844444E-02, 5.26604444E-02, 5.13184444E-02,
     *  4.99624444E-02,
     *  6.43994444E-02, 6.31324444E-02, 6.18564444E-02, 6.05704444E-02,
     *  5.92704444E-02, 5.79554444E-02, 5.66234444E-02, 5.52754444E-02,
     *  5.39104444E-02,
     *  6.85494444E-02, 6.72734444E-02, 6.59894444E-02, 6.46954444E-02,
     *  6.33874444E-02, 6.20654444E-02, 6.07274444E-02, 5.93714444E-02,
     *  5.80004444E-02,
     *  7.28434444E-02, 7.15584444E-02, 7.02654444E-02, 6.89634444E-02,
     *  6.76484444E-02, 6.63194444E-02, 6.49744444E-02, 6.36124444E-02,
     *  6.22354444E-02,
     *  7.72854444E-02, 7.59904444E-02, 7.46894444E-02, 7.33784444E-02,
     *  7.20554444E-02, 7.07194444E-02, 6.93674444E-02, 6.80004444E-02,
     *  6.66184444E-02,
     *  8.18774444E-02, 8.05734444E-02, 7.92634444E-02, 7.79434444E-02,
     *  7.66124444E-02, 7.52694444E-02, 7.39114444E-02, 7.25384444E-02,
     *  7.11514444E-02,
     *  8.66254444E-02, 8.53114444E-02, 8.39914444E-02, 8.26624444E-02,
     *  8.13244444E-02, 7.99734444E-02, 7.86084444E-02, 7.72304444E-02,
     *  7.58394444E-02,
     *  9.15324444E-02, 9.02084444E-02, 8.88784444E-02, 8.75404444E-02,
     *  8.61934444E-02, 8.48344444E-02, 8.34644444E-02, 8.20804444E-02,
     *  8.06844444E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 73, 81) /
     *  9.66024444E-02, 9.52684444E-02, 9.39284444E-02, 9.25814444E-02,
     *  9.12254444E-02, 8.98594444E-02, 8.84814444E-02, 8.70924444E-02,
     *  8.56914444E-02,
     *  0.10184444    , 0.10049444    , 9.91454444E-02, 9.77894444E-02,
     *  9.64244444E-02, 9.50504444E-02, 9.36654444E-02, 9.22704444E-02,
     *  9.08654444E-02,
     *  0.10725444    , 0.10589444    , 0.10453444    , 0.10316444    ,
     *  0.10179444    , 0.10041444    , 9.90224444E-02, 9.76214444E-02,
     *  9.62114444E-02,
     *  0.11284444    , 0.11147444    , 0.11010444    , 0.10872444    ,
     *  0.10734444    , 0.10595444    , 0.10455444    , 0.10314444    ,
     *  0.10173444    ,
     *  0.11862444    , 0.11724444    , 0.11586444    , 0.11447444    ,
     *  0.11308444    , 0.11168444    , 0.11027444    , 0.10886444    ,
     *  0.10744444    ,
     *  0.12459444    , 0.12320444    , 0.12181444    , 0.12041444    ,
     *  0.11900444    , 0.11760444    , 0.11618444    , 0.11476444    ,
     *  0.11334444    ,
     *  0.13367444    , 0.13226444    , 0.13084444    , 0.12943444    ,
     *  0.12801444    , 0.12659444    , 0.12516444    , 0.12373444    ,
     *  0.12230444    ,
     *  0.14321444    , 0.14178444    , 0.14035444    , 0.13892444    ,
     *  0.13748444    , 0.13605444    , 0.13461444    , 0.13317444    ,
     *  0.13173444    ,
     *  0.15332942    , 0.15187787    , 0.15042646    , 0.14897515    ,
     *  0.14752394    , 0.14607276    , 0.14462157    , 0.14317029    ,
     *  0.14171882    /
        DATA ((CONDV (J,K),J= 37, 45),K= 82, 90) /
     *  0.15333491    , 0.15188344    , 0.15043210    , 0.14898087    ,
     *  0.14752973    , 0.14607864    , 0.14462754    , 0.14317634    ,
     *  0.14172497    ,
     *  0.15334588    , 0.15189456    , 0.15044337    , 0.14899230    ,
     *  0.14754133    , 0.14609040    , 0.14463947    , 0.14318846    ,
     *  0.14173727    ,
     *  0.15338429    , 0.15193348    , 0.15048282    , 0.14903230    ,
     *  0.14758189    , 0.14613155    , 0.14468122    , 0.14323084    ,
     *  0.14178030    ,
     *  0.15361203    , 0.15216426    , 0.15071674    , 0.14926945    ,
     *  0.14782237    , 0.14637548    , 0.14492871    , 0.14348202    ,
     *  0.14203530    ,
     *  0.15384031    , 0.15239557    , 0.15095115    , 0.14950707    ,
     *  0.14806330    , 0.14661982    , 0.14517659    , 0.14373354    ,
     *  0.14229061    ,
     *  0.15406913    , 0.15262739    , 0.15118606    , 0.14974516    ,
     *  0.14830468    , 0.14686458    , 0.14542485    , 0.14398542    ,
     *  0.14254624    ,
     *  0.15429850    , 0.15285974    , 0.15142148    , 0.14998374    ,
     *  0.14854651    , 0.14710978    , 0.14567351    , 0.14423767    ,
     *  0.14280219    ,
     *  0.15452842    , 0.15309262    , 0.15165740    , 0.15022280    ,
     *  0.14878880    , 0.14735540    , 0.14592257    , 0.14449028    ,
     *  0.14305848    ,
     *  0.15475889    , 0.15332603    , 0.15189384    , 0.15046235    ,
     *  0.14903155    , 0.14760146    , 0.14617204    , 0.14474327    ,
     *  0.14331510    /
        DATA ((CONDV (J,K),J= 37, 45),K= 91, 99) /
     *  0.15498992    , 0.15355998    , 0.15213080    , 0.15070239    ,
     *  0.14927478    , 0.14784796    , 0.14642192    , 0.14499664    ,
     *  0.14357207    ,
     *  0.15522151    , 0.15379448    , 0.15236827    , 0.15094294    ,
     *  0.14951848    , 0.14809491    , 0.14667223    , 0.14525040    ,
     *  0.14382940    ,
     *  0.15545367    , 0.15402952    , 0.15260628    , 0.15118399    ,
     *  0.14976266    , 0.14834232    , 0.14692295    , 0.14550455    ,
     *  0.14408709    ,
     *  0.15568640    , 0.15426511    , 0.15284481    , 0.15142554    ,
     *  0.15000733    , 0.14859018    , 0.14717411    , 0.14575911    ,
     *  0.14434514    ,
     *  0.15635196    , 0.15493873    , 0.15352670    , 0.15211592    ,
     *  0.15070642    , 0.14929824    , 0.14789139    , 0.14648588    ,
     *  0.14508171    ,
     *  0.15702225    , 0.15561694    , 0.15421302    , 0.15281055    ,
     *  0.15140960    , 0.15001018    , 0.14861235    , 0.14721610    ,
     *  0.14582146    ,
     *  0.15769738    , 0.15629984    , 0.15490388    , 0.15350957    ,
     *  0.15211697    , 0.15072613    , 0.14933710    , 0.14794990    ,
     *  0.14656455    ,
     *  0.15837742    , 0.15698752    , 0.15559937    , 0.15421306    ,
     *  0.15282866    , 0.15144621    , 0.15006578    , 0.14868740    ,
     *  0.14731112    ,
     *  0.15906247    , 0.15768008    , 0.15629961    , 0.15492114    ,
     *  0.15354476    , 0.15217053    , 0.15079851    , 0.14942876    ,
     *  0.14806131    /
        DATA ((CONDV (J,K),J= 37, 45),K=100,108) /
     *  0.15975262    , 0.15837761    , 0.15700468    , 0.15563391    ,
     *  0.15426540    , 0.15289921    , 0.15153542    , 0.15017409    ,
     *  0.14881527    ,
     *  0.16044797    , 0.15908022    , 0.15771469    , 0.15635148    ,
     *  0.15499068    , 0.15363237    , 0.15227663    , 0.15092354    ,
     *  0.14957314    ,
     *  0.16114860    , 0.15978799    , 0.15842974    , 0.15707394    ,
     *  0.15572071    , 0.15437012    , 0.15302226    , 0.15167722    ,
     *  0.15033505    ,
     *  0.16185460    , 0.16050102    , 0.15914992    , 0.15780141    ,
     *  0.15645559    , 0.15511257    , 0.15377244    , 0.15243526    ,
     *  0.15110113    ,
     *  0.16256608    , 0.16121941    , 0.15987533    , 0.15853398    ,
     *  0.15719545    , 0.15585985    , 0.15452727    , 0.15319780    ,
     *  0.15187153    ,
     *  0.16328312    , 0.16194325    , 0.16060609    , 0.15927176    ,
     *  0.15794038    , 0.15661205    , 0.15528688    , 0.15396496    ,
     *  0.15264637    ,
     *  0.16400581    , 0.16267263    , 0.16134227    , 0.16001485    ,
     *  0.15869049    , 0.15736930    , 0.15605139    , 0.15473685    ,
     *  0.15342577    ,
     *  0.16473425    , 0.16340767    , 0.16208400    , 0.16076336    ,
     *  0.15944590    , 0.15813171    , 0.15682091    , 0.15551360    ,
     *  0.15420988    ,
     *  0.16546854    , 0.16414844    , 0.16283135    , 0.16151740    ,
     *  0.16020670    , 0.15889939    , 0.15759556    , 0.15629534    ,
     *  0.15499882    /
        DATA ((CONDV (J,K),J= 37, 45),K=109,117) /
     *  0.16620876    , 0.16489506    , 0.16358445    , 0.16227705    ,
     *  0.16097301    , 0.15967244    , 0.15837546    , 0.15708219    ,
     *  0.15579272    ,
     *  0.16695503    , 0.16564762    , 0.16434338    , 0.16304244    ,
     *  0.16174493    , 0.16045099    , 0.15916073    , 0.15787426    ,
     *  0.15659169    ,
     *  0.16770742    , 0.16640622    , 0.16510825    , 0.16381366    ,
     *  0.16252258    , 0.16123514    , 0.15995147    , 0.15867168    ,
     *  0.15739587    ,
     *  0.16846604    , 0.16717095    , 0.16587916    , 0.16459082    ,
     *  0.16330606    , 0.16202501    , 0.16074781    , 0.15947456    ,
     *  0.15820539    ,
     *  0.16923099    , 0.16794192    , 0.16665622    , 0.16537402    ,
     *  0.16409548    , 0.16282071    , 0.16154986    , 0.16028304    ,
     *  0.15902036    ,
     *  0.17000236    , 0.16871923    , 0.16743952    , 0.16616338    ,
     *  0.16489094    , 0.16362235    , 0.16235773    , 0.16109721    ,
     *  0.15984091    ,
     *  0.17078026    , 0.16950298    , 0.16822918    , 0.16695899    ,
     *  0.16569257    , 0.16443004    , 0.16317155    , 0.16191722    ,
     *  0.16066716    ,
     *  0.17156478    , 0.17029327    , 0.16902529    , 0.16776097    ,
     *  0.16650046    , 0.16524390    , 0.16399143    , 0.16274317    ,
     *  0.16149925    ,
     *  0.17235603    , 0.17109021    , 0.16982796    , 0.16856942    ,
     *  0.16731473    , 0.16606404    , 0.16481749    , 0.16357519    ,
     *  0.16233728    /
        DATA ((CONDV (J,K),J= 37, 45),K=118,126) /
     *  0.17315410    , 0.17189390    , 0.17063730    , 0.16938445    ,
     *  0.16813549    , 0.16689057    , 0.16564983    , 0.16441340    ,
     *  0.16318139    ,
     *  0.17395911    , 0.17270445    , 0.17145342    , 0.17020617    ,
     *  0.16896285    , 0.16772361    , 0.16648859    , 0.16525791    ,
     *  0.16403170    ,
     *  0.17477115    , 0.17352196    , 0.17227642    , 0.17103469    ,
     *  0.16979693    , 0.16856328    , 0.16733388    , 0.16610885    ,
     *  0.16488834    ,
     *  0.17559034    , 0.17434653    , 0.17310641    , 0.17187012    ,
     *  0.17063783    , 0.16940968    , 0.16818581    , 0.16696634    ,
     *  0.16575142    ,
     *  0.17641677    , 0.17517828    , 0.17394350    , 0.17271258    ,
     *  0.17148568    , 0.17026294    , 0.16904450    , 0.16783051    ,
     *  0.16662107    ,
     *  0.17725056    , 0.17601732    , 0.17478781    , 0.17356218    ,
     *  0.17234058    , 0.17112317    , 0.16991009    , 0.16870146    ,
     *  0.16749742    ,
     *  0.17809181    , 0.17686375    , 0.17563944    , 0.17441902    ,
     *  0.17320266    , 0.17199049    , 0.17078268    , 0.16957933    ,
     *  0.16838060    ,
     *  0.17894063    , 0.17771769    , 0.17649851    , 0.17528323    ,
     *  0.17407202    , 0.17286503    , 0.17166239    , 0.17046425    ,
     *  0.16927073    ,
     *  0.17979714    , 0.17857925    , 0.17736513    , 0.17615492    ,
     *  0.17494879    , 0.17374689    , 0.17254935    , 0.17135632    ,
     *  0.17016793    /
        DATA ((CONDV (J,K),J= 37, 45),K=127,135) /
     *  0.18066144    , 0.17944855    , 0.17823942    , 0.17703421    ,
     *  0.17583309    , 0.17463620    , 0.17344369    , 0.17225569    ,
     *  0.17107234    ,
     *  0.18153366    , 0.18032569    , 0.17912149    , 0.17792122    ,
     *  0.17672503    , 0.17553309    , 0.17434552    , 0.17316248    ,
     *  0.17198408    ,
     *  0.18241389    , 0.18121079    , 0.18001146    , 0.17881606    ,
     *  0.17762474    , 0.17643767    , 0.17525498    , 0.17407680    ,
     *  0.17290329    ,
     *  0.18330227    , 0.18210398    , 0.18090945    , 0.17971885    ,
     *  0.17853234    , 0.17735007    , 0.17617218    , 0.17499880    ,
     *  0.17383008    ,
     *  0.18419891    , 0.18300537    , 0.18181559    , 0.18062973    ,
     *  0.17944795    , 0.17827041    , 0.17709725    , 0.17592860    ,
     *  0.17476460    ,
     *  0.18510393    , 0.18391508    , 0.18272998    , 0.18154881    ,
     *  0.18037170    , 0.17919883    , 0.17803032    , 0.17686633    ,
     *  0.17570698    ,
     *  0.18601744    , 0.18483323    , 0.18365277    , 0.18247621    ,
     *  0.18130372    , 0.18013544    , 0.17897153    , 0.17781212    ,
     *  0.17665735    ,
     *  0.18693957    , 0.18575995    , 0.18458406    , 0.18341206    ,
     *  0.18224412    , 0.18108038    , 0.17992100    , 0.17876611    ,
     *  0.17761584    ,
     *  0.18787045    , 0.18669536    , 0.18552399    , 0.18435650    ,
     *  0.18319304    , 0.18203379    , 0.18087886    , 0.17972842    ,
     *  0.17858259    /
        DATA ((CONDV (J,K),J= 37, 45),K=136,144) /
     *  0.18881019    , 0.18763959    , 0.18647268    , 0.18530964    ,
     *  0.18415062    , 0.18299578    , 0.18184526    , 0.18069920    ,
     *  0.17955773    ,
     *  0.18975894    , 0.18859276    , 0.18743027    , 0.18627162    ,
     *  0.18511697    , 0.18396649    , 0.18282031    , 0.18167857    ,
     *  0.18054141    ,
     *  0.19071680    , 0.18955501    , 0.18839688    , 0.18724257    ,
     *  0.18609225    , 0.18494606    , 0.18380416    , 0.18266668    ,
     *  0.18153377    ,
     *  0.19168392    , 0.19052646    , 0.18937264    , 0.18822262    ,
     *  0.18707657    , 0.18593463    , 0.18479695    , 0.18366367    ,
     *  0.18253494    ,
     *  0.19266043    , 0.19150726    , 0.19035770    , 0.18921192    ,
     *  0.18807007    , 0.18693232    , 0.18579881    , 0.18466968    ,
     *  0.18354506    ,
     *  0.19364645    , 0.19249753    , 0.19135218    , 0.19021059    ,
     *  0.18907291    , 0.18793929    , 0.18680989    , 0.18568484    ,
     *  0.18456428    ,
     *  0.19464214    , 0.19349740    , 0.19235622    , 0.19121877    ,
     *  0.19008520    , 0.18895567    , 0.18783033    , 0.18670931    ,
     *  0.18559275    ,
     *  0.19564761    , 0.19450703    , 0.19336997    , 0.19223661    ,
     *  0.19110711    , 0.18998161    , 0.18886027    , 0.18774323    ,
     *  0.18663062    ,
     *  0.19666301    , 0.19552654    , 0.19439356    , 0.19326425    ,
     *  0.19213876    , 0.19101724    , 0.18989986    , 0.18878674    ,
     *  0.18767802    /
        DATA ((CONDV (J,K),J= 37, 45),K=145,153) /
     *  0.19768849    , 0.19655609    , 0.19542714    , 0.19430183    ,
     *  0.19318030    , 0.19206273    , 0.19094924    , 0.18983999    ,
     *  0.18873511    ,
     *  0.19872419    , 0.19759581    , 0.19647085    , 0.19534950    ,
     *  0.19423189    , 0.19311820    , 0.19200857    , 0.19090314    ,
     *  0.18980205    ,
     *  0.19977024    , 0.19864585    , 0.19752484    , 0.19640740    ,
     *  0.19529367    , 0.19418383    , 0.19307800    , 0.19197634    ,
     *  0.19087899    ,
     *  0.20082681    , 0.19970636    , 0.19858926    , 0.19747569    ,
     *  0.19636580    , 0.19525974    , 0.19415768    , 0.19305974    ,
     *  0.19196607    ,
     *  0.20189403    , 0.20077749    , 0.19966426    , 0.19855451    ,
     *  0.19744841    , 0.19634611    , 0.19524776    , 0.19415350    ,
     *  0.19306347    ,
     *  0.20297206    , 0.20185939    , 0.20074999    , 0.19964403    ,
     *  0.19854168    , 0.19744309    , 0.19634841    , 0.19525778    ,
     *  0.19417134    ,
     *  0.20406105    , 0.20295221    , 0.20184661    , 0.20074440    ,
     *  0.19964576    , 0.19855083    , 0.19745978    , 0.19637273    ,
     *  0.19528984    ,
     *  0.20516116    , 0.20405612    , 0.20295427    , 0.20185577    ,
     *  0.20076080    , 0.19966950    , 0.19858203    , 0.19749853    ,
     *  0.19641913    ,
     *  0.20627255    , 0.20517127    , 0.20407314    , 0.20297831    ,
     *  0.20188697    , 0.20079926    , 0.19971533    , 0.19863533    ,
     *  0.19755939    /
        DATA ((CONDV (J,K),J= 37, 45),K=154,162) /
     *  0.20739538    , 0.20629783    , 0.20520337    , 0.20411219    ,
     *  0.20302443    , 0.20194027    , 0.20085984    , 0.19978330    ,
     *  0.19871077    ,
     *  0.20852980    , 0.20743595    , 0.20634514    , 0.20525756    ,
     *  0.20417336    , 0.20309270    , 0.20201574    , 0.20094261    ,
     *  0.19987345    ,
     *  0.20967600    , 0.20858580    , 0.20749861    , 0.20641459    ,
     *  0.20533391    , 0.20425672    , 0.20318318    , 0.20211343    ,
     *  0.20104761    ,
     *  0.21083412    , 0.20974756    , 0.20866394    , 0.20758345    ,
     *  0.20650626    , 0.20543250    , 0.20436235    , 0.20329594    ,
     *  0.20223341    ,
     *  0.21200435    , 0.21092138    , 0.20984132    , 0.20876433    ,
     *  0.20769058    , 0.20662022    , 0.20555342    , 0.20449031    ,
     *  0.20343103    ,
     *  0.21318685    , 0.21210746    , 0.21103091    , 0.20995738    ,
     *  0.20888705    , 0.20782006    , 0.20675657    , 0.20569672    ,
     *  0.20464066    ,
     *  0.21438181    , 0.21330595    , 0.21223289    , 0.21116280    ,
     *  0.21009584    , 0.20903218    , 0.20797198    , 0.20691536    ,
     *  0.20586247    ,
     *  0.21558940    , 0.21451705    , 0.21344744    , 0.21238075    ,
     *  0.21131715    , 0.21025679    , 0.20919982    , 0.20814640    ,
     *  0.20709666    ,
     *  0.21680980    , 0.21574093    , 0.21467475    , 0.21361143    ,
     *  0.21255114    , 0.21149405    , 0.21044030    , 0.20939003    ,
     *  0.20834340    /
        DATA ((CONDV (J,K),J= 46, 54),K=  1,  9) /
     *  1.52458163E-02, 1.53693102E-02, 1.54928067E-02, 1.56163039E-02,
     *  1.57397998E-02, 1.58632928E-02, 1.59867813E-02, 1.61102641E-02,
     *  1.62337401E-02,
     *  1.52492874E-02, 1.53727706E-02, 1.54962573E-02, 1.56197453E-02,
     *  1.57432329E-02, 1.58667183E-02, 1.59902000E-02, 1.61136768E-02,
     *  1.62371475E-02,
     *  1.52532116E-02, 1.53766809E-02, 1.55001546E-02, 1.56236305E-02,
     *  1.57471068E-02, 1.58705818E-02, 1.59940540E-02, 1.61175221E-02,
     *  1.62409850E-02,
     *  1.52576373E-02, 1.53810887E-02, 1.55045456E-02, 1.56280058E-02,
     *  1.57514674E-02, 1.58749287E-02, 1.59983881E-02, 1.61218445E-02,
     *  1.62452968E-02,
     *  1.52626164E-02, 1.53860455E-02, 1.55094812E-02, 1.56329214E-02,
     *  1.57563642E-02, 1.58798078E-02, 1.60032508E-02, 1.61266919E-02,
     *  1.62501299E-02,
     *  1.52682054E-02, 1.53916066E-02, 1.55150160E-02, 1.56384312E-02,
     *  1.57618504E-02, 1.58852718E-02, 1.60086939E-02, 1.61321154E-02,
     *  1.62555351E-02,
     *  1.52744651E-02, 1.53978322E-02, 1.55212090E-02, 1.56445935E-02,
     *  1.57679835E-02, 1.58913773E-02, 1.60147733E-02, 1.61381702E-02,
     *  1.62615668E-02,
     *  1.52814615E-02, 1.54047869E-02, 1.55281241E-02, 1.56514709E-02,
     *  1.57748251E-02, 1.58981849E-02, 1.60215488E-02, 1.61449153E-02,
     *  1.62682832E-02,
     *  1.52892659E-02, 1.54125408E-02, 1.55358300E-02, 1.56591310E-02,
     *  1.57824417E-02, 1.59057603E-02, 1.60290849E-02, 1.61524142E-02,
     *  1.62757469E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 10, 18) /
     *  1.52979555E-02, 1.54211697E-02, 1.55444010E-02, 1.56676468E-02,
     *  1.57909051E-02, 1.59141737E-02, 1.60374508E-02, 1.61607350E-02,
     *  1.62840250E-02,
     *  1.53076144E-02, 1.54307556E-02, 1.55539175E-02, 1.56770972E-02,
     *  1.58002925E-02, 1.59235011E-02, 1.60467212E-02, 1.61699511E-02,
     *  1.62931895E-02,
     *  1.53183335E-02, 1.54413877E-02, 1.55644666E-02, 1.56875674E-02,
     *  1.58106874E-02, 1.59338243E-02, 1.60569761E-02, 1.61801411E-02,
     *  1.63033177E-02,
     *  1.53302122E-02, 1.54531627E-02, 1.55761429E-02, 1.56991496E-02,
     *  1.58221801E-02, 1.59452317E-02, 1.60683023E-02, 1.61913898E-02,
     *  1.63144928E-02,
     *  1.53433586E-02, 1.54661860E-02, 1.55890490E-02, 1.57119442E-02,
     *  1.58348684E-02, 1.59578189E-02, 1.60807931E-02, 1.62037889E-02,
     *  1.63268045E-02,
     *  1.53578910E-02, 1.54805725E-02, 1.56032968E-02, 1.57260600E-02,
     *  1.58488587E-02, 1.59716895E-02, 1.60945498E-02, 1.62174371E-02,
     *  1.63403494E-02,
     *  1.53739385E-02, 1.54964477E-02, 1.56190082E-02, 1.57416157E-02,
     *  1.58642661E-02, 1.59869559E-02, 1.61096820E-02, 1.62324415E-02,
     *  1.63552320E-02,
     *  1.53916433E-02, 1.55139491E-02, 1.56363165E-02, 1.57587405E-02,
     *  1.58812166E-02, 1.60037405E-02, 1.61263087E-02, 1.62489179E-02,
     *  1.63715653E-02,
     *  1.54111613E-02, 1.55332276E-02, 1.56553678E-02, 1.57775761E-02,
     *  1.58998473E-02, 1.60221764E-02, 1.61445593E-02, 1.62669923E-02,
     *  1.63894720E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 19, 27) /
     *  1.54326644E-02, 1.55544490E-02, 1.56763223E-02, 1.57982775E-02,
     *  1.59203083E-02, 1.60424092E-02, 1.61645752E-02, 1.62868019E-02,
     *  1.64090854E-02,
     *  1.54563422E-02, 1.55777962E-02, 1.56993564E-02, 1.58210149E-02,
     *  1.59427643E-02, 1.60645981E-02, 1.61865105E-02, 1.63084961E-02,
     *  1.64305505E-02,
     *  1.54824047E-02, 1.56034709E-02, 1.57246643E-02, 1.58459755E-02,
     *  1.59673959E-02, 1.60889177E-02, 1.62105340E-02, 1.63322385E-02,
     *  1.64540257E-02,
     *  1.55110846E-02, 1.56316966E-02, 1.57524609E-02, 1.58733661E-02,
     *  1.59944022E-02, 1.61155599E-02, 1.62368310E-02, 1.63582079E-02,
     *  1.64796841E-02,
     *  1.55426403E-02, 1.56627210E-02, 1.57829837E-02, 1.59034150E-02,
     *  1.60240028E-02, 1.61447362E-02, 1.62656052E-02, 1.63866010E-02,
     *  1.65077156E-02,
     *  1.55773599E-02, 1.56968195E-02, 1.58164965E-02, 1.59363750E-02,
     *  1.60564404E-02, 1.61766797E-02, 1.62970812E-02, 1.64176340E-02,
     *  1.65383287E-02,
     *  1.56155647E-02, 1.57342990E-02, 1.58532928E-02, 1.59725269E-02,
     *  1.60919842E-02, 1.62116489E-02, 1.63315068E-02, 1.64515453E-02,
     *  1.65717528E-02,
     *  1.56576143E-02, 1.57755022E-02, 1.58936995E-02, 1.60121834E-02,
     *  1.61309331E-02, 1.62499299E-02, 1.63691568E-02, 1.64885986E-02,
     *  1.66082413E-02,
     *  1.57039119E-02, 1.58208128E-02, 1.59380823E-02, 1.60556930E-02,
     *  1.61736200E-02, 1.62918411E-02, 1.64103358E-02, 1.65290858E-02,
     *  1.66480744E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 28, 36) /
     *  1.57549112E-02, 1.58706616E-02, 1.59868506E-02, 1.61034456E-02,
     *  1.62204168E-02, 1.63377374E-02, 1.64553829E-02, 1.65733314E-02,
     *  1.66915629E-02,
     *  1.58111235E-02, 1.59255332E-02, 1.60404646E-02, 1.61558786E-02,
     *  1.62717396E-02, 1.63880153E-02, 1.65046764E-02, 1.66216967E-02,
     *  1.67390521E-02,
     *  1.58731276E-02, 1.59859750E-02, 1.60994429E-02, 1.62134839E-02,
     *  1.63280555E-02, 1.64431191E-02, 1.65586395E-02, 1.66745851E-02,
     *  1.67909272E-02,
     *  1.59254619E-02, 1.60369263E-02, 1.61490997E-02, 1.62619278E-02,
     *  1.63753614E-02, 1.64893561E-02, 1.66038716E-02, 1.67188714E-02,
     *  1.68343224E-02,
     *  1.59819914E-02, 1.60918988E-02, 1.62026164E-02, 1.63140815E-02,
     *  1.64262375E-02, 1.65390334E-02, 1.66524226E-02, 1.67663632E-02,
     *  1.68808172E-02,
     *  1.60430937E-02, 1.61512477E-02, 1.62603274E-02, 1.63702606E-02,
     *  1.64809821E-02, 1.65924330E-02, 1.67045599E-02, 1.68173143E-02,
     *  1.69306526E-02,
     *  1.61091886E-02, 1.62153671E-02, 1.63226034E-02, 1.64308142E-02,
     *  1.65399244E-02, 1.66498660E-02, 1.67605776E-02, 1.68720034E-02,
     *  1.69840930E-02,
     *  1.61807441E-02, 1.62846954E-02, 1.63898558E-02, 1.64961291E-02,
     *  1.66034286E-02, 1.67116759E-02, 1.68208002E-02, 1.69307372E-02,
     *  1.70414290E-02,
     *  1.62582841E-02, 1.63597222E-02, 1.64625431E-02, 1.65666355E-02,
     *  1.66718990E-02, 1.67782432E-02, 1.68855864E-02, 1.69938546E-02,
     *  1.71029809E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 37, 45) /
     *  1.63423964E-02, 1.64409959E-02, 1.65411777E-02, 1.66428128E-02,
     *  1.67457853E-02, 1.68499904E-02, 1.69553338E-02, 1.70617301E-02,
     *  1.71691023E-02,
     *  1.64337443E-02, 1.65291330E-02, 1.66263341E-02, 1.67251979E-02,
     *  1.68255896E-02, 1.69273882E-02, 1.70304844E-02, 1.71347797E-02,
     *  1.72401850E-02,
     *  1.65330788E-02, 1.66248299E-02, 1.67186596E-02, 1.68143935E-02,
     *  1.69118748E-02, 1.70109630E-02, 1.71115315E-02, 1.72134662E-02,
     *  1.73166644E-02,
     *  1.66412554E-02, 1.67288770E-02, 1.68188865E-02, 1.69110796E-02,
     *  1.70052737E-02, 1.71013052E-02, 1.71990269E-02, 1.72983068E-02,
     *  1.73990254E-02,
     *  1.67592545E-02, 1.68421765E-02, 1.69278474E-02, 1.70160271E-02,
     *  1.71065018E-02, 1.71990803E-02, 1.72935912E-02, 1.73898808E-02,
     *  1.74878108E-02,
     *  1.68882071E-02, 1.69657647E-02, 1.70464951E-02, 1.71301147E-02,
     *  1.72163717E-02, 1.73050418E-02, 1.73959248E-02, 1.74888411E-02,
     *  1.75836296E-02,
     *  1.70294290E-02, 1.71008408E-02, 1.71759268E-02, 1.72543498E-02,
     *  1.73358115E-02, 1.74200474E-02, 1.75068221E-02, 1.75959254E-02,
     *  1.76871691E-02,
     *  1.71844657E-02, 1.72488045E-02, 1.73174163E-02, 1.73898962E-02,
     *  1.74658885E-02, 1.75450791E-02, 1.76271897E-02, 1.77119729E-02,
     *  1.77992077E-02,
     *  1.73551524E-02, 1.74113058E-02, 1.74724551E-02, 1.75381090E-02,
     *  1.76078390E-02, 1.76812692E-02, 1.77580683E-02, 1.78379431E-02,
     *  1.79206329E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 46, 54) /
     *  1.75436977E-02, 1.75903132E-02, 1.76428092E-02, 1.77005814E-02,
     *  1.77631077E-02, 1.78299336E-02, 1.79006612E-02, 1.79749405E-02,
     *  1.80524617E-02,
     *  1.77482850E-02, 1.77882075E-02, 1.78305946E-02, 1.78792072E-02,
     *  1.79333995E-02, 1.79926154E-02, 1.80563717E-02, 1.81242463E-02,
     *  1.81958685E-02,
     *  1.79757061E-02, 1.80029366E-02, 1.80383853E-02, 1.80762672E-02,
     *  1.81207504E-02, 1.81711433E-02, 1.82268513E-02, 1.82873597E-02,
     *  1.83522199E-02,
     *  1.82298829E-02, 1.82419273E-02, 1.82638687E-02, 1.82945521E-02,
     *  1.83276256E-02, 1.83677114E-02, 1.84140660E-02, 1.84660524E-02,
     *  1.85231208E-02,
     *  1.85158885E-02, 1.85094790E-02, 1.85151825E-02, 1.85314613E-02,
     *  1.85570594E-02, 1.85849915E-02, 1.86203868E-02, 1.86624431E-02,
     *  1.87104760E-02,
     *  1.88405018E-02, 1.88112076E-02, 1.87970588E-02, 1.87959309E-02,
     *  1.88061332E-02, 1.88262937E-02, 1.88487174E-02, 1.88791005E-02,
     *  1.89165746E-02,
     *  1.92131690E-02, 1.91547091E-02, 1.91157436E-02, 1.90931913E-02,
     *  1.90846826E-02, 1.90883478E-02, 1.91026809E-02, 1.91191905E-02,
     *  1.91442075E-02,
     *  1.96478016E-02, 1.95507337E-02, 1.94797969E-02, 1.94302240E-02,
     *  1.93985141E-02, 1.93820058E-02, 1.93786192E-02, 1.93866921E-02,
     *  1.93968374E-02,
     *  2.01665116E-02, 2.00154431E-02, 1.99015408E-02, 1.98167350E-02,
     *  1.97554736E-02, 1.97137445E-02, 1.96885363E-02, 1.96775197E-02,
     *  1.96788501E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 55, 63) /
     *  2.08086062E-02, 2.05752815E-02, 2.03999289E-02, 2.02669584E-02,
     *  2.01666399E-02, 2.00924326E-02, 2.00396939E-02, 2.00049882E-02,
     *  1.99856893E-02,
     *  2.16578996E-02, 2.12793856E-02, 2.10070079E-02, 2.08033560E-02,
     *  2.06485976E-02, 2.05308068E-02, 2.04421786E-02, 2.03772837E-02,
     *  2.03321676E-02,
     *  2.29719867E-02, 2.22411061E-02, 2.17854998E-02, 2.14653573E-02,
     *  2.12282793E-02, 2.10483746E-02, 2.09107500E-02, 2.08059555E-02,
     *  2.07275669E-02,
     *  2.54784444E-02, 2.38870667E-02, 2.28951535E-02, 2.23350632E-02,
     *  2.19550571E-02, 2.16778592E-02, 2.14685948E-02, 2.13082550E-02,
     *  2.11852084E-02,
     *  2.80974444E-02, 2.66654444E-02, 2.51772214E-02, 2.36505446E-02,
     *  2.29397774E-02, 2.24823704E-02, 2.21560774E-02, 2.19120680E-02,
     *  2.17254483E-02,
     *  3.08064444E-02, 2.95894444E-02, 2.87364444E-02, 2.91721635E-02,
     *  2.45676294E-02, 2.36175819E-02, 2.30558814E-02, 2.26680592E-02,
     *  2.23822704E-02,
     *  3.41834444E-02, 3.29584444E-02, 3.18624444E-02, 3.08174444E-02,
     *  2.86134444E-02, 2.71797011E-02, 2.48849951E-02, 2.40130546E-02,
     *  2.34727490E-02,
     *  3.76134444E-02, 3.63274444E-02, 3.50574444E-02, 3.37064444E-02,
     *  3.20234444E-02, 3.04004444E-02, 2.86104444E-02, 2.70333516E-02,
     *  2.52517268E-02,
     *  4.11424444E-02, 3.98084444E-02, 3.84564444E-02, 3.70374444E-02,
     *  3.54904444E-02, 3.39004444E-02, 3.22544444E-02, 3.06304444E-02,
     *  2.89434444E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 64, 72) /
     *  4.47994444E-02, 4.34344444E-02, 4.20474444E-02, 4.06134444E-02,
     *  3.91154444E-02, 3.75744444E-02, 3.60014444E-02, 3.44294444E-02,
     *  3.28584444E-02,
     *  4.85944444E-02, 4.72124444E-02, 4.58094444E-02, 4.43764444E-02,
     *  4.29034444E-02, 4.13994444E-02, 3.98794444E-02, 3.83734444E-02,
     *  3.69234444E-02,
     *  5.25324444E-02, 5.11404444E-02, 4.97324444E-02, 4.83014444E-02,
     *  4.68444444E-02, 4.53654444E-02, 4.38794444E-02, 4.24164444E-02,
     *  4.10224444E-02,
     *  5.66154444E-02, 5.52174444E-02, 5.38064444E-02, 5.23784444E-02,
     *  5.09304444E-02, 4.94654444E-02, 4.79964444E-02, 4.65484444E-02,
     *  4.51554444E-02,
     *  6.08454444E-02, 5.94434444E-02, 5.80304444E-02, 5.66024444E-02,
     *  5.51594444E-02, 5.37014444E-02, 5.22374444E-02, 5.07874444E-02,
     *  4.93724444E-02,
     *  6.52244444E-02, 6.38184444E-02, 6.24034444E-02, 6.09754444E-02,
     *  5.95334444E-02, 5.80764444E-02, 5.66114444E-02, 5.51524444E-02,
     *  5.37124444E-02,
     *  6.97534444E-02, 6.83454444E-02, 6.69274444E-02, 6.54984444E-02,
     *  6.40554444E-02, 6.25974444E-02, 6.11294444E-02, 5.96604444E-02,
     *  5.82014444E-02,
     *  7.44374444E-02, 7.30254444E-02, 7.16054444E-02, 7.01744444E-02,
     *  6.87294444E-02, 6.72704444E-02, 6.57994444E-02, 6.43234444E-02,
     *  6.28504444E-02,
     *  7.92784444E-02, 7.78634444E-02, 7.64404444E-02, 7.50074444E-02,
     *  7.35614444E-02, 7.21004444E-02, 7.06274444E-02, 6.91474444E-02,
     *  6.76664444E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 73, 81) /
     *  8.42814444E-02, 8.28634444E-02, 8.14374444E-02, 8.00024444E-02,
     *  7.85544444E-02, 7.70934444E-02, 7.56184444E-02, 7.41364444E-02,
     *  7.26524444E-02,
     *  8.94514444E-02, 8.80304444E-02, 8.66014444E-02, 8.51634444E-02,
     *  8.37144444E-02, 8.22524444E-02, 8.07784444E-02, 7.92964444E-02,
     *  7.78114444E-02,
     *  9.47934444E-02, 9.33684444E-02, 9.19364444E-02, 9.04964444E-02,
     *  8.90464444E-02, 8.75844444E-02, 8.61114444E-02, 8.46304444E-02,
     *  8.31464444E-02,
     *  0.10031444    , 9.88834444E-02, 9.74484444E-02, 9.60064444E-02,
     *  9.45564444E-02, 9.30944444E-02, 9.16234444E-02, 9.01444444E-02,
     *  8.86614444E-02,
     *  0.10601444    , 0.10458444    , 0.10314444    , 0.10170444    ,
     *  0.10024444    , 9.87894444E-02, 9.73194444E-02, 9.58434444E-02,
     *  9.43634444E-02,
     *  0.11191444    , 0.11047444    , 0.10903444    , 0.10758444    ,
     *  0.10613444    , 0.10467444    , 0.10320444    , 0.10173444    ,
     *  0.10025444    ,
     *  0.12086444    , 0.11942444    , 0.11797444    , 0.11653444    ,
     *  0.11507444    , 0.11361444    , 0.11215444    , 0.11068444    ,
     *  0.10921444    ,
     *  0.13028444    , 0.12884444    , 0.12739444    , 0.12594444    ,
     *  0.12448444    , 0.12303444    , 0.12157444    , 0.12010444    ,
     *  0.11863444    ,
     *  0.14026707    , 0.13881489    , 0.13736215    , 0.13590868    ,
     *  0.13445430    , 0.13299878    , 0.13154191    , 0.13008343    ,
     *  0.12862306    /
        DATA ((CONDV (J,K),J= 46, 54),K= 82, 90) /
     *  0.14027331    , 0.13882124    , 0.13736860    , 0.13591524    ,
     *  0.13446097    , 0.13300557    , 0.13154883    , 0.13009048    ,
     *  0.12863024    ,
     *  0.14028581    , 0.13883393    , 0.13738151    , 0.13592836    ,
     *  0.13447431    , 0.13301915    , 0.13156265    , 0.13010456    ,
     *  0.12864459    ,
     *  0.14032951    , 0.13887833    , 0.13742663    , 0.13597425    ,
     *  0.13452099    , 0.13306665    , 0.13161101    , 0.13015382    ,
     *  0.12869479    ,
     *  0.14058847    , 0.13914141    , 0.13769399    , 0.13624605    ,
     *  0.13479742    , 0.13334792    , 0.13189733    , 0.13044542    ,
     *  0.12899192    ,
     *  0.14084770    , 0.13940471    , 0.13796151    , 0.13651797    ,
     *  0.13507392    , 0.13362919    , 0.13218357    , 0.13073686    ,
     *  0.12928880    ,
     *  0.14110721    , 0.13966824    , 0.13822922    , 0.13679002    ,
     *  0.13535049    , 0.13391046    , 0.13246975    , 0.13102815    ,
     *  0.12958545    ,
     *  0.14136700    , 0.13993201    , 0.13849713    , 0.13706221    ,
     *  0.13562714    , 0.13419175    , 0.13275588    , 0.13131932    ,
     *  0.12988188    ,
     *  0.14162709    , 0.14019604    , 0.13876523    , 0.13733456    ,
     *  0.13590388    , 0.13447307    , 0.13304197    , 0.13161038    ,
     *  0.13017813    ,
     *  0.14188748    , 0.14046032    , 0.13903355    , 0.13760706    ,
     *  0.13618074    , 0.13475445    , 0.13332804    , 0.13190135    ,
     *  0.13047420    /
        DATA ((CONDV (J,K),J= 46, 54),K= 91, 99) /
     *  0.14214817    , 0.14072487    , 0.13930209    , 0.13787974    ,
     *  0.13645771    , 0.13503587    , 0.13361410    , 0.13219224    ,
     *  0.13077012    ,
     *  0.14240919    , 0.14098970    , 0.13957086    , 0.13815260    ,
     *  0.13673481    , 0.13531738    , 0.13390018    , 0.13248307    ,
     *  0.13106590    ,
     *  0.14267052    , 0.14125481    , 0.13983987    , 0.13842565    ,
     *  0.13701205    , 0.13559896    , 0.13418628    , 0.13277386    ,
     *  0.13136157    ,
     *  0.14293219    , 0.14152021    , 0.14010914    , 0.13869891    ,
     *  0.13728944    , 0.13588064    , 0.13447241    , 0.13306462    ,
     *  0.13165713    ,
     *  0.14367885    , 0.14227728    , 0.14087697    , 0.13947787    ,
     *  0.13807991    , 0.13668303    , 0.13528714    , 0.13389216    ,
     *  0.13249797    ,
     *  0.14442842    , 0.14303698    , 0.14164710    , 0.14025877    ,
     *  0.13887194    , 0.13748656    , 0.13610257    , 0.13471991    ,
     *  0.13333850    ,
     *  0.14518107    , 0.14379946    , 0.14241971    , 0.14104182    ,
     *  0.13966576    , 0.13829149    , 0.13691899    , 0.13554819    ,
     *  0.13417905    ,
     *  0.14593694    , 0.14456490    , 0.14319499    , 0.14182723    ,
     *  0.14046159    , 0.13909808    , 0.13773665    , 0.13637729    ,
     *  0.13501996    ,
     *  0.14669620    , 0.14533347    , 0.14397313    , 0.14261519    ,
     *  0.14125966    , 0.13990654    , 0.13855583    , 0.13720750    ,
     *  0.13586155    /
        DATA ((CONDV (J,K),J= 46, 54),K=100,108) /
     *  0.14745901    , 0.14610533    , 0.14475429    , 0.14340589    ,
     *  0.14206017    , 0.14071712    , 0.13937676    , 0.13803909    ,
     *  0.13670410    ,
     *  0.14822549    , 0.14688065    , 0.14553865    , 0.14419953    ,
     *  0.14286331    , 0.14153003    , 0.14019969    , 0.13887231    ,
     *  0.13754790    ,
     *  0.14899581    , 0.14765957    , 0.14632638    , 0.14499627    ,
     *  0.14366929    , 0.14234547    , 0.14102484    , 0.13970742    ,
     *  0.13839322    ,
     *  0.14977011    , 0.14844226    , 0.14711764    , 0.14579630    ,
     *  0.14447830    , 0.14316366    , 0.14185243    , 0.14054464    ,
     *  0.13924032    ,
     *  0.15054852    , 0.14922886    , 0.14791259    , 0.14659979    ,
     *  0.14529050    , 0.14398478    , 0.14268267    , 0.14138422    ,
     *  0.14008945    ,
     *  0.15133119    , 0.15001951    , 0.14871139    , 0.14740690    ,
     *  0.14610610    , 0.14480904    , 0.14351578    , 0.14222637    ,
     *  0.14094084    ,
     *  0.15211825    , 0.15081437    , 0.14951419    , 0.14821780    ,
     *  0.14692525    , 0.14563661    , 0.14435194    , 0.14307130    ,
     *  0.14179473    ,
     *  0.15290985    , 0.15161357    , 0.15032114    , 0.14903264    ,
     *  0.14774813    , 0.14646768    , 0.14519136    , 0.14391922    ,
     *  0.14265133    ,
     *  0.15370610    , 0.15241726    , 0.15113240    , 0.14985159    ,
     *  0.14857491    , 0.14730243    , 0.14603422    , 0.14477034    ,
     *  0.14351087    /
        DATA ((CONDV (J,K),J= 46, 54),K=109,117) /
     *  0.15450715    , 0.15322558    , 0.15194810    , 0.15067480    ,
     *  0.14940575    , 0.14814102    , 0.14688070    , 0.14562485    ,
     *  0.14437355    ,
     *  0.15531313    , 0.15403867    , 0.15276840    , 0.15150242    ,
     *  0.15024081    , 0.14898364    , 0.14773099    , 0.14648295    ,
     *  0.14523957    ,
     *  0.15612417    , 0.15485666    , 0.15359344    , 0.15233461    ,
     *  0.15108024    , 0.14983044    , 0.14858526    , 0.14734480    ,
     *  0.14610913    ,
     *  0.15694039    , 0.15567968    , 0.15442336    , 0.15317151    ,
     *  0.15192422    , 0.15068159    , 0.14944369    , 0.14821061    ,
     *  0.14698242    ,
     *  0.15776194    , 0.15650788    , 0.15525829    , 0.15401326    ,
     *  0.15277289    , 0.15153725    , 0.15030644    , 0.14908055    ,
     *  0.14785964    ,
     *  0.15858893    , 0.15734139    , 0.15609839    , 0.15486003    ,
     *  0.15362639    , 0.15239759    , 0.15117369    , 0.14995479    ,
     *  0.14874096    ,
     *  0.15942150    , 0.15818034    , 0.15694378    , 0.15571194    ,
     *  0.15448489    , 0.15326275    , 0.15204559    , 0.15083350    ,
     *  0.14962657    ,
     *  0.16025977    , 0.15902486    , 0.15779461    , 0.15656914    ,
     *  0.15534853    , 0.15413289    , 0.15292231    , 0.15171686    ,
     *  0.15051664    ,
     *  0.16110388    , 0.15987508    , 0.15865102    , 0.15743178    ,
     *  0.15621746    , 0.15500818    , 0.15380400    , 0.15260503    ,
     *  0.15141136    /
        DATA ((CONDV (J,K),J= 46, 54),K=118,126) /
     *  0.16195394    , 0.16073115    , 0.15951313    , 0.15829999    ,
     *  0.15709183    , 0.15588875    , 0.15469083    , 0.15349818    ,
     *  0.15231088    ,
     *  0.16281009    , 0.16159318    , 0.16038108    , 0.15917392    ,
     *  0.15797177    , 0.15677476    , 0.15558296    , 0.15439647    ,
     *  0.15321538    ,
     *  0.16367245    , 0.16246131    , 0.16125502    , 0.16005370    ,
     *  0.15885744    , 0.15766636    , 0.15648053    , 0.15530006    ,
     *  0.15412503    ,
     *  0.16454115    , 0.16333567    , 0.16213507    , 0.16093948    ,
     *  0.15974898    , 0.15856370    , 0.15738371    , 0.15620911    ,
     *  0.15503999    ,
     *  0.16541633    , 0.16421639    , 0.16302138    , 0.16183139    ,
     *  0.16064654    , 0.15946692    , 0.15829263    , 0.15712377    ,
     *  0.15596043    ,
     *  0.16629810    , 0.16510361    , 0.16391406    , 0.16272957    ,
     *  0.16155025    , 0.16037618    , 0.15920747    , 0.15804422    ,
     *  0.15688650    ,
     *  0.16718660    , 0.16599745    , 0.16481327    , 0.16363417    ,
     *  0.16246025    , 0.16129162    , 0.16012836    , 0.15897059    ,
     *  0.15781838    ,
     *  0.16808196    , 0.16689806    , 0.16571914    , 0.16454532    ,
     *  0.16337670    , 0.16221338    , 0.16105547    , 0.15990305    ,
     *  0.15875621    ,
     *  0.16898430    , 0.16780555    , 0.16663180    , 0.16546316    ,
     *  0.16429973    , 0.16314162    , 0.16198893    , 0.16084175    ,
     *  0.15970017    /
        DATA ((CONDV (J,K),J= 46, 54),K=127,135) /
     *  0.16989376    , 0.16872007    , 0.16755139    , 0.16638783    ,
     *  0.16522949    , 0.16407648    , 0.16292890    , 0.16178684    ,
     *  0.16065040    ,
     *  0.17081046    , 0.16964174    , 0.16847804    , 0.16731946    ,
     *  0.16616612    , 0.16501811    , 0.16387553    , 0.16273849    ,
     *  0.16160706    ,
     *  0.17173455    , 0.17057071    , 0.16941189    , 0.16825821    ,
     *  0.16710976    , 0.16596665    , 0.16482897    , 0.16369684    ,
     *  0.16257032    ,
     *  0.17266614    , 0.17150711    , 0.17035309    , 0.16920420    ,
     *  0.16806055    , 0.16692224    , 0.16578937    , 0.16466204    ,
     *  0.16354033    ,
     *  0.17360539    , 0.17245106    , 0.17130176    , 0.17015758    ,
     *  0.16901864    , 0.16788504    , 0.16675688    , 0.16563425    ,
     *  0.16451724    ,
     *  0.17455240    , 0.17340272    , 0.17225805    , 0.17111850    ,
     *  0.16998418    , 0.16885520    , 0.16773164    , 0.16661362    ,
     *  0.16550121    ,
     *  0.17550734    , 0.17436222    , 0.17322209    , 0.17208709    ,
     *  0.17095731    , 0.16983285    , 0.16871382    , 0.16760031    ,
     *  0.16649241    ,
     *  0.17647032    , 0.17532968    , 0.17419404    , 0.17306349    ,
     *  0.17193817    , 0.17081815    , 0.16970355    , 0.16859446    ,
     *  0.16749098    ,
     *  0.17744150    , 0.17630527    , 0.17517402    , 0.17404786    ,
     *  0.17292690    , 0.17181125    , 0.17070100    , 0.16959624    ,
     *  0.16849708    /
        DATA ((CONDV (J,K),J= 46, 54),K=136,144) /
     *  0.17842100    , 0.17728911    , 0.17616218    , 0.17504033    ,
     *  0.17392367    , 0.17281230    , 0.17170631    , 0.17060580    ,
     *  0.16951087    ,
     *  0.17940896    , 0.17828134    , 0.17715867    , 0.17604106    ,
     *  0.17492861    , 0.17382144    , 0.17271964    , 0.17162330    ,
     *  0.17053251    ,
     *  0.18040554    , 0.17928212    , 0.17816363    , 0.17705018    ,
     *  0.17594188    , 0.17483883    , 0.17374113    , 0.17264888    ,
     *  0.17156216    ,
     *  0.18141086    , 0.18029158    , 0.17917721    , 0.17806785    ,
     *  0.17696362    , 0.17586462    , 0.17477095    , 0.17368271    ,
     *  0.17259998    ,
     *  0.18242508    , 0.18130987    , 0.18019955    , 0.17909422    ,
     *  0.17799399    , 0.17689897    , 0.17580926    , 0.17472494    ,
     *  0.17364612    ,
     *  0.18344834    , 0.18233714    , 0.18123080    , 0.18012943    ,
     *  0.17903313    , 0.17794202    , 0.17685619    , 0.17577574    ,
     *  0.17470075    ,
     *  0.18448079    , 0.18337353    , 0.18227111    , 0.18117364    ,
     *  0.18008121    , 0.17899394    , 0.17791193    , 0.17683526    ,
     *  0.17576403    ,
     *  0.18552257    , 0.18441920    , 0.18332064    , 0.18222700    ,
     *  0.18113838    , 0.18005488    , 0.17897661    , 0.17790366    ,
     *  0.17683612    ,
     *  0.18657383    , 0.18547430    , 0.18437954    , 0.18328967    ,
     *  0.18220479    , 0.18112500    , 0.18005041    , 0.17898111    ,
     *  0.17791719    /
        DATA ((CONDV (J,K),J= 46, 54),K=145,153) /
     *  0.18763473    , 0.18653898    , 0.18544796    , 0.18436180    ,
     *  0.18328060    , 0.18220446    , 0.18113349    , 0.18006777    ,
     *  0.17900740    ,
     *  0.18870542    , 0.18761339    , 0.18652606    , 0.18544355    ,
     *  0.18436597    , 0.18329342    , 0.18222600    , 0.18116380    ,
     *  0.18010692    ,
     *  0.18978606    , 0.18869769    , 0.18761399    , 0.18653508    ,
     *  0.18546106    , 0.18439204    , 0.18332811    , 0.18226937    ,
     *  0.18121592    ,
     *  0.19087680    , 0.18979204    , 0.18871192    , 0.18763655    ,
     *  0.18656603    , 0.18550048    , 0.18443999    , 0.18338465    ,
     *  0.18233456    ,
     *  0.19197780    , 0.19089660    , 0.18982000    , 0.18874812    ,
     *  0.18768106    , 0.18661892    , 0.18556181    , 0.18450981    ,
     *  0.18346302    ,
     *  0.19308921    , 0.19201153    , 0.19093841    , 0.18986997    ,
     *  0.18880630    , 0.18774752    , 0.18669373    , 0.18564501    ,
     *  0.18460146    ,
     *  0.19421122    , 0.19313700    , 0.19206731    , 0.19100224    ,
     *  0.18994192    , 0.18888645    , 0.18783592    , 0.18679043    ,
     *  0.18575007    ,
     *  0.19534397    , 0.19427317    , 0.19320685    , 0.19214513    ,
     *  0.19108810    , 0.19003588    , 0.18898856    , 0.18794625    ,
     *  0.18690902    ,
     *  0.19648764    , 0.19542021    , 0.19435722    , 0.19329878    ,
     *  0.19224500    , 0.19119598    , 0.19015183    , 0.18911263    ,
     *  0.18807848    /
        DATA ((CONDV (J,K),J= 46, 54),K=154,162) /
     *  0.19764239    , 0.19657829    , 0.19551858    , 0.19446338    ,
     *  0.19341280    , 0.19236694    , 0.19132589    , 0.19028976    ,
     *  0.18925864    ,
     *  0.19880840    , 0.19774758    , 0.19669111    , 0.19563911    ,
     *  0.19459167    , 0.19354891    , 0.19251093    , 0.19147782    ,
     *  0.19044967    ,
     *  0.19998584    , 0.19892826    , 0.19787499    , 0.19682613    ,
     *  0.19578180    , 0.19474210    , 0.19370713    , 0.19267699    ,
     *  0.19165176    ,
     *  0.20117489    , 0.20012051    , 0.19907038    , 0.19802463    ,
     *  0.19698336    , 0.19594667    , 0.19491467    , 0.19388745    ,
     *  0.19286510    ,
     *  0.20237572    , 0.20132449    , 0.20027748    , 0.19923479    ,
     *  0.19819653    , 0.19716281    , 0.19613373    , 0.19510939    ,
     *  0.19408987    ,
     *  0.20358851    , 0.20254040    , 0.20149646    , 0.20045679    ,
     *  0.19942150    , 0.19839071    , 0.19736451    , 0.19634299    ,
     *  0.19532625    ,
     *  0.20481345    , 0.20376842    , 0.20272751    , 0.20169082    ,
     *  0.20065846    , 0.19963055    , 0.19860718    , 0.19758846    ,
     *  0.19657446    ,
     *  0.20605073    , 0.20500874    , 0.20397081    , 0.20293706    ,
     *  0.20190760    , 0.20088253    , 0.19986196    , 0.19884597    ,
     *  0.19783466    ,
     *  0.20730052    , 0.20626154    , 0.20522657    , 0.20419572    ,
     *  0.20316911    , 0.20214684    , 0.20112901    , 0.20011573    ,
     *  0.19910708    /
        DATA ((CONDV (J,K),J= 55, 63),K=  1,  9) /
     *  1.63572083E-02, 1.64806680E-02, 1.66041187E-02, 1.67275600E-02,
     *  1.68509919E-02, 1.69744142E-02, 1.71286792E-02, 1.72829306E-02,
     *  1.74371699E-02,
     *  1.63606112E-02, 1.64840673E-02, 1.66075151E-02, 1.67309544E-02,
     *  1.68543851E-02, 1.69778072E-02, 1.71320731E-02, 1.72863270E-02,
     *  1.74405703E-02,
     *  1.63644419E-02, 1.64878920E-02, 1.66113348E-02, 1.67347700E-02,
     *  1.68581975E-02, 1.69816173E-02, 1.71358819E-02, 1.72901361E-02,
     *  1.74443814E-02,
     *  1.63687439E-02, 1.64921853E-02, 1.66156204E-02, 1.67390489E-02,
     *  1.68624708E-02, 1.69858862E-02, 1.71401466E-02, 1.72943985E-02,
     *  1.74486434E-02,
     *  1.63735640E-02, 1.64969934E-02, 1.66204177E-02, 1.67438366E-02,
     *  1.68672500E-02, 1.69906581E-02, 1.71449112E-02, 1.72991576E-02,
     *  1.74533991E-02,
     *  1.63789522E-02, 1.65023659E-02, 1.66257757E-02, 1.67491815E-02,
     *  1.68725831E-02, 1.69959807E-02, 1.71502225E-02, 1.73044599E-02,
     *  1.74586945E-02,
     *  1.63849622E-02, 1.65083558E-02, 1.66317470E-02, 1.67551355E-02,
     *  1.68785213E-02, 1.70019046E-02, 1.71561307E-02, 1.73103547E-02,
     *  1.74645785E-02,
     *  1.63916517E-02, 1.65150199E-02, 1.66383874E-02, 1.67617540E-02,
     *  1.68851194E-02, 1.70084840E-02, 1.71626891E-02, 1.73168948E-02,
     *  1.74711029E-02,
     *  1.63990822E-02, 1.65224191E-02, 1.66457572E-02, 1.67690962E-02,
     *  1.68924360E-02, 1.70157768E-02, 1.71699548E-02, 1.73241363E-02,
     *  1.74783233E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 10, 18) /
     *  1.64073197E-02, 1.65306184E-02, 1.66539204E-02, 1.67772254E-02,
     *  1.69005333E-02, 1.70238444E-02, 1.71779882E-02, 1.73321389E-02,
     *  1.74862983E-02,
     *  1.64164353E-02, 1.65396875E-02, 1.66629456E-02, 1.67862092E-02,
     *  1.69094782E-02, 1.70327527E-02, 1.71868541E-02, 1.73409661E-02,
     *  1.74950907E-02,
     *  1.64265047E-02, 1.65497012E-02, 1.66729065E-02, 1.67961201E-02,
     *  1.69193418E-02, 1.70425718E-02, 1.71966214E-02, 1.73506858E-02,
     *  1.75047670E-02,
     *  1.64376098E-02, 1.65607397E-02, 1.66838817E-02, 1.68070354E-02,
     *  1.69302003E-02, 1.70533767E-02, 1.72073636E-02, 1.73613701E-02,
     *  1.75153981E-02,
     *  1.64498383E-02, 1.65728890E-02, 1.66959559E-02, 1.68190381E-02,
     *  1.69421353E-02, 1.70652475E-02, 1.72191593E-02, 1.73730959E-02,
     *  1.75270595E-02,
     *  1.64632848E-02, 1.65862419E-02, 1.67092197E-02, 1.68322172E-02,
     *  1.69552341E-02, 1.70782701E-02, 1.72320922E-02, 1.73859454E-02,
     *  1.75398316E-02,
     *  1.64780515E-02, 1.66008982E-02, 1.67237709E-02, 1.68466686E-02,
     *  1.69695905E-02, 1.70925363E-02, 1.72462522E-02, 1.74000064E-02,
     *  1.75538004E-02,
     *  1.64942486E-02, 1.66169657E-02, 1.67397149E-02, 1.68624951E-02,
     *  1.69853052E-02, 1.71081449E-02, 1.72617357E-02, 1.74153728E-02,
     *  1.75690577E-02,
     *  1.65119956E-02, 1.66345607E-02, 1.67571653E-02, 1.68798078E-02,
     *  1.70024869E-02, 1.71252020E-02, 1.72786459E-02, 1.74321454E-02,
     *  1.75857017E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 19, 27) /
     *  1.65314223E-02, 1.66538097E-02, 1.67762451E-02, 1.68987266E-02,
     *  1.70212527E-02, 1.71438221E-02, 1.72970939E-02, 1.74504322E-02,
     *  1.76038377E-02,
     *  1.65526695E-02, 1.66748495E-02, 1.67970877E-02, 1.69193815E-02,
     *  1.70417289E-02, 1.71641284E-02, 1.73171996E-02, 1.74703497E-02,
     *  1.76235789E-02,
     *  1.65758907E-02, 1.66978293E-02, 1.68198379E-02, 1.69419132E-02,
     *  1.70640528E-02, 1.71862546E-02, 1.73390922E-02, 1.74920232E-02,
     *  1.76450469E-02,
     *  1.66012538E-02, 1.67229116E-02, 1.68446532E-02, 1.69664747E-02,
     *  1.70883729E-02, 1.72103452E-02, 1.73629116E-02, 1.75155880E-02,
     *  1.76683731E-02,
     *  1.66289420E-02, 1.67502739E-02, 1.68717057E-02, 1.69932328E-02,
     *  1.71148511E-02, 1.72365572E-02, 1.73888093E-02, 1.75411907E-02,
     *  1.76936991E-02,
     *  1.66591567E-02, 1.67801105E-02, 1.69011833E-02, 1.70223694E-02,
     *  1.71436636E-02, 1.72650617E-02, 1.74169501E-02, 1.75689902E-02,
     *  1.77211785E-02,
     *  1.66921191E-02, 1.68126349E-02, 1.69332921E-02, 1.70540835E-02,
     *  1.71750029E-02, 1.72960450E-02, 1.74475132E-02, 1.75991591E-02,
     *  1.77509776E-02,
     *  1.67280727E-02, 1.68480817E-02, 1.69682582E-02, 1.70885936E-02,
     *  1.72090801E-02, 1.73297111E-02, 1.74806944E-02, 1.76318855E-02,
     *  1.77832776E-02,
     *  1.67672869E-02, 1.68867096E-02, 1.70063307E-02, 1.71261394E-02,
     *  1.72461263E-02, 1.73662832E-02, 1.75167076E-02, 1.76673747E-02,
     *  1.78182757E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 28, 36) /
     *  1.68100594E-02, 1.69288047E-02, 1.70477844E-02, 1.71669854E-02,
     *  1.72863963E-02, 1.74060069E-02, 1.75557874E-02, 1.77058516E-02,
     *  1.78561875E-02,
     *  1.68567210E-02, 1.69746840E-02, 1.70929235E-02, 1.72114237E-02,
     *  1.73301708E-02, 1.74491522E-02, 1.75981919E-02, 1.77475625E-02,
     *  1.78972490E-02,
     *  1.69076398E-02, 1.70246995E-02, 1.71420851E-02, 1.72597777E-02,
     *  1.73777602E-02, 1.74960175E-02, 1.76442052E-02, 1.77927787E-02,
     *  1.79417193E-02,
     *  1.69501948E-02, 1.70664614E-02, 1.71830980E-02, 1.73000826E-02,
     *  1.74173953E-02, 1.75350187E-02, 1.76824611E-02, 1.78303379E-02,
     *  1.79786267E-02,
     *  1.69957501E-02, 1.71111308E-02, 1.72269311E-02, 1.73431257E-02,
     *  1.74596918E-02, 1.75766088E-02, 1.77232212E-02, 1.78703226E-02,
     *  1.80178866E-02,
     *  1.70445351E-02, 1.71589259E-02, 1.72737926E-02, 1.73891059E-02,
     *  1.75048394E-02, 1.76209695E-02, 1.77666577E-02, 1.79128963E-02,
     *  1.80596544E-02,
     *  1.70968009E-02, 1.72100856E-02, 1.73239099E-02, 1.74382399E-02,
     *  1.75530453E-02, 1.76682985E-02, 1.78129578E-02, 1.79582365E-02,
     *  1.81040984E-02,
     *  1.71528230E-02, 1.72648717E-02, 1.73775318E-02, 1.74907647E-02,
     *  1.76045351E-02, 1.77188113E-02, 1.78623249E-02, 1.80065356E-02,
     *  1.81514012E-02,
     *  1.72129048E-02, 1.73235715E-02, 1.74349314E-02, 1.75469397E-02,
     *  1.76595558E-02, 1.77727432E-02, 1.79149810E-02, 1.80580034E-02,
     *  1.82017612E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 37, 45) /
     *  1.72773805E-02, 1.73865017E-02, 1.74964086E-02, 1.76070497E-02,
     *  1.77183781E-02, 1.78303518E-02, 1.79711686E-02, 1.81128686E-02,
     *  1.82553946E-02,
     *  1.73466199E-02, 1.74540116E-02, 1.75622941E-02, 1.76714080E-02,
     *  1.77812994E-02, 1.78919195E-02, 1.80311532E-02, 1.81713812E-02,
     *  1.83125372E-02,
     *  1.74210329E-02, 1.75264879E-02, 1.76329532E-02, 1.77403603E-02,
     *  1.78486470E-02, 1.79577571E-02, 1.80952260E-02, 1.82338148E-02,
     *  1.83734466E-02,
     *  1.75010755E-02, 1.76043598E-02, 1.77087907E-02, 1.78142887E-02,
     *  1.79207824E-02, 1.80282068E-02, 1.81637077E-02, 1.83004702E-02,
     *  1.84384054E-02,
     *  1.75872564E-02, 1.76881054E-02, 1.77902562E-02, 1.78936173E-02,
     *  1.79981059E-02, 1.81036471E-02, 1.82369516E-02, 1.83716782E-02,
     *  1.85077241E-02,
     *  1.76801457E-02, 1.77782589E-02, 1.78778516E-02, 1.79788179E-02,
     *  1.80810620E-02, 1.81844974E-02, 1.83153486E-02, 1.84478041E-02,
     *  1.85817445E-02,
     *  1.77803844E-02, 1.78754196E-02, 1.79721383E-02, 1.80704175E-02,
     *  1.81701461E-02, 1.82712242E-02, 1.83993327E-02, 1.85292520E-02,
     *  1.86608442E-02,
     *  1.78886968E-02, 1.79802630E-02, 1.80737473E-02, 1.81690067E-02,
     *  1.82659124E-02, 1.83643483E-02, 1.84893865E-02, 1.86164709E-02,
     *  1.87454416E-02,
     *  1.80059056E-02, 1.80935535E-02, 1.81833908E-02, 1.82752507E-02,
     *  1.83689830E-02, 1.84644529E-02, 1.85860496E-02, 1.87099609E-02,
     *  1.88360015E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 46, 54) /
     *  1.81329503E-02, 1.82161616E-02, 1.83018772E-02, 1.83899017E-02,
     *  1.84800598E-02, 1.85721941E-02, 1.86899267E-02, 1.88102813E-02,
     *  1.89330427E-02,
     *  1.82709110E-02, 1.83490835E-02, 1.84301283E-02, 1.85138151E-02,
     *  1.85999383E-02, 1.86883136E-02, 1.88016993E-02, 1.89180601E-02,
     *  1.90371455E-02,
     *  1.84210383E-02, 1.84934682E-02, 1.85692027E-02, 1.86479694E-02,
     *  1.87295253E-02, 1.88136538E-02, 1.89221384E-02, 1.90340056E-02,
     *  1.91489626E-02,
     *  1.85847928E-02, 1.86506500E-02, 1.87203244E-02, 1.87934906E-02,
     *  1.88698605E-02, 1.89491774E-02, 1.90521215E-02, 1.91589205E-02,
     *  1.92692310E-02,
     *  1.87638963E-02, 1.88221929E-02, 1.88849197E-02, 1.89516853E-02,
     *  1.90221442E-02, 1.90959909E-02, 1.91926526E-02, 1.92937196E-02,
     *  1.93987874E-02,
     *  1.89604015E-02, 1.90099482E-02, 1.90646670E-02, 1.91240813E-02,
     *  1.91877736E-02, 1.92553764E-02, 1.93448882E-02, 1.94394513E-02,
     *  1.95385866E-02,
     *  1.91767881E-02, 1.92161337E-02, 1.92615616E-02, 1.93124835E-02,
     *  1.93683885E-02, 1.94288305E-02, 1.95101708E-02, 1.95973261E-02,
     *  1.96897251E-02,
     *  1.94160975E-02, 1.94434427E-02, 1.94780055E-02, 1.95190474E-02,
     *  1.95659344E-02, 1.96181174E-02, 1.96900712E-02, 1.97687515E-02,
     *  1.98534711E-02,
     *  1.96821294E-02, 1.96951998E-02, 1.97169325E-02, 1.97463817E-02,
     *  1.97827457E-02, 1.98253387E-02, 1.98864456E-02, 1.99553787E-02,
     *  2.00313027E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 55, 63) /
     *  1.99797369E-02, 1.99755892E-02, 1.99819886E-02, 1.99976919E-02,
     *  2.00216634E-02, 2.00530294E-02, 2.01015118E-02, 2.01591639E-02,
     *  2.02249581E-02,
     *  2.03038461E-02, 2.02900028E-02, 2.02777984E-02, 2.02769894E-02,
     *  2.02862006E-02, 2.03042923E-02, 2.03379532E-02, 2.03824509E-02,
     *  2.04365019E-02,
     *  2.06709880E-02, 2.06327993E-02, 2.06103774E-02, 2.05894057E-02,
     *  2.05807867E-02, 2.05829902E-02, 2.05990656E-02, 2.06280849E-02,
     *  2.06684151E-02,
     *  2.10917535E-02, 2.10224903E-02, 2.09734645E-02, 2.09416820E-02,
     *  2.09111382E-02, 2.08940321E-02, 2.08889691E-02, 2.08995734E-02,
     *  2.09237200E-02,
     *  2.15816295E-02, 2.14712425E-02, 2.13878664E-02, 2.13268829E-02,
     *  2.12848453E-02, 2.12438131E-02, 2.12129238E-02, 2.12013191E-02,
     *  2.12061558E-02,
     *  2.21648905E-02, 2.19972176E-02, 2.18676627E-02, 2.17684893E-02,
     *  2.16942440E-02, 2.16409218E-02, 2.15778188E-02, 2.15389698E-02,
     *  2.15204363E-02,
     *  2.30926874E-02, 2.28098125E-02, 2.25933159E-02, 2.24256266E-02,
     *  2.22956777E-02, 2.21959990E-02, 2.21060253E-02, 2.20230923E-02,
     *  2.19675013E-02,
     *  2.44335088E-02, 2.39083912E-02, 2.35334237E-02, 2.32520341E-02,
     *  2.30355762E-02, 2.28673594E-02, 2.27090346E-02, 2.25959424E-02,
     *  2.24904191E-02,
     *  2.71835424E-02, 2.56581785E-02, 2.48777139E-02, 2.43630488E-02,
     *  2.39910193E-02, 2.37099420E-02, 2.34465419E-02, 2.32537731E-02,
     *  2.31139535E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 64, 72) /
     *  3.13004444E-02, 2.97234444E-02, 2.74700096E-02, 2.60991258E-02,
     *  2.53453234E-02, 2.48374267E-02, 2.43890601E-02, 2.40689637E-02,
     *  2.38350666E-02,
     *  3.56134444E-02, 3.46474444E-02, 3.46834444E-02, 3.86862271E-02,
     *  2.78410339E-02, 2.65718755E-02, 2.56943820E-02, 2.51340693E-02,
     *  2.47427198E-02,
     *  3.97674444E-02, 3.87624444E-02, 3.81394444E-02, 3.76994444E-02,
     *  3.37954444E-02, 3.19328107E-02, 2.78980780E-02, 2.66774515E-02,
     *  2.59616604E-02,
     *  4.38554444E-02, 4.26724444E-02, 4.15534444E-02, 4.02054444E-02,
     *  3.78674444E-02, 3.56914444E-02, 3.26084444E-02, 2.97234725E-02,
     *  2.78410694E-02,
     *  4.80084444E-02, 4.66854444E-02, 4.53354444E-02, 4.37974444E-02,
     *  4.18874444E-02, 3.98704444E-02, 3.72494444E-02, 3.48434444E-02,
     *  3.31636414E-02,
     *  5.22974444E-02, 5.08924444E-02, 4.94434444E-02, 4.78704444E-02,
     *  4.61104444E-02, 4.42264444E-02, 4.17834444E-02, 3.93714444E-02,
     *  3.70024444E-02,
     *  5.67534444E-02, 5.53024444E-02, 5.38154444E-02, 5.22414444E-02,
     *  5.05464444E-02, 4.87404444E-02, 4.63784444E-02, 4.39694444E-02,
     *  4.15164444E-02,
     *  6.13834444E-02, 5.99104444E-02, 5.84064444E-02, 5.68394444E-02,
     *  5.51794444E-02, 5.34184444E-02, 5.11074444E-02, 4.87244444E-02,
     *  4.62854444E-02,
     *  6.61884444E-02, 6.47044444E-02, 6.31964444E-02, 6.16354444E-02,
     *  5.99984444E-02, 5.82684444E-02, 5.59964444E-02, 5.36454444E-02,
     *  5.12364444E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 73, 81) /
     *  7.11694444E-02, 6.96814444E-02, 6.81714444E-02, 6.66184444E-02,
     *  6.49964444E-02, 6.32914444E-02, 6.10544444E-02, 5.87394444E-02,
     *  5.63654444E-02,
     *  7.63264444E-02, 7.48364444E-02, 7.33274444E-02, 7.17804444E-02,
     *  7.01734444E-02, 6.84904444E-02, 6.62874444E-02, 6.40104444E-02,
     *  6.16764444E-02,
     *  8.16614444E-02, 8.01704444E-02, 7.86644444E-02, 7.71234444E-02,
     *  7.55294444E-02, 7.38674444E-02, 7.17004444E-02, 6.94644444E-02,
     *  6.71754444E-02,
     *  8.71774444E-02, 8.56874444E-02, 8.41834444E-02, 8.26494444E-02,
     *  8.10694444E-02, 7.94284444E-02, 7.72984444E-02, 7.51064444E-02,
     *  7.28654444E-02,
     *  9.28804444E-02, 9.13924444E-02, 8.98904444E-02, 8.83634444E-02,
     *  8.67964444E-02, 8.51784444E-02, 8.30874444E-02, 8.09414444E-02,
     *  7.87524444E-02,
     *  9.87774444E-02, 9.72914444E-02, 9.57934444E-02, 9.42734444E-02,
     *  9.27204444E-02, 9.11254444E-02, 8.90744444E-02, 8.69784444E-02,
     *  8.48434444E-02,
     *  0.10773444    , 0.10625444    , 0.10476444    , 0.10326444    ,
     *  0.10173444    , 0.10017444    , 9.81824444E-02, 9.61594444E-02,
     *  9.41064444E-02,
     *  0.11716444    , 0.11569444    , 0.11421444    , 0.11272444    ,
     *  0.11122444    , 0.10969444    , 0.10777444    , 0.10582444    ,
     *  0.10386444    ,
     *  0.12716048    , 0.12569537    , 0.12422734    , 0.12275599    ,
     *  0.12128088    , 0.11980154    , 0.11794558    , 0.11608102    ,
     *  0.11420660    /
        DATA ((CONDV (J,K),J= 55, 63),K= 82, 90) /
     *  0.12716780    , 0.12570284    , 0.12423496    , 0.12276378    ,
     *  0.12128885    , 0.11980969    , 0.11795397    , 0.11608968    ,
     *  0.11421555    ,
     *  0.12718244    , 0.12571777    , 0.12425021    , 0.12277936    ,
     *  0.12130478    , 0.11982598    , 0.11797076    , 0.11610700    ,
     *  0.11423344    ,
     *  0.12723363    , 0.12577000    , 0.12430353    , 0.12283383    ,
     *  0.12136046    , 0.11988295    , 0.11802945    , 0.11616754    ,
     *  0.11429599    ,
     *  0.12753655    , 0.12607901    , 0.12461894    , 0.12315598    ,
     *  0.12168973    , 0.12021973    , 0.11837625    , 0.11652514    ,
     *  0.11466526    ,
     *  0.12783913    , 0.12638756    , 0.12493377    , 0.12347742    ,
     *  0.12201812    , 0.12055548    , 0.11872178    , 0.11688119    ,
     *  0.11503266    ,
     *  0.12814138    , 0.12669568    , 0.12524805    , 0.12379817    ,
     *  0.12234570    , 0.12089024    , 0.11906609    , 0.11723576    ,
     *  0.11539827    ,
     *  0.12844332    , 0.12700339    , 0.12556181    , 0.12411828    ,
     *  0.12267248    , 0.12122405    , 0.11940924    , 0.11758891    ,
     *  0.11576217    ,
     *  0.12874499    , 0.12731072    , 0.12587508    , 0.12443778    ,
     *  0.12299852    , 0.12155697    , 0.11975128    , 0.11794071    ,
     *  0.11612444    ,
     *  0.12904639    , 0.12761770    , 0.12618789    , 0.12475670    ,
     *  0.12332385    , 0.12188903    , 0.12009226    , 0.11829121    ,
     *  0.11648514    /
        DATA ((CONDV (J,K),J= 55, 63),K= 91, 99) /
     *  0.12934756    , 0.12792434    , 0.12650025    , 0.12507506    ,
     *  0.12364849    , 0.12222027    , 0.12043222    , 0.11864048    ,
     *  0.11684435    ,
     *  0.12964850    , 0.12823067    , 0.12681221    , 0.12539290    ,
     *  0.12397249    , 0.12255074    , 0.12077121    , 0.11898855    ,
     *  0.11720212    ,
     *  0.12994924    , 0.12853671    , 0.12712378    , 0.12571025    ,
     *  0.12429589    , 0.12288046    , 0.12110928    , 0.11933550    ,
     *  0.11755853    ,
     *  0.13024981    , 0.12884249    , 0.12743499    , 0.12602713    ,
     *  0.12461870    , 0.12320947    , 0.12144647    , 0.11968137    ,
     *  0.11791363    ,
     *  0.13110447    , 0.12971153    , 0.12831901    , 0.12692675    ,
     *  0.12553460    , 0.12414238    , 0.12240173    , 0.12066030    ,
     *  0.11891768    ,
     *  0.13195824    , 0.13057905    , 0.12920081    , 0.12782340    ,
     *  0.12644671    , 0.12507060    , 0.12335106    , 0.12163190    ,
     *  0.11991282    ,
     *  0.13281150    , 0.13144547    , 0.13008088    , 0.12871764    ,
     *  0.12735565    , 0.12599482    , 0.12429525    , 0.12259710    ,
     *  0.12090015    ,
     *  0.13366462    , 0.13231120    , 0.13095967    , 0.12960995    ,
     *  0.12826198    , 0.12691568    , 0.12523505    , 0.12355675    ,
     *  0.12188064    ,
     *  0.13451793    , 0.13317663    , 0.13183761    , 0.13050082    ,
     *  0.12916622    , 0.12783375    , 0.12617111    , 0.12451162    ,
     *  0.12285519    /
        DATA ((CONDV (J,K),J= 55, 63),K=100,108) /
     *  0.13537178    , 0.13404211    , 0.13271509    , 0.13139068    ,
     *  0.13006885    , 0.12874959    , 0.12710406    , 0.12546242    ,
     *  0.12382461    ,
     *  0.13622646    , 0.13490799    , 0.13359249    , 0.13227994    ,
     *  0.13097034    , 0.12966368    , 0.12803447    , 0.12640979    ,
     *  0.12478964    ,
     *  0.13708227    , 0.13577458    , 0.13447015    , 0.13316899    ,
     *  0.13187111    , 0.13057650    , 0.12896286    , 0.12735434    ,
     *  0.12575095    ,
     *  0.13793950    , 0.13664219    , 0.13534842    , 0.13405821    ,
     *  0.13277156    , 0.13148850    , 0.12988973    , 0.12829662    ,
     *  0.12670919    ,
     *  0.13879841    , 0.13751112    , 0.13622761    , 0.13494792    ,
     *  0.13367206    , 0.13240007    , 0.13081554    , 0.12923714    ,
     *  0.12766492    ,
     *  0.13965925    , 0.13838163    , 0.13710802    , 0.13583846    ,
     *  0.13457298    , 0.13331160    , 0.13174073    , 0.13017640    ,
     *  0.12861868    ,
     *  0.14052228    , 0.13925401    , 0.13798995    , 0.13673014    ,
     *  0.13547464    , 0.13422348    , 0.13266569    , 0.13111483    ,
     *  0.12957098    ,
     *  0.14138774    , 0.14012850    , 0.13887366    , 0.13762327    ,
     *  0.13637737    , 0.13513603    , 0.13359081    , 0.13205286    ,
     *  0.13052228    ,
     *  0.14225585    , 0.14100535    , 0.13975942    , 0.13851811    ,
     *  0.13728149    , 0.13604959    , 0.13451645    , 0.13299090    ,
     *  0.13147303    /
        DATA ((CONDV (J,K),J= 55, 63),K=109,117) /
     *  0.14312684    , 0.14188480    , 0.14064749    , 0.13941496    ,
     *  0.13818727    , 0.13696448    , 0.13544297    , 0.13392931    ,
     *  0.13242363    ,
     *  0.14400092    , 0.14276708    , 0.14153811    , 0.14031406    ,
     *  0.13909500    , 0.13788099    , 0.13637067    , 0.13486846    ,
     *  0.13337448    ,
     *  0.14487831    , 0.14365241    , 0.14243151    , 0.14121567    ,
     *  0.14000495    , 0.13879941    , 0.13729989    , 0.13580869    ,
     *  0.13432595    ,
     *  0.14575920    , 0.14454101    , 0.14332793    , 0.14212003    ,
     *  0.14091737    , 0.13972003    , 0.13823091    , 0.13675032    ,
     *  0.13527839    ,
     *  0.14664379    , 0.14543309    , 0.14422760    , 0.14302739    ,
     *  0.14183253    , 0.14064309    , 0.13916402    , 0.13769365    ,
     *  0.13623213    ,
     *  0.14753229    , 0.14632885    , 0.14513072    , 0.14393796    ,
     *  0.14275065    , 0.14156887    , 0.14009950    , 0.13863900    ,
     *  0.13718751    ,
     *  0.14842487    , 0.14722849    , 0.14603750    , 0.14485197    ,
     *  0.14367198    , 0.14249760    , 0.14103761    , 0.13958664    ,
     *  0.13814481    ,
     *  0.14932173    , 0.14813221    , 0.14694816    , 0.14576964    ,
     *  0.14459674    , 0.14342953    , 0.14197862    , 0.14053684    ,
     *  0.13910435    ,
     *  0.15022305    , 0.14904020    , 0.14786288    , 0.14669118    ,
     *  0.14552515    , 0.14436489    , 0.14292276    , 0.14148988    ,
     *  0.14006639    /
        DATA ((CONDV (J,K),J= 55, 63),K=118,126) /
     *  0.15112901    , 0.14995265    , 0.14878188    , 0.14761678    ,
     *  0.14645743    , 0.14530390    , 0.14387028    , 0.14244601    ,
     *  0.14103122    ,
     *  0.15203977    , 0.15086973    , 0.14970533    , 0.14854666    ,
     *  0.14739379    , 0.14624679    , 0.14482141    , 0.14340547    ,
     *  0.14199909    ,
     *  0.15295553    , 0.15179164    , 0.15063344    , 0.14948101    ,
     *  0.14833443    , 0.14719377    , 0.14577638    , 0.14436850    ,
     *  0.14297027    ,
     *  0.15387644    , 0.15271854    , 0.15156638    , 0.15042002    ,
     *  0.14927955    , 0.14814505    , 0.14673541    , 0.14533535    ,
     *  0.14394499    ,
     *  0.15480268    , 0.15365062    , 0.15250433    , 0.15136388    ,
     *  0.15022936    , 0.14910083    , 0.14769872    , 0.14630623    ,
     *  0.14492351    ,
     *  0.15573442    , 0.15458806    , 0.15344748    , 0.15231279    ,
     *  0.15118405    , 0.15006133    , 0.14866652    , 0.14728138    ,
     *  0.14590605    ,
     *  0.15667182    , 0.15553101    , 0.15439601    , 0.15326692    ,
     *  0.15214380    , 0.15102673    , 0.14963901    , 0.14826101    ,
     *  0.14689284    ,
     *  0.15761506    , 0.15647965    , 0.15535009    , 0.15422645    ,
     *  0.15310881    , 0.15199723    , 0.15061641    , 0.14924532    ,
     *  0.14788411    ,
     *  0.15856428    , 0.15743416    , 0.15630990    , 0.15519157    ,
     *  0.15407926    , 0.15297303    , 0.15159891    , 0.15023455    ,
     *  0.14888008    /
        DATA ((CONDV (J,K),J= 55, 63),K=127,135) /
     *  0.15951966    , 0.15839470    , 0.15727560    , 0.15616246    ,
     *  0.15505533    , 0.15395431    , 0.15258670    , 0.15122888    ,
     *  0.14988095    ,
     *  0.16048135    , 0.15936143    , 0.15824738    , 0.15713928    ,
     *  0.15603722    , 0.15494126    , 0.15357999    , 0.15222852    ,
     *  0.15088695    ,
     *  0.16144952    , 0.16033452    , 0.15922539    , 0.15812223    ,
     *  0.15702509    , 0.15593406    , 0.15457897    , 0.15323367    ,
     *  0.15189828    ,
     *  0.16242433    , 0.16131414    , 0.16020982    , 0.15911146    ,
     *  0.15801913    , 0.15693291    , 0.15558382    , 0.15424453    ,
     *  0.15291514    ,
     *  0.16340594    , 0.16230044    , 0.16120082    , 0.16010715    ,
     *  0.15901951    , 0.15793797    , 0.15659474    , 0.15526129    ,
     *  0.15393773    ,
     *  0.16439451    , 0.16329361    , 0.16219857    , 0.16110948    ,
     *  0.16002641    , 0.15894944    , 0.15761191    , 0.15628414    ,
     *  0.15496627    ,
     *  0.16539020    , 0.16429378    , 0.16320323    , 0.16211861    ,
     *  0.16104001    , 0.15996749    , 0.15863552    , 0.15731329    ,
     *  0.15600093    ,
     *  0.16639317    , 0.16530115    , 0.16421497    , 0.16313472    ,
     *  0.16206048    , 0.16099231    , 0.15966574    , 0.15834890    ,
     *  0.15704192    ,
     *  0.16740358    , 0.16631585    , 0.16523396    , 0.16415798    ,
     *  0.16308798    , 0.16202405    , 0.16070277    , 0.15939119    ,
     *  0.15808943    /
        DATA ((CONDV (J,K),J= 55, 63),K=136,144) /
     *  0.16842160    , 0.16733806    , 0.16626036    , 0.16518855    ,
     *  0.16412271    , 0.16306292    , 0.16174678    , 0.16044032    ,
     *  0.15914366    ,
     *  0.16944737    , 0.16836795    , 0.16729434    , 0.16622661    ,
     *  0.16516483    , 0.16410908    , 0.16279796    , 0.16149649    ,
     *  0.16020479    ,
     *  0.17048106    , 0.16940567    , 0.16833607    , 0.16727232    ,
     *  0.16621451    , 0.16516270    , 0.16385649    , 0.16255988    ,
     *  0.16127301    ,
     *  0.17152284    , 0.17045140    , 0.16938571    , 0.16832586    ,
     *  0.16727193    , 0.16622397    , 0.16492254    , 0.16363068    ,
     *  0.16234852    ,
     *  0.17257287    , 0.17150528    , 0.17044344    , 0.16938740    ,
     *  0.16833725    , 0.16729306    , 0.16599630    , 0.16470907    ,
     *  0.16343150    ,
     *  0.17363131    , 0.17256751    , 0.17150941    , 0.17045711    ,
     *  0.16941067    , 0.16837015    , 0.16707795    , 0.16579524    ,
     *  0.16452214    ,
     *  0.17469832    , 0.17363822    , 0.17258381    , 0.17153516    ,
     *  0.17049234    , 0.16945542    , 0.16816767    , 0.16688937    ,
     *  0.16562063    ,
     *  0.17577408    , 0.17471761    , 0.17366680    , 0.17262172    ,
     *  0.17158244    , 0.17054904    , 0.16926564    , 0.16799164    ,
     *  0.16672715    ,
     *  0.17685874    , 0.17580583    , 0.17475854    , 0.17371696    ,
     *  0.17268115    , 0.17165118    , 0.17037204    , 0.16910224    ,
     *  0.16784190    /
        DATA ((CONDV (J,K),J= 55, 63),K=145,153) /
     *  0.17795247    , 0.17690305    , 0.17585922    , 0.17482107    ,
     *  0.17378865    , 0.17276204    , 0.17148705    , 0.17022135    ,
     *  0.16896507    ,
     *  0.17905544    , 0.17800944    , 0.17696901    , 0.17593420    ,
     *  0.17490511    , 0.17388179    , 0.17261085    , 0.17134916    ,
     *  0.17009683    ,
     *  0.18016783    , 0.17912518    , 0.17808807    , 0.17705655    ,
     *  0.17603070    , 0.17501060    , 0.17374363    , 0.17248586    ,
     *  0.17123739    ,
     *  0.18128980    , 0.18025044    , 0.17921658    , 0.17818828    ,
     *  0.17716562    , 0.17614866    , 0.17488558    , 0.17363163    ,
     *  0.17238692    ,
     *  0.18242152    , 0.18138539    , 0.18035472    , 0.17932958    ,
     *  0.17831003    , 0.17729615    , 0.17603686    , 0.17478665    ,
     *  0.17354562    ,
     *  0.18356317    , 0.18253021    , 0.18150267    , 0.18048062    ,
     *  0.17946412    , 0.17845326    , 0.17719768    , 0.17595112    ,
     *  0.17471368    ,
     *  0.18471493    , 0.18368508    , 0.18266061    , 0.18164158    ,
     *  0.18062808    , 0.17962016    , 0.17836822    , 0.17712523    ,
     *  0.17589130    ,
     *  0.18587697    , 0.18485017    , 0.18382870    , 0.18281265    ,
     *  0.18180208    , 0.18079705    , 0.17954866    , 0.17830916    ,
     *  0.17707866    ,
     *  0.18704946    , 0.18602566    , 0.18500715    , 0.18399401    ,
     *  0.18298631    , 0.18198411    , 0.18073920    , 0.17950311    ,
     *  0.17827596    /
        DATA ((CONDV (J,K),J= 55, 63),K=154,162) /
     *  0.18823260    , 0.18721174    , 0.18619613    , 0.18518584    ,
     *  0.18418095    , 0.18318153    , 0.18194002    , 0.18070727    ,
     *  0.17948339    ,
     *  0.18942657    , 0.18840859    , 0.18739583    , 0.18638834    ,
     *  0.18538621    , 0.18438949    , 0.18315132    , 0.18192184    ,
     *  0.18070115    ,
     *  0.19063154    , 0.18961640    , 0.18860642    , 0.18760169    ,
     *  0.18660226    , 0.18560820    , 0.18437330    , 0.18314701    ,
     *  0.18192945    ,
     *  0.19184771    , 0.19083535    , 0.18982812    , 0.18882608    ,
     *  0.18782930    , 0.18683785    , 0.18560614    , 0.18438297    ,
     *  0.18316847    ,
     *  0.19307526    , 0.19206564    , 0.19106110    , 0.19006170    ,
     *  0.18906752    , 0.18807863    , 0.18685004    , 0.18562994    ,
     *  0.18441842    ,
     *  0.19431438    , 0.19330745    , 0.19230555    , 0.19130875    ,
     *  0.19031712    , 0.18933073    , 0.18810521    , 0.18688810    ,
     *  0.18567951    ,
     *  0.19556527    , 0.19456099    , 0.19356168    , 0.19256743    ,
     *  0.19157830    , 0.19059437    , 0.18937185    , 0.18815767    ,
     *  0.18695193    ,
     *  0.19682813    , 0.19582644    , 0.19482968    , 0.19383793    ,
     *  0.19285126    , 0.19186973    , 0.19065016    , 0.18943884    ,
     *  0.18823589    ,
     *  0.19810314    , 0.19710401    , 0.19610976    , 0.19512046    ,
     *  0.19413620    , 0.19315703    , 0.19194034    , 0.19073183    ,
     *  0.18953161    /
        DATA ((CONDV (J,K),J= 64, 72),K=  1,  9) /
     *  1.75913989E-02, 1.77456201E-02, 1.78998363E-02, 1.80540513E-02,
     *  1.82082692E-02, 1.83624951E-02, 1.85167347E-02, 1.86709949E-02,
     *  1.88252836E-02,
     *  1.75948050E-02, 1.77490337E-02, 1.79032593E-02, 1.80574857E-02,
     *  1.82117173E-02, 1.83659592E-02, 1.85202177E-02, 1.86744997E-02,
     *  1.88288137E-02,
     *  1.75986199E-02, 1.77528542E-02, 1.79070877E-02, 1.80613240E-02,
     *  1.82155680E-02, 1.83698249E-02, 1.85241012E-02, 1.86784044E-02,
     *  1.88327432E-02,
     *  1.76028834E-02, 1.77571213E-02, 1.79113605E-02, 1.80656050E-02,
     *  1.82198597E-02, 1.83741302E-02, 1.85284231E-02, 1.86827463E-02,
     *  1.88371091E-02,
     *  1.76076379E-02, 1.77618768E-02, 1.79161194E-02, 1.80703699E-02,
     *  1.82246333E-02, 1.83789155E-02, 1.85332234E-02, 1.86875653E-02,
     *  1.88419509E-02,
     *  1.76129288E-02, 1.77671657E-02, 1.79214088E-02, 1.80756626E-02,
     *  1.82299322E-02, 1.83842239E-02, 1.85385448E-02, 1.86929036E-02,
     *  1.88473104E-02,
     *  1.76188044E-02, 1.77730356E-02, 1.79272759E-02, 1.80815298E-02,
     *  1.82358027E-02, 1.83901011E-02, 1.85444326E-02, 1.86988060E-02,
     *  1.88532322E-02,
     *  1.76253160E-02, 1.77795373E-02, 1.79337707E-02, 1.80880210E-02,
     *  1.82422938E-02, 1.83965957E-02, 1.85509347E-02, 1.87053201E-02,
     *  1.88597632E-02,
     *  1.76325183E-02, 1.77867248E-02, 1.79409467E-02, 1.80951889E-02,
     *  1.82494574E-02, 1.84037590E-02, 1.85581020E-02, 1.87124962E-02,
     *  1.88669534E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 10, 18) /
     *  1.76404693E-02, 1.77946552E-02, 1.79488601E-02, 1.81030893E-02,
     *  1.82573487E-02, 1.84116455E-02, 1.85659884E-02, 1.87203875E-02,
     *  1.88748551E-02,
     *  1.76492306E-02, 1.78033893E-02, 1.79575710E-02, 1.81117811E-02,
     *  1.82660259E-02, 1.84203127E-02, 1.85746506E-02, 1.87290501E-02,
     *  1.88835242E-02,
     *  1.76588677E-02, 1.78129915E-02, 1.79671429E-02, 1.81213271E-02,
     *  1.82755508E-02, 1.84298216E-02, 1.85841487E-02, 1.87385435E-02,
     *  1.88930191E-02,
     *  1.76694504E-02, 1.78235306E-02, 1.79776431E-02, 1.81317936E-02,
     *  1.82859888E-02, 1.84402365E-02, 1.85945465E-02, 1.87489303E-02,
     *  1.89034019E-02,
     *  1.76810527E-02, 1.78350791E-02, 1.79891433E-02, 1.81432511E-02,
     *  1.82974092E-02, 1.84516259E-02, 1.86059112E-02, 1.87602770E-02,
     *  1.89147380E-02,
     *  1.76937535E-02, 1.78477146E-02, 1.80017195E-02, 1.81557742E-02,
     *  1.83098854E-02, 1.84640619E-02, 1.86183138E-02, 1.87726536E-02,
     *  1.89270965E-02,
     *  1.77076369E-02, 1.78615194E-02, 1.80154526E-02, 1.81694422E-02,
     *  1.83234954E-02, 1.84776210E-02, 1.86318296E-02, 1.87861341E-02,
     *  1.89405503E-02,
     *  1.77227928E-02, 1.78765815E-02, 1.80304285E-02, 1.81843395E-02,
     *  1.83383219E-02, 1.84923847E-02, 1.86465386E-02, 1.88007971E-02,
     *  1.89551766E-02,
     *  1.77393170E-02, 1.78929946E-02, 1.80467389E-02, 1.82005560E-02,
     *  1.83544530E-02, 1.85084390E-02, 1.86625254E-02, 1.88167257E-02,
     *  1.89710571E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 19, 27) /
     *  1.77573122E-02, 1.79108588E-02, 1.80644819E-02, 1.82181872E-02,
     *  1.83719821E-02, 1.85258758E-02, 1.86798798E-02, 1.88340081E-02,
     *  1.89882785E-02,
     *  1.77768886E-02, 1.79302816E-02, 1.80837620E-02, 1.82373355E-02,
     *  1.83910093E-02, 1.85447927E-02, 1.86986974E-02, 1.88527380E-02,
     *  1.90069325E-02,
     *  1.77981645E-02, 1.79513780E-02, 1.81046914E-02, 1.82581101E-02,
     *  1.84116411E-02, 1.85652939E-02, 1.87190803E-02, 1.88730150E-02,
     *  1.90271169E-02,
     *  1.78212671E-02, 1.79742718E-02, 1.81273904E-02, 1.82806280E-02,
     *  1.84339917E-02, 1.85874907E-02, 1.87411369E-02, 1.88949454E-02,
     *  1.90489354E-02,
     *  1.78463339E-02, 1.79990960E-02, 1.81519882E-02, 1.83050151E-02,
     *  1.84581834E-02, 1.86115022E-02, 1.87649834E-02, 1.89186425E-02,
     *  1.90724988E-02,
     *  1.78735132E-02, 1.80259944E-02, 1.81786241E-02, 1.83314064E-02,
     *  1.84843475E-02, 1.86374562E-02, 1.87907443E-02, 1.89442274E-02,
     *  1.90979255E-02,
     *  1.79029657E-02, 1.80551224E-02, 1.82074486E-02, 1.83599477E-02,
     *  1.85126253E-02, 1.86654899E-02, 1.88185530E-02, 1.89718302E-02,
     *  1.91253419E-02,
     *  1.79348660E-02, 1.80866483E-02, 1.82386243E-02, 1.83907964E-02,
     *  1.85431693E-02, 1.86957511E-02, 1.88485529E-02, 1.90015903E-02,
     *  1.91548836E-02,
     *  1.79694038E-02, 1.81207550E-02, 1.82723277E-02, 1.84241228E-02,
     *  1.85761443E-02, 1.87283993E-02, 1.88808987E-02, 1.90336576E-02,
     *  1.91866966E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 28, 36) /
     *  1.80067863E-02, 1.81576417E-02, 1.83087503E-02, 1.84601117E-02,
     *  1.86117286E-02, 1.87636071E-02, 1.89157573E-02, 1.90681940E-02,
     *  1.92209377E-02,
     *  1.80472395E-02, 1.81975254E-02, 1.83481011E-02, 1.84989643E-02,
     *  1.86501162E-02, 1.88015615E-02, 1.89533095E-02, 1.91053743E-02,
     *  1.92577763E-02,
     *  1.80910115E-02, 1.82406439E-02, 1.83906082E-02, 1.85408997E-02,
     *  1.86915177E-02, 1.88424656E-02, 1.89937512E-02, 1.91453878E-02,
     *  1.92973955E-02,
     *  1.81273093E-02, 1.82763712E-02, 1.84258018E-02, 1.85755945E-02,
     *  1.87257467E-02, 1.88762603E-02, 1.90271419E-02, 1.91784041E-02,
     *  1.93300664E-02,
     *  1.81658914E-02, 1.83143194E-02, 1.84631572E-02, 1.86123958E-02,
     *  1.87620306E-02, 1.89120616E-02, 1.90624942E-02, 1.92133399E-02,
     *  1.93646174E-02,
     *  1.82069059E-02, 1.83546296E-02, 1.85028092E-02, 1.86514326E-02,
     *  1.88004929E-02, 1.89499881E-02, 1.90999220E-02, 1.92503048E-02,
     *  1.94011543E-02,
     *  1.82505128E-02, 1.83974544E-02, 1.85449031E-02, 1.86928437E-02,
     *  1.88412665E-02, 1.89901672E-02, 1.91395475E-02, 1.92894161E-02,
     *  1.94397898E-02,
     *  1.82968855E-02, 1.84429586E-02, 1.85895960E-02, 1.87367790E-02,
     *  1.88844946E-02, 1.90327357E-02, 1.91815018E-02, 1.93307998E-02,
     *  1.94806450E-02,
     *  1.83462122E-02, 1.84913208E-02, 1.86370578E-02, 1.87834003E-02,
     *  1.89303315E-02, 1.90778412E-02, 1.92259262E-02, 1.93745911E-02,
     *  1.95238498E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 37, 45) /
     *  1.83986974E-02, 1.85427350E-02, 1.86874727E-02, 1.88328828E-02,
     *  1.89789441E-02, 1.91256429E-02, 1.92729727E-02, 1.94209357E-02,
     *  1.95695436E-02,
     *  1.84545638E-02, 1.85974119E-02, 1.87410406E-02, 1.88854163E-02,
     *  1.90305131E-02, 1.91763129E-02, 1.93228057E-02, 1.94699906E-02,
     *  1.96178769E-02,
     *  1.85140546E-02, 1.86555815E-02, 1.87979790E-02, 1.89412072E-02,
     *  1.90852344E-02, 1.92300377E-02, 1.93756028E-02, 1.95219253E-02,
     *  1.96690117E-02,
     *  1.85774359E-02, 1.87174947E-02, 1.88585252E-02, 1.90004800E-02,
     *  1.91433210E-02, 1.92870196E-02, 1.94315565E-02, 1.95769234E-02,
     *  1.97231233E-02,
     *  1.86449994E-02, 1.87834263E-02, 1.89229384E-02, 1.90634798E-02,
     *  1.92050050E-02, 1.93474787E-02, 1.94908761E-02, 1.96351839E-02,
     *  1.97804014E-02,
     *  1.87170658E-02, 1.88536777E-02, 1.89915025E-02, 1.91304745E-02,
     *  1.92705395E-02, 1.94116548E-02, 1.95537889E-02, 1.96969230E-02,
     *  1.98410519E-02,
     *  1.87939887E-02, 1.89285805E-02, 1.90645292E-02, 1.92017576E-02,
     *  1.93402017E-02, 1.94798098E-02, 1.96205432E-02, 1.97623763E-02,
     *  1.99052986E-02,
     *  1.88761588E-02, 1.90085006E-02, 1.91423617E-02, 1.92776519E-02,
     *  1.94142954E-02, 1.95522307E-02, 1.96914101E-02, 1.98318006E-02,
     *  1.99733853E-02,
     *  1.89640093E-02, 1.90938427E-02, 1.92253789E-02, 1.93585127E-02,
     *  1.94931549E-02, 1.96292323E-02, 1.97666869E-02, 1.99054771E-02,
     *  2.00455785E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 46, 54) /
     *  1.90580223E-02, 1.91850559E-02, 1.93140004E-02, 1.94447328E-02,
     *  1.95771487E-02, 1.97111609E-02, 1.98466999E-02, 1.99837139E-02,
     *  2.01221697E-02,
     *  1.91587360E-02, 1.92826404E-02, 1.94086922E-02, 1.95367477E-02,
     *  1.96666842E-02, 1.97983991E-02, 1.99318089E-02, 2.00668499E-02,
     *  2.02034790E-02,
     *  1.92667535E-02, 1.93871553E-02, 1.95099738E-02, 1.96350412E-02,
     *  1.97622137E-02, 1.98913701E-02, 2.00224110E-02, 2.01552587E-02,
     *  2.02898584E-02,
     *  1.93827538E-02, 1.94992279E-02, 1.96184267E-02, 1.97401538E-02,
     *  1.98642406E-02, 1.99905442E-02, 2.01189465E-02, 2.02493536E-02,
     *  2.03816967E-02,
     *  1.95075047E-02, 1.96195655E-02, 1.97347042E-02, 1.98526908E-02,
     *  1.99733272E-02, 2.00964453E-02, 2.02219048E-02, 2.03495928E-02,
     *  2.04794240E-02,
     *  1.96418791E-02, 1.97489689E-02, 1.98595437E-02, 1.99733331E-02,
     *  2.00901046E-02, 2.02096597E-02, 2.03318322E-02, 2.04564865E-02,
     *  2.05835183E-02,
     *  1.97868751E-02, 1.98883500E-02, 1.99937814E-02, 2.01028507E-02,
     *  2.02152836E-02, 2.03308459E-02, 2.04493403E-02, 2.05706048E-02,
     *  2.06945120E-02,
     *  1.99436407E-02, 2.00387532E-02, 2.01383714E-02, 2.02421180E-02,
     *  2.03496689E-02, 2.04607468E-02, 2.05751174E-02, 2.06925869E-02,
     *  2.08130009E-02,
     *  2.01135068E-02, 2.02013825E-02, 2.02944080E-02, 2.03921343E-02,
     *  2.04941764E-02, 2.06002049E-02, 2.07099410E-02, 2.08231530E-02,
     *  2.09396540E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 55, 63) /
     *  2.02980276E-02, 2.03776361E-02, 2.04631554E-02, 2.05540480E-02,
     *  2.06498538E-02, 2.07501801E-02, 2.08546942E-02, 2.09631182E-02,
     *  2.10752262E-02,
     *  2.04990355E-02, 2.05691509E-02, 2.06460849E-02, 2.07291884E-02,
     *  2.08179083E-02, 2.09117735E-02, 2.10103852E-02, 2.11134094E-02,
     *  2.12205730E-02,
     *  2.07187132E-02, 2.07778617E-02, 2.08449231E-02, 2.09191060E-02,
     *  2.09997396E-02, 2.10862552E-02, 2.11781720E-02, 2.12750871E-02,
     *  2.13766692E-02,
     *  2.09596914E-02, 2.10060794E-02, 2.10617160E-02, 2.11256248E-02,
     *  2.11969843E-02, 2.12751018E-02, 2.13593937E-02, 2.14493714E-02,
     *  2.15446319E-02,
     *  2.12251857E-02, 2.12565984E-02, 2.12989146E-02, 2.13509120E-02,
     *  2.14115723E-02, 2.14800432E-02, 2.15556101E-02, 2.16376763E-02,
     *  2.17257490E-02,
     *  2.15191898E-02, 2.15328458E-02, 2.15594918E-02, 2.15975712E-02,
     *  2.16458030E-02, 2.17031250E-02, 2.17686532E-02, 2.18416525E-02,
     *  2.19215161E-02,
     *  2.19346244E-02, 2.19209507E-02, 2.19237476E-02, 2.19408445E-02,
     *  2.19704904E-02, 2.20112564E-02, 2.20619673E-02, 2.21216544E-02,
     *  2.21895214E-02,
     *  2.24159517E-02, 2.23670423E-02, 2.23395817E-02, 2.23304122E-02,
     *  2.23370527E-02, 2.23575215E-02, 2.23902162E-02, 2.24338323E-02,
     *  2.24873063E-02,
     *  2.29824983E-02, 2.28866127E-02, 2.28196861E-02, 2.27768606E-02,
     *  2.27544545E-02, 2.27496104E-02, 2.27600707E-02, 2.27840299E-02,
     *  2.28200346E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 64, 72) /
     *  2.36640135E-02, 2.35025404E-02, 2.33821834E-02, 2.32948920E-02,
     *  2.32348597E-02, 2.31977537E-02, 2.31802566E-02, 2.31797796E-02,
     *  2.31942777E-02,
     *  2.44589325E-02, 2.42509343E-02, 2.40543917E-02, 2.39058643E-02,
     *  2.37954111E-02, 2.37160100E-02, 2.36625114E-02, 2.36310311E-02,
     *  2.36185805E-02,
     *  2.54783586E-02, 2.51329336E-02, 2.48806295E-02, 2.46426976E-02,
     *  2.44614762E-02, 2.43245038E-02, 2.42231817E-02, 2.41513248E-02,
     *  2.41043457E-02,
     *  2.68958823E-02, 2.62899539E-02, 2.58667215E-02, 2.55604464E-02,
     *  2.52731159E-02, 2.50536134E-02, 2.48860608E-02, 2.47597879E-02,
     *  2.46672832E-02,
     *  2.92886823E-02, 2.79733133E-02, 2.71968328E-02, 2.66728318E-02,
     *  2.62996245E-02, 2.59526009E-02, 2.56878430E-02, 2.54847594E-02,
     *  2.53299196E-02,
     *  3.40844444E-02, 3.12648171E-02, 2.92539388E-02, 2.82265180E-02,
     *  2.75678848E-02, 2.71099404E-02, 2.66897832E-02, 2.63709672E-02,
     *  2.61262685E-02,
     *  3.89434444E-02, 3.65284444E-02, 3.47178529E-02, 3.08478069E-02,
     *  2.94200996E-02, 2.85744662E-02, 2.80066325E-02, 2.74954890E-02,
     *  2.71113704E-02,
     *  4.38054444E-02, 4.13574444E-02, 3.89264444E-02, 3.59474444E-02,
     *  3.29981073E-02, 3.08429991E-02, 2.97242080E-02, 2.90097603E-02,
     *  2.83834551E-02,
     *  4.87924444E-02, 4.63324444E-02, 4.38294444E-02, 4.11814444E-02,
     *  3.86114444E-02, 3.64924685E-02, 3.26095316E-02, 3.10631307E-02,
     *  3.01462575E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 73, 81) /
     *  5.39544444E-02, 5.15164444E-02, 4.90384444E-02, 4.65004444E-02,
     *  4.39434444E-02, 4.13454444E-02, 3.82144444E-02, 3.49511044E-02,
     *  3.26616094E-02,
     *  5.93054444E-02, 5.69054444E-02, 5.44734444E-02, 5.19994444E-02,
     *  4.94834444E-02, 4.68944444E-02, 4.41394444E-02, 4.13354444E-02,
     *  3.84824752E-02,
     *  6.48494444E-02, 6.24974444E-02, 6.01184444E-02, 5.77084444E-02,
     *  5.52654444E-02, 5.27894444E-02, 5.03094444E-02, 4.79894444E-02,
     *  4.62784444E-02,
     *  7.05904444E-02, 6.82904444E-02, 6.59694444E-02, 6.36244444E-02,
     *  6.12574444E-02, 5.88794444E-02, 5.65234444E-02, 5.42604444E-02,
     *  5.21504444E-02,
     *  7.65314444E-02, 7.42884444E-02, 7.20264444E-02, 6.97464444E-02,
     *  6.74494444E-02, 6.51474444E-02, 6.28574444E-02, 6.06024444E-02,
     *  5.83534444E-02,
     *  8.26804444E-02, 8.04964444E-02, 7.82954444E-02, 7.60774444E-02,
     *  7.38464444E-02, 7.16094444E-02, 6.93794444E-02, 6.71704444E-02,
     *  6.49794444E-02,
     *  9.20314444E-02, 8.99364444E-02, 8.78264444E-02, 8.57004444E-02,
     *  8.35614444E-02, 8.14144444E-02, 7.92694444E-02, 7.71424444E-02,
     *  7.50624444E-02,
     *  0.10187444    , 9.98794444E-02, 9.78654444E-02, 9.58344444E-02,
     *  9.37884444E-02, 9.17294444E-02, 8.96624444E-02, 8.75974444E-02,
     *  8.55604444E-02,
     *  0.11232090    , 0.11042232    , 0.10850908    , 0.10657917    ,
     *  0.10463034    , 0.10266004    , 0.10066540    , 9.86431691E-02,
     *  9.65897177E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 82, 90) /
     *  0.11233016    , 0.11043192    , 0.10851906    , 0.10658956    ,
     *  0.10464119    , 0.10267139    , 0.10067732    , 9.86557316E-02,
     *  9.66030106E-02,
     *  0.11234868    , 0.11045112    , 0.10853900    , 0.10661033    ,
     *  0.10466286    , 0.10269408    , 0.10070114    , 9.86808359E-02,
     *  9.66295718E-02,
     *  0.11241340    , 0.11051822    , 0.10860870    , 0.10668289    ,
     *  0.10473859    , 0.10277333    , 0.10078434    , 9.87684854E-02,
     *  9.67222813E-02,
     *  0.11279533    , 0.11091394    , 0.10901950    , 0.10711026    ,
     *  0.10518425    , 0.10323930    , 0.10127298    , 9.92826109E-02,
     *  9.72652648E-02,
     *  0.11317502    , 0.11130697    , 0.10942709    , 0.10753378    ,
     *  0.10562531    , 0.10369974    , 0.10175496    , 9.97886875E-02,
     *  9.77984460E-02,
     *  0.11355256    , 0.11169744    , 0.10983161    , 0.10795365    ,
     *  0.10606200    , 0.10415497    , 0.10223071    , 0.10028725    ,
     *  9.83225320E-02,
     *  0.11392804    , 0.11208545    , 0.11023321    , 0.10837005    ,
     *  0.10649457    , 0.10460528    , 0.10270058    , 0.10077878    ,
     *  9.88381557E-02,
     *  0.11430157    , 0.11247112    , 0.11063203    , 0.10878314    ,
     *  0.10692322    , 0.10505094    , 0.10316492    , 0.10126371    ,
     *  9.93458866E-02,
     *  0.11467322    , 0.11285456    , 0.11102820    , 0.10919310    ,
     *  0.10734815    , 0.10549220    , 0.10362404    , 0.10174245    ,
     *  9.98462393E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 91, 99) /
     *  0.11504308    , 0.11323587    , 0.11142184    , 0.10960006    ,
     *  0.10776955    , 0.10592929    , 0.10407824    , 0.10221535    ,
     *  0.10033968    ,
     *  0.11541123    , 0.11361514    , 0.11181306    , 0.11000417    ,
     *  0.10818759    , 0.10636242    , 0.10452777    , 0.10268277    ,
     *  0.10082663    ,
     *  0.11577774    , 0.11399246    , 0.11220199    , 0.11040557    ,
     *  0.10860243    , 0.10679180    , 0.10497290    , 0.10314500    ,
     *  0.10130749    ,
     *  0.11614268    , 0.11436792    , 0.11258871    , 0.11080437    ,
     *  0.10901423    , 0.10721761    , 0.10541384    , 0.10360233    ,
     *  0.10178260    ,
     *  0.11717344    , 0.11542711    , 0.11367822    , 0.11192631    ,
     *  0.11017090    , 0.10841155    , 0.10664784    , 0.10487947    ,
     *  0.10310626    ,
     *  0.11819349    , 0.11647358    , 0.11475274    , 0.11303066    ,
     *  0.11130701    , 0.10958152    , 0.10785398    , 0.10612427    ,
     *  0.10439241    ,
     *  0.11920414    , 0.11750886    , 0.11581406    , 0.11411953    ,
     *  0.11242507    , 0.11073055    , 0.10903588    , 0.10734109    ,
     *  0.10564632    ,
     *  0.12020653    , 0.11853428    , 0.11686374    , 0.11519477    ,
     *  0.11352728    , 0.11186122    , 0.11019660    , 0.10853355    ,
     *  0.10687231    ,
     *  0.12120170    , 0.11955105    , 0.11790318    , 0.11625801    ,
     *  0.11461552    , 0.11297573    , 0.11133873    , 0.10970471    ,
     *  0.10807397    /
        DATA ((CONDV (J,K),J= 64, 72),K=100,108) /
     *  0.12219056    , 0.12056024    , 0.11893362    , 0.11731068    ,
     *  0.11569146    , 0.11407602    , 0.11246452    , 0.11085718    ,
     *  0.10925434    ,
     *  0.12317398    , 0.12156282    , 0.11995617    , 0.11835406    ,
     *  0.11675656    , 0.11516378    , 0.11357591    , 0.11199320    ,
     *  0.11041603    ,
     *  0.12415272    , 0.12255966    , 0.12097183    , 0.11938928    ,
     *  0.11781212    , 0.11624050    , 0.11467461    , 0.11311474    ,
     *  0.11156127    ,
     *  0.12512749    , 0.12355157    , 0.12198150    , 0.12041738    ,
     *  0.11885932    , 0.11730750    , 0.11576214    , 0.11422351    ,
     *  0.11269202    ,
     *  0.12609894    , 0.12453928    , 0.12298602    , 0.12143928    ,
     *  0.11989921    , 0.11836598    , 0.11683982    , 0.11532103    ,
     *  0.11380999    ,
     *  0.12706767    , 0.12552346    , 0.12398614    , 0.12245584    ,
     *  0.12093273    , 0.11941699    , 0.11790886    , 0.11640864    ,
     *  0.11491670    ,
     *  0.12803425    , 0.12650473    , 0.12498254    , 0.12346783    ,
     *  0.12196076    , 0.12046152    , 0.11897035    , 0.11748756    ,
     *  0.11601349    ,
     *  0.12899918    , 0.12748367    , 0.12597588    , 0.12447596    ,
     *  0.12298407    , 0.12150043    , 0.12002526    , 0.11855887    ,
     *  0.11710159    ,
     *  0.12996296    , 0.12846082    , 0.12696674    , 0.12548088    ,
     *  0.12400341    , 0.12253453    , 0.12107448    , 0.11962355    ,
     *  0.11818207    /
        DATA ((CONDV (J,K),J= 64, 72),K=109,117) /
     *  0.13092604    , 0.12943668    , 0.12795568    , 0.12648321    ,
     *  0.12501944    , 0.12356457    , 0.12211883    , 0.12068251    ,
     *  0.11925592    ,
     *  0.13188885    , 0.13041171    , 0.12894321    , 0.12748350    ,
     *  0.12603277    , 0.12459121    , 0.12315905    , 0.12173656    ,
     *  0.12032405    ,
     *  0.13285179    , 0.13138637    , 0.12992981    , 0.12848230    ,
     *  0.12704399    , 0.12561510    , 0.12419583    , 0.12278646    ,
     *  0.12138728    ,
     *  0.13381525    , 0.13236105    , 0.13091594    , 0.12948008    ,
     *  0.12805363    , 0.12663681    , 0.12522981    , 0.12383290    ,
     *  0.12244636    ,
     *  0.13477959    , 0.13333617    , 0.13190203    , 0.13047731    ,
     *  0.12906220    , 0.12765689    , 0.12626159    , 0.12487652    ,
     *  0.12350199    ,
     *  0.13574516    , 0.13431209    , 0.13288847    , 0.13147444    ,
     *  0.13007017    , 0.12867586    , 0.12729170    , 0.12591793    ,
     *  0.12455481    ,
     *  0.13671228    , 0.13528917    , 0.13387565    , 0.13247186    ,
     *  0.13107799    , 0.12969419    , 0.12832068    , 0.12695768    ,
     *  0.12560544    ,
     *  0.13768127    , 0.13626775    , 0.13486393    , 0.13346998    ,
     *  0.13208606    , 0.13071234    , 0.12934901    , 0.12799629    ,
     *  0.12665442    ,
     *  0.13865243    , 0.13724814    , 0.13585367    , 0.13446917    ,
     *  0.13309480    , 0.13173073    , 0.13037715    , 0.12903426    ,
     *  0.12770229    /
        DATA ((CONDV (J,K),J= 64, 72),K=118,126) /
     *  0.13962606    , 0.13823067    , 0.13684519    , 0.13546978    ,
     *  0.13410458    , 0.13274977    , 0.13140553    , 0.13007204    ,
     *  0.12874954    ,
     *  0.14060243    , 0.13921562    , 0.13783881    , 0.13647214    ,
     *  0.13511576    , 0.13376984    , 0.13243455    , 0.13111008    ,
     *  0.12979663    ,
     *  0.14158182    , 0.14020330    , 0.13883484    , 0.13747659    ,
     *  0.13612869    , 0.13479132    , 0.13346462    , 0.13214878    ,
     *  0.13084401    ,
     *  0.14256449    , 0.14119396    , 0.13983356    , 0.13848343    ,
     *  0.13714370    , 0.13581454    , 0.13449610    , 0.13318855    ,
     *  0.13189208    ,
     *  0.14355068    , 0.14218789    , 0.14083527    , 0.13949296    ,
     *  0.13816110    , 0.13683984    , 0.13552934    , 0.13422975    ,
     *  0.13294126    ,
     *  0.14454066    , 0.14318534    , 0.14184024    , 0.14050548    ,
     *  0.13918121    , 0.13786756    , 0.13656469    , 0.13527275    ,
     *  0.13399192    ,
     *  0.14553465    , 0.14418657    , 0.14284873    , 0.14152126    ,
     *  0.14020430    , 0.13889799    , 0.13760247    , 0.13631788    ,
     *  0.13504441    ,
     *  0.14653290    , 0.14519182    , 0.14386100    , 0.14254058    ,
     *  0.14123068    , 0.13993144    , 0.13864299    , 0.13736549    ,
     *  0.13609909    ,
     *  0.14753563    , 0.14620133    , 0.14487731    , 0.14356370    ,
     *  0.14226061    , 0.14096819    , 0.13968657    , 0.13841588    ,
     *  0.13715629    /
        DATA ((CONDV (J,K),J= 64, 72),K=127,135) /
     *  0.14854306    , 0.14721534    , 0.14589789    , 0.14459086    ,
     *  0.14329437    , 0.14200853    , 0.14073349    , 0.13946937    ,
     *  0.13821632    ,
     *  0.14955543    , 0.14823407    , 0.14692300    , 0.14562233    ,
     *  0.14433220    , 0.14305273    , 0.14178403    , 0.14052625    ,
     *  0.13927951    ,
     *  0.15057293    , 0.14925775    , 0.14795285    , 0.14665835    ,
     *  0.14537438    , 0.14410105    , 0.14283848    , 0.14158680    ,
     *  0.14034614    ,
     *  0.15159579    , 0.15028659    , 0.14898768    , 0.14769915    ,
     *  0.14642114    , 0.14515375    , 0.14389710    , 0.14265131    ,
     *  0.14141652    ,
     *  0.15262421    , 0.15132083    , 0.15002771    , 0.14874498    ,
     *  0.14747273    , 0.14621108    , 0.14496015    , 0.14372005    ,
     *  0.14249091    ,
     *  0.15365840    , 0.15236067    , 0.15107318    , 0.14979604    ,
     *  0.14852938    , 0.14727329    , 0.14602789    , 0.14479329    ,
     *  0.14356960    ,
     *  0.15469857    , 0.15340631    , 0.15212428    , 0.15085259    ,
     *  0.14959133    , 0.14834062    , 0.14710056    , 0.14587127    ,
     *  0.14465285    ,
     *  0.15574491    , 0.15445798    , 0.15318125    , 0.15191482    ,
     *  0.15065881    , 0.14941330    , 0.14817842    , 0.14695426    ,
     *  0.14574093    ,
     *  0.15679762    , 0.15551587    , 0.15424428    , 0.15298297    ,
     *  0.15173203    , 0.15049158    , 0.14926170    , 0.14804250    ,
     *  0.14683408    /
        DATA ((CONDV (J,K),J= 64, 72),K=136,144) /
     *  0.15785691    , 0.15658019    , 0.15531360    , 0.15405725    ,
     *  0.15281124    , 0.15157567    , 0.15035063    , 0.14913623    ,
     *  0.14793256    ,
     *  0.15892296    , 0.15765113    , 0.15638940    , 0.15513787    ,
     *  0.15389664    , 0.15266580    , 0.15144545    , 0.15023570    ,
     *  0.14903662    ,
     *  0.15999598    , 0.15872891    , 0.15747190    , 0.15622504    ,
     *  0.15498844    , 0.15376220    , 0.15254640    , 0.15134113    ,
     *  0.15014650    ,
     *  0.16107616    , 0.15981372    , 0.15856129    , 0.15731898    ,
     *  0.15608688    , 0.15486508    , 0.15365368    , 0.15245277    ,
     *  0.15126243    ,
     *  0.16216369    , 0.16090575    , 0.15965778    , 0.15841988    ,
     *  0.15719215    , 0.15597467    , 0.15476754    , 0.15357084    ,
     *  0.15238466    ,
     *  0.16325876    , 0.16200520    , 0.16076157    , 0.15952796    ,
     *  0.15830447    , 0.15709118    , 0.15588818    , 0.15469556    ,
     *  0.15351340    ,
     *  0.16436156    , 0.16311227    , 0.16187286    , 0.16064342    ,
     *  0.15942405    , 0.15821482    , 0.15701584    , 0.15582717    ,
     *  0.15464890    ,
     *  0.16547229    , 0.16422716    , 0.16299186    , 0.16176647    ,
     *  0.16055109    , 0.15934582    , 0.15815072    , 0.15696588    ,
     *  0.15579138    ,
     *  0.16659114    , 0.16535006    , 0.16411875    , 0.16289730    ,
     *  0.16168581    , 0.16048437    , 0.15929304    , 0.15811191    ,
     *  0.15694106    /
        DATA ((CONDV (J,K),J= 64, 72),K=145,153) /
     *  0.16771830    , 0.16648116    , 0.16525374    , 0.16403613    ,
     *  0.16282842    , 0.16163068    , 0.16044301    , 0.15926549    ,
     *  0.15809817    ,
     *  0.16885397    , 0.16762067    , 0.16639703    , 0.16518315    ,
     *  0.16397910    , 0.16278498    , 0.16160086    , 0.16042682    ,
     *  0.15926293    ,
     *  0.16999832    , 0.16876877    , 0.16754881    , 0.16633856    ,
     *  0.16513808    , 0.16394747    , 0.16276680    , 0.16159613    ,
     *  0.16043556    ,
     *  0.17115156    , 0.16992566    , 0.16870929    , 0.16750257    ,
     *  0.16630556    , 0.16511835    , 0.16394102    , 0.16277364    ,
     *  0.16161628    ,
     *  0.17231388    , 0.17109153    , 0.16987867    , 0.16867538    ,
     *  0.16748174    , 0.16629785    , 0.16512376    , 0.16395956    ,
     *  0.16280531    ,
     *  0.17348547    , 0.17226659    , 0.17105714    , 0.16985719    ,
     *  0.16866683    , 0.16748615    , 0.16631522    , 0.16515410    ,
     *  0.16400287    ,
     *  0.17466653    , 0.17345104    , 0.17224490    , 0.17104820    ,
     *  0.16986104    , 0.16868348    , 0.16751561    , 0.16635748    ,
     *  0.16520917    ,
     *  0.17585726    , 0.17464506    , 0.17344215    , 0.17224863    ,
     *  0.17106457    , 0.16989005    , 0.16872514    , 0.16756991    ,
     *  0.16642444    ,
     *  0.17705784    , 0.17584886    , 0.17464910    , 0.17345867    ,
     *  0.17227762    , 0.17110605    , 0.16994403    , 0.16879162    ,
     *  0.16764889    /
        DATA ((CONDV (J,K),J= 64, 72),K=154,162) /
     *  0.17826848    , 0.17706263    , 0.17586595    , 0.17467852    ,
     *  0.17350041    , 0.17233171    , 0.17117249    , 0.17002281    ,
     *  0.16888274    ,
     *  0.17948937    , 0.17828659    , 0.17709290    , 0.17590840    ,
     *  0.17473315    , 0.17356724    , 0.17241073    , 0.17126370    ,
     *  0.17012621    ,
     *  0.18072072    , 0.17952093    , 0.17833016    , 0.17714850    ,
     *  0.17597604    , 0.17481283    , 0.17365897    , 0.17251451    ,
     *  0.17137952    ,
     *  0.18196273    , 0.18076585    , 0.17957793    , 0.17839905    ,
     *  0.17722929    , 0.17606872    , 0.17491742    , 0.17377546    ,
     *  0.17264289    ,
     *  0.18321560    , 0.18202157    , 0.18083642    , 0.17966024    ,
     *  0.17849312    , 0.17733511    , 0.17618630    , 0.17504676    ,
     *  0.17391653    ,
     *  0.18447953    , 0.18328828    , 0.18210584    , 0.18093230    ,
     *  0.17976773    , 0.17861222    , 0.17746583    , 0.17632863    ,
     *  0.17520068    ,
     *  0.18575474    , 0.18456620    , 0.18338640    , 0.18221542    ,
     *  0.18105335    , 0.17990026    , 0.17875622    , 0.17762130    ,
     *  0.17649555    ,
     *  0.18704143    , 0.18585553    , 0.18467831    , 0.18350983    ,
     *  0.18235019    , 0.18119946    , 0.18005770    , 0.17892498    ,
     *  0.17780138    ,
     *  0.18833981    , 0.18715650    , 0.18598178    , 0.18481574    ,
     *  0.18365847    , 0.18251002    , 0.18137048    , 0.18023991    ,
     *  0.17911837    /
        DATA ((CONDV (J,K),J= 73, 81),K=  1,  9) /
     *  1.89796105E-02, 1.91339870E-02, 1.92884275E-02, 1.94429504E-02,
     *  1.95975801E-02, 1.97523515E-02, 1.99782738E-02, 2.02050080E-02,
     *  2.04365530E-02,
     *  1.89831698E-02, 1.91375802E-02, 1.92920601E-02, 1.94466289E-02,
     *  1.96013129E-02, 1.97561496E-02, 1.99821957E-02, 2.02091178E-02,
     *  2.04412517E-02,
     *  1.89871283E-02, 1.91415725E-02, 1.92960920E-02, 1.94507075E-02,
     *  1.96054470E-02, 1.97603505E-02, 1.99865246E-02, 2.02136420E-02,
     *  2.04463931E-02,
     *  1.89915226E-02, 1.91460004E-02, 1.93005595E-02, 1.94552221E-02,
     *  1.96100180E-02, 1.97649900E-02, 1.99912958E-02, 2.02186158E-02,
     *  2.04520124E-02,
     *  1.89963919E-02, 1.91509026E-02, 1.93055012E-02, 1.94602110E-02,
     *  1.96150639E-02, 1.97701057E-02, 1.99965466E-02, 2.02240762E-02,
     *  2.04581470E-02,
     *  1.90017777E-02, 1.91563205E-02, 1.93109579E-02, 1.94657148E-02,
     *  1.96206250E-02, 1.97757376E-02, 2.00023168E-02, 2.02300627E-02,
     *  2.04648365E-02,
     *  1.90077241E-02, 1.91622976E-02, 1.93169729E-02, 1.94717764E-02,
     *  1.96267441E-02, 1.97819280E-02, 2.00086483E-02, 2.02366169E-02,
     *  2.04721226E-02,
     *  1.90142776E-02, 1.91688801E-02, 1.93235921E-02, 1.94784413E-02,
     *  1.96334660E-02, 1.97887218E-02, 2.00155854E-02, 2.02437829E-02,
     *  2.04800496E-02,
     *  1.90214877E-02, 1.91761170E-02, 1.93308637E-02, 1.94857574E-02,
     *  1.96408385E-02, 1.97961661E-02, 2.00231749E-02, 2.02516070E-02,
     *  2.04886639E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 10, 18) /
     *  1.90294063E-02, 1.91840597E-02, 1.93388390E-02, 1.94937753E-02,
     *  1.96489116E-02, 1.98043106E-02, 2.00314660E-02, 2.02601380E-02,
     *  2.04980145E-02,
     *  1.90380885E-02, 1.91927627E-02, 1.93475716E-02, 1.95025483E-02,
     *  1.96577383E-02, 1.98132079E-02, 2.00405104E-02, 2.02694274E-02,
     *  2.05081530E-02,
     *  1.90475922E-02, 1.92022832E-02, 1.93571185E-02, 1.95121327E-02,
     *  1.96673741E-02, 1.98229129E-02, 2.00503628E-02, 2.02795290E-02,
     *  2.05191335E-02,
     *  1.90579786E-02, 1.92126818E-02, 1.93675393E-02, 1.95225876E-02,
     *  1.96778776E-02, 1.98334838E-02, 2.00610805E-02, 2.02904997E-02,
     *  2.05310129E-02,
     *  1.90693123E-02, 1.92240222E-02, 1.93788971E-02, 1.95339753E-02,
     *  1.96893105E-02, 1.98449815E-02, 2.00727235E-02, 2.03023991E-02,
     *  2.05438510E-02,
     *  1.90816613E-02, 1.92363717E-02, 1.93912582E-02, 1.95463613E-02,
     *  1.97017376E-02, 1.98574702E-02, 2.00853553E-02, 2.03152898E-02,
     *  2.05577106E-02,
     *  1.90950977E-02, 1.92498012E-02, 1.94046926E-02, 1.95598148E-02,
     *  1.97152271E-02, 1.98710175E-02, 2.00990423E-02, 2.03292376E-02,
     *  2.05726574E-02,
     *  1.91096974E-02, 1.92643854E-02, 1.94192742E-02, 1.95744085E-02,
     *  1.97298510E-02, 1.98856943E-02, 2.01138545E-02, 2.03443115E-02,
     *  2.05887606E-02,
     *  1.91255408E-02, 1.92802037E-02, 1.94350808E-02, 1.95902193E-02,
     *  1.97456850E-02, 1.99015754E-02, 2.01298655E-02, 2.03605841E-02,
     *  2.06060930E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 19, 27) /
     *  1.91427129E-02, 1.92973394E-02, 1.94521948E-02, 1.96073282E-02,
     *  1.97628090E-02, 1.99187397E-02, 2.01471528E-02, 2.03781319E-02,
     *  2.06247310E-02,
     *  1.91613039E-02, 1.93158813E-02, 1.94707031E-02, 1.96258209E-02,
     *  1.97813074E-02, 1.99372704E-02, 2.01657979E-02, 2.03970353E-02,
     *  2.06447548E-02,
     *  1.91814094E-02, 1.93359232E-02, 1.94906980E-02, 1.96457880E-02,
     *  1.98012692E-02, 1.99572552E-02, 2.01858869E-02, 2.04173789E-02,
     *  2.06662491E-02,
     *  1.92031313E-02, 1.93575648E-02, 1.95122773E-02, 1.96673255E-02,
     *  1.98227890E-02, 1.99787870E-02, 2.02075107E-02, 2.04392522E-02,
     *  2.06893030E-02,
     *  1.92265778E-02, 1.93809120E-02, 1.95355448E-02, 1.96905352E-02,
     *  1.98459666E-02, 2.00019641E-02, 2.02307656E-02, 2.04627495E-02,
     *  2.07140107E-02,
     *  1.92518643E-02, 1.94060779E-02, 1.95606111E-02, 1.97155255E-02,
     *  1.98709084E-02, 2.00268909E-02, 2.02557532E-02, 2.04879706E-02,
     *  2.07404715E-02,
     *  1.92791144E-02, 1.94331829E-02, 1.95875939E-02, 1.97424115E-02,
     *  1.98977271E-02, 2.00536779E-02, 2.02825815E-02, 2.05150214E-02,
     *  2.07687906E-02,
     *  1.93084602E-02, 1.94623558E-02, 1.96166190E-02, 1.97713163E-02,
     *  1.99265432E-02, 2.00824432E-02, 2.03113654E-02, 2.05440139E-02,
     *  2.07990795E-02,
     *  1.93400434E-02, 1.94937348E-02, 1.96478210E-02, 1.98023712E-02,
     *  1.99574849E-02, 2.01133125E-02, 2.03422270E-02, 2.05750676E-02,
     *  2.08314566E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 28, 36) /
     *  1.93740164E-02, 1.95274681E-02, 1.96813442E-02, 1.98357169E-02,
     *  1.99906897E-02, 2.01464199E-02, 2.03752964E-02, 2.06083095E-02,
     *  2.08660479E-02,
     *  1.94105437E-02, 1.95637151E-02, 1.97173439E-02, 1.98715045E-02,
     *  2.00263049E-02, 2.01819092E-02, 2.04107131E-02, 2.06438752E-02,
     *  2.09029876E-02,
     *  1.94498025E-02, 1.96026481E-02, 1.97559869E-02, 1.99098963E-02,
     *  2.00644884E-02, 2.02199347E-02, 2.04486262E-02, 2.06819098E-02,
     *  2.09424190E-02,
     *  1.94821568E-02, 1.96347152E-02, 1.97877972E-02, 1.99414822E-02,
     *  2.00958856E-02, 2.02511847E-02, 2.04797584E-02, 2.07131141E-02,
     *  2.09747180E-02,
     *  1.95163547E-02, 1.96685917E-02, 1.98213853E-02, 1.99748166E-02,
     *  2.01290047E-02, 2.02841323E-02, 2.05125581E-02, 2.07459642E-02,
     *  2.10086744E-02,
     *  1.95524980E-02, 1.97043762E-02, 1.98568465E-02, 2.00099919E-02,
     *  2.01639350E-02, 2.03188645E-02, 2.05471088E-02, 2.07805410E-02,
     *  2.10443679E-02,
     *  1.95906955E-02, 1.97421734E-02, 1.98942820E-02, 2.00471061E-02,
     *  2.02007717E-02, 2.03554735E-02, 2.05834995E-02, 2.08169305E-02,
     *  2.10818830E-02,
     *  1.96310636E-02, 1.97820957E-02, 1.99338002E-02, 2.00862639E-02,
     *  2.02396161E-02, 2.03940577E-02, 2.06218245E-02, 2.08552239E-02,
     *  2.11213096E-02,
     *  1.96737272E-02, 1.98242631E-02, 1.99755170E-02, 2.01275773E-02,
     *  2.02805766E-02, 2.04347219E-02, 2.06621843E-02, 2.08955180E-02,
     *  2.11627429E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 37, 45) /
     *  1.97188202E-02, 1.98688045E-02, 2.00195564E-02, 2.01711657E-02,
     *  2.03237685E-02, 2.04775781E-02, 2.07046860E-02, 2.09379161E-02,
     *  2.12062843E-02,
     *  1.97664868E-02, 1.99158583E-02, 2.00660515E-02, 2.02171576E-02,
     *  2.03693158E-02, 2.05227459E-02, 2.07494440E-02, 2.09825283E-02,
     *  2.12520418E-02,
     *  1.98168821E-02, 1.99655734E-02, 2.01151454E-02, 2.02656904E-02,
     *  2.04173511E-02, 2.05703534E-02, 2.07965806E-02, 2.10294721E-02,
     *  2.13001307E-02,
     *  1.98701738E-02, 2.00181103E-02, 2.01669920E-02, 2.03169123E-02,
     *  2.04680169E-02, 2.06205382E-02, 2.08462271E-02, 2.10788734E-02,
     *  2.13506745E-02,
     *  1.99265431E-02, 2.00736423E-02, 2.02217574E-02, 2.03709827E-02,
     *  2.05214666E-02, 2.06734481E-02, 2.08985239E-02, 2.11308669E-02,
     *  2.14038052E-02,
     *  1.99861862E-02, 2.01323570E-02, 2.02796213E-02, 2.04280737E-02,
     *  2.05778657E-02, 2.07292423E-02, 2.09536225E-02, 2.11855976E-02,
     *  2.14596646E-02,
     *  2.00493164E-02, 2.01944577E-02, 2.03407779E-02, 2.04883715E-02,
     *  2.06373926E-02, 2.07880925E-02, 2.10116858E-02, 2.12432212E-02,
     *  2.15184052E-02,
     *  2.01161656E-02, 2.02601654E-02, 2.04054381E-02, 2.05520778E-02,
     *  2.07002406E-02, 2.08501845E-02, 2.10728896E-02, 2.13039056E-02,
     *  2.15801913E-02,
     *  2.01869866E-02, 2.03297207E-02, 2.04738312E-02, 2.06194114E-02,
     *  2.07666193E-02, 2.09157191E-02, 2.11374240E-02, 2.13678320E-02,
     *  2.16452000E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 46, 54) /
     *  2.02620558E-02, 2.04033860E-02, 2.05462071E-02, 2.06906107E-02,
     *  2.08367565E-02, 2.09849147E-02, 2.12054952E-02, 2.14351967E-02,
     *  2.17136233E-02,
     *  2.03416761E-02, 2.04814486E-02, 2.06228386E-02, 2.07659356E-02,
     *  2.09109003E-02, 2.10580085E-02, 2.12773269E-02, 2.15062124E-02,
     *  2.17856688E-02,
     *  2.04261801E-02, 2.05642233E-02, 2.07040245E-02, 2.08456702E-02,
     *  2.09893214E-02, 2.11352595E-02, 2.13531625E-02, 2.15811101E-02,
     *  2.18615624E-02,
     *  2.05159342E-02, 2.06520564E-02, 2.07900928E-02, 2.09301259E-02,
     *  2.10723162E-02, 2.12169503E-02, 2.14332676E-02, 2.16601415E-02,
     *  2.19415499E-02,
     *  2.06113434E-02, 2.07453299E-02, 2.08814046E-02, 2.10196448E-02,
     *  2.11602098E-02, 2.13033907E-02, 2.15179326E-02, 2.17435814E-02,
     *  2.20258993E-02,
     *  2.07128562E-02, 2.08444659E-02, 2.09783583E-02, 2.11146040E-02,
     *  2.12533599E-02, 2.13949209E-02, 2.16074757E-02, 2.18317304E-02,
     *  2.21149043E-02,
     *  2.08209715E-02, 2.09499330E-02, 2.10813952E-02, 2.12154201E-02,
     *  2.13521609E-02, 2.14919157E-02, 2.17022466E-02, 2.19249183E-02,
     *  2.22088863E-02,
     *  2.09362459E-02, 2.10622529E-02, 2.11910054E-02, 2.13225550E-02,
     *  2.14570494E-02, 2.15947889E-02, 2.18026308E-02, 2.20235076E-02,
     *  2.23081992E-02,
     *  2.10593031E-02, 2.11820084E-02, 2.13077354E-02, 2.14365224E-02,
     *  2.15685101E-02, 2.17039991E-02, 2.19090542E-02, 2.21278985E-02,
     *  2.24132329E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 55, 63) /
     *  2.11908443E-02, 2.13098532E-02, 2.14321964E-02, 2.15578960E-02,
     *  2.16870825E-02, 2.18200560E-02, 2.20219890E-02, 2.22385335E-02,
     *  2.25244186E-02,
     *  2.13316619E-02, 2.14465238E-02, 2.15650753E-02, 2.16873181E-02,
     *  2.18133701E-02, 2.19435280E-02, 2.21419604E-02, 2.23559034E-02,
     *  2.26422345E-02,
     *  2.14826557E-02, 2.15928536E-02, 2.17071468E-02, 2.18255118E-02,
     *  2.19480497E-02, 2.20750516E-02, 2.22695544E-02, 2.24805549E-02,
     *  2.27672124E-02,
     *  2.16448524E-02, 2.17497903E-02, 2.18592891E-02, 2.19732939E-02,
     *  2.20918843E-02, 2.22153419E-02, 2.24054277E-02, 2.26130985E-02,
     *  2.28999460E-02,
     *  2.18194308E-02, 2.19184176E-02, 2.20225026E-02, 2.21315919E-02,
     *  2.22457372E-02, 2.23652063E-02, 2.25503185E-02, 2.27542187E-02,
     *  2.30411004E-02,
     *  2.20077531E-02, 2.20999820E-02, 2.21979335E-02, 2.23014642E-02,
     *  2.24105905E-02, 2.25255602E-02, 2.27050605E-02, 2.29046858E-02,
     *  2.31914232E-02,
     *  2.22649227E-02, 2.23473507E-02, 2.24364342E-02, 2.25319491E-02,
     *  2.26338523E-02, 2.27423560E-02, 2.29137945E-02, 2.31072512E-02,
     *  2.33935154E-02,
     *  2.25497777E-02, 2.26205660E-02, 2.26991604E-02, 2.27852272E-02,
     *  2.28786409E-02, 2.29795608E-02, 2.31415533E-02, 2.33277556E-02,
     *  2.36131604E-02,
     *  2.28669172E-02, 2.29237529E-02, 2.29898369E-02, 2.30646830E-02,
     *  2.31480501E-02, 2.32400198E-02, 2.33908846E-02, 2.35685199E-02,
     *  2.38525969E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 64, 72) /
     *  2.32221279E-02, 2.32620507E-02, 2.33130634E-02, 2.33744627E-02,
     *  2.34458434E-02, 2.35271723E-02, 2.36648431E-02, 2.38323080E-02,
     *  2.41144820E-02,
     *  2.36228326E-02, 2.36419730E-02, 2.36746078E-02, 2.37197176E-02,
     *  2.37766573E-02, 2.38452239E-02, 2.39671291E-02, 2.41224424E-02,
     *  2.44019967E-02,
     *  2.40787709E-02, 2.40719424E-02, 2.40818346E-02, 2.41069508E-02,
     *  2.41462881E-02, 2.41993863E-02, 2.43022775E-02, 2.44429578E-02,
     *  2.47189842E-02,
     *  2.46030806E-02, 2.45631166E-02, 2.45443481E-02, 2.45445295E-02,
     *  2.45621047E-02, 2.45962161E-02, 2.46759201E-02, 2.47988116E-02,
     *  2.50701364E-02,
     *  2.52140957E-02, 2.51307149E-02, 2.50749970E-02, 2.50434614E-02,
     *  2.50336629E-02, 2.50441096E-02, 2.50951570E-02, 2.51961749E-02,
     *  2.54612481E-02,
     *  2.59385253E-02, 2.57962644E-02, 2.56915122E-02, 2.56186239E-02,
     *  2.55736488E-02, 2.55540433E-02, 2.55690975E-02, 2.56428452E-02,
     *  2.58995699E-02,
     *  2.68175202E-02, 2.65916537E-02, 2.64193294E-02, 2.62907968E-02,
     *  2.61993888E-02, 2.61407256E-02, 2.61096701E-02, 2.61488475E-02,
     *  2.63943100E-02,
     *  2.79194895E-02, 2.75670798E-02, 2.72967942E-02, 2.70902298E-02,
     *  2.69353882E-02, 2.68244633E-02, 2.67328789E-02, 2.67273316E-02,
     *  2.69573634E-02,
     *  2.93713329E-02, 2.88084566E-02, 2.83856607E-02, 2.80633741E-02,
     *  2.78178675E-02, 2.76343492E-02, 2.74608357E-02, 2.73959624E-02,
     *  2.76044031E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 73, 81) /
     *  3.14531326E-02, 3.04821234E-02, 2.97950005E-02, 2.92868686E-02,
     *  2.89035266E-02, 2.86140661E-02, 2.83252139E-02, 2.81791597E-02,
     *  2.83565674E-02,
     *  3.46349061E-02, 3.29826572E-02, 3.17462672E-02, 3.09007466E-02,
     *  3.02883355E-02, 2.98333788E-02, 2.93735024E-02, 2.91118857E-02,
     *  2.92431708E-02,
     *  4.67299224E-02, 3.71919117E-02, 3.48111718E-02, 3.32047690E-02,
     *  3.21541695E-02, 3.14135826E-02, 3.06812755E-02, 3.02464526E-02,
     *  3.03062713E-02,
     *  4.99354444E-02, 4.51194444E-02, 4.07795906E-02, 3.70549276E-02,
     *  3.49140029E-02, 3.35937195E-02, 3.23790028E-02, 3.16657337E-02,
     *  3.16088188E-02,
     *  5.59234444E-02, 5.28544444E-02, 4.99264444E-02, 4.67301843E-02,
     *  3.99007796E-02, 3.69534164E-02, 3.47203051E-02, 3.35115600E-02,
     *  3.32502976E-02,
     *  6.27964444E-02, 6.07444444E-02, 5.96844444E-02, 6.15284444E-02,
     *  7.27749686E-02, 4.36718568E-02, 3.83028000E-02, 3.60551481E-02,
     *  3.53997685E-02,
     *  7.31094444E-02, 7.15184444E-02, 7.08824444E-02, 7.21924444E-02,
     *  7.65014444E-02, 8.02438141E-02, 5.22626873E-02, 4.25250061E-02,
     *  4.01753696E-02,
     *  8.36124444E-02, 8.18974444E-02, 8.06934444E-02, 8.03554444E-02,
     *  8.10164444E-02, 8.17713356E-02, 6.57273293E-02, 7.09799075E-02,
     *  5.00017929E-02,
     *  9.45009955E-02, 9.23725971E-02, 9.01999597E-02, 8.79789301E-02,
     *  8.57072763E-02, 8.33888406E-02, 7.99851478E-02, 7.70486192E-02,
     *   100.00000    /
        DATA ((CONDV (J,K),J= 73, 81),K= 82, 90) /
     *  9.45151267E-02, 9.23876998E-02, 9.02161995E-02, 8.79965137E-02,
     *  8.57264579E-02, 8.34099097E-02, 8.00092149E-02, 7.70692873E-02,
     *  0.12688196    ,
     *  9.45433598E-02, 9.24178695E-02, 9.02486349E-02, 8.80316252E-02,
     *  8.57647498E-02, 8.34519561E-02, 8.00572291E-02, 7.71109895E-02,
     *  0.10282944    ,
     *  9.46418701E-02, 9.25230921E-02, 9.03617004E-02, 8.81539393E-02,
     *  8.58980341E-02, 8.35981652E-02, 8.02240315E-02, 7.72602052E-02,
     *  8.77577074E-02,
     *  9.52177855E-02, 9.31369045E-02, 9.10194998E-02, 8.88631952E-02,
     *  8.66677488E-02, 8.44384068E-02, 8.11774036E-02, 7.81936560E-02,
     *  7.91323937E-02,
     *  9.57816686E-02, 9.37358083E-02, 9.16586249E-02, 8.95487806E-02,
     *  8.74071187E-02, 8.52395404E-02, 8.20777432E-02, 7.91333087E-02,
     *  7.86378547E-02,
     *  9.63344722E-02, 9.43211091E-02, 9.22808995E-02, 9.02132929E-02,
     *  8.81199030E-02, 8.60070059E-02, 8.29325629E-02, 8.00430538E-02,
     *  7.89944685E-02,
     *  9.68770380E-02, 9.48939437E-02, 9.28878833E-02, 9.08589065E-02,
     *  8.88091726E-02, 8.67451416E-02, 8.37481639E-02, 8.09160865E-02,
     *  7.95870342E-02,
     *  9.74101148E-02, 9.54553090E-02, 9.34809222E-02, 9.14874627E-02,
     *  8.94774729E-02, 8.74574667E-02, 8.45297075E-02, 8.17531641E-02,
     *  8.02605129E-02,
     *  9.79343716E-02, 9.60060851E-02, 9.40611872E-02, 9.21005372E-02,
     *  9.01269411E-02, 8.81468790E-02, 8.52814194E-02, 8.25570723E-02,
     *  8.09605102E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 91, 99) /
     *  9.84504091E-02, 9.65470533E-02, 9.46297045E-02, 9.26994900E-02,
     *  9.07593919E-02, 8.88157964E-02, 8.60067847E-02, 8.33309651E-02,
     *  8.16645826E-02,
     *  9.89587694E-02, 9.70789110E-02, 9.51873795E-02, 9.32855053E-02,
     *  9.13763813E-02, 8.94662605E-02, 8.67087043E-02, 8.40778416E-02,
     *  8.23626880E-02,
     *  9.94599434E-02, 9.76022840E-02, 9.57350154E-02, 9.38596209E-02,
     *  9.19792551E-02, 9.01000122E-02, 8.73896173E-02, 8.48003962E-02,
     *  8.30502389E-02,
     *  9.99543774E-02, 9.81177361E-02, 9.62733290E-02, 9.44227525E-02,
     *  9.25691866E-02, 9.07185507E-02, 8.80515938E-02, 8.55009990E-02,
     *  8.37252501E-02,
     *  0.10132825    , 9.95458261E-02, 9.77599222E-02, 9.59723015E-02,
     *  9.41860874E-02, 9.24066684E-02, 8.98468273E-02, 8.73922098E-02,
     *  8.55744145E-02,
     *  0.10265865    , 0.10092357    , 9.91882041E-02, 9.74543723E-02,
     *  9.57250358E-02, 9.40050599E-02, 9.15335758E-02, 8.91585773E-02,
     *  8.73232351E-02,
     *  0.10395197    , 0.10225868    , 0.10056759    , 9.88804393E-02,
     *  9.72000126E-02, 9.55306867E-02, 9.31338008E-02, 9.08261870E-02,
     *  8.89852460E-02,
     *  0.10521333    , 0.10355734    , 0.10190545    , 0.10025935    ,
     *  9.86215973E-02, 9.69961430E-02, 9.46634062E-02, 9.24138159E-02,
     *  9.05736949E-02,
     *  0.10644701    , 0.10482456    , 0.10320772    , 0.10159809    ,
     *  9.99980228E-02, 9.84110792E-02, 9.61343295E-02, 9.39354323E-02,
     *  9.20998017E-02/
        DATA ((CONDV (J,K),J= 73, 81),K=100,108) /
     *  0.10765653    , 0.10606448    , 0.10447923    , 0.10290230    ,
     *  0.10133584    , 9.97830813E-02, 9.75557938E-02, 9.54017275E-02,
     *  9.35727687E-02,
     *  0.10884491    , 0.10728056    , 0.10572399    , 0.10417660    ,
     *  0.10264038    , 0.10111824    , 9.89350967E-02, 9.68210861E-02,
     *  9.50001189E-02,
     *  0.11001471    , 0.10847576    , 0.10694538    , 0.10542486    ,
     *  0.10391603    , 0.10242153    , 0.10027813    , 9.82002202E-02,
     *  9.63880405E-02,
     *  0.11116816    , 0.10965260    , 0.10814625    , 0.10665031    ,
     *  0.10516646    , 0.10369710    , 0.10158973    , 9.95445996E-02,
     *  9.77416717E-02,
     *  0.11230719    , 0.11081327    , 0.10932908    , 0.10785574    ,
     *  0.10639478    , 0.10494841    , 0.10287392    , 0.10085875    ,
     *  9.90653220E-02,
     *  0.11343351    , 0.11195968    , 0.11049601    , 0.10904353    ,
     *  0.10760367    , 0.10617842    , 0.10413410    , 0.10214647    ,
     *  0.10036264    ,
     *  0.11454862    , 0.11309351    , 0.11164891    , 0.11021578    ,
     *  0.10879543    , 0.10738968    , 0.10537318    , 0.10341098    ,
     *  0.10163676    ,
     *  0.11565387    , 0.11421625    , 0.11278942    , 0.11137430    ,
     *  0.10997206    , 0.10858440    , 0.10659366    , 0.10465504    ,
     *  0.10289036    ,
     *  0.11675046    , 0.11532923    , 0.11391903    , 0.11252070    ,
     *  0.11113535    , 0.10976451    , 0.10779772    , 0.10588105    ,
     *  0.10412579    /
        DATA ((CONDV (J,K),J= 73, 81),K=109,117) /
     *  0.11783947    , 0.11643364    , 0.11503904    , 0.11365644    ,
     *  0.11228686    , 0.11093172    , 0.10898725    , 0.10709109    ,
     *  0.10534512    ,
     *  0.11892190    , 0.11753057    , 0.11615062    , 0.11478278    ,
     *  0.11342799    , 0.11208754    , 0.11016396    , 0.10828701    ,
     *  0.10655015    ,
     *  0.11999865    , 0.11862099    , 0.11725485    , 0.11590089    ,
     *  0.11455999    , 0.11323334    , 0.11132934    , 0.10947043    ,
     *  0.10774250    ,
     *  0.12107052    , 0.11970580    , 0.11835270    , 0.11701182    ,
     *  0.11568400    , 0.11437032    , 0.11248474    , 0.11064282    ,
     *  0.10892361    ,
     *  0.12213829    , 0.12078582    , 0.11944504    , 0.11811653    ,
     *  0.11680104    , 0.11549959    , 0.11363136    , 0.11180548    ,
     *  0.11009479    ,
     *  0.12320264    , 0.12186179    , 0.12053269    , 0.11921588    ,
     *  0.11791205    , 0.11662215    , 0.11477030    , 0.11295958    ,
     *  0.11125721    ,
     *  0.12426424    , 0.12293442    , 0.12161640    , 0.12031067    ,
     *  0.11901789    , 0.11773892    , 0.11590256    , 0.11410620    ,
     *  0.11241194    ,
     *  0.12532367    , 0.12400435    , 0.12269685    , 0.12140165    ,
     *  0.12011934    , 0.11885073    , 0.11702906    , 0.11524631    ,
     *  0.11355995    ,
     *  0.12638150    , 0.12507218    , 0.12377470    , 0.12248951    ,
     *  0.12121714    , 0.11995836    , 0.11815061    , 0.11638081    ,
     *  0.11470214    /
        DATA ((CONDV (J,K),J= 73, 81),K=118,126) /
     *  0.12743825    , 0.12613848    , 0.12485055    , 0.12357487    ,
     *  0.12231196    , 0.12106252    , 0.11926801    , 0.11751051    ,
     *  0.11583933    ,
     *  0.12849444    , 0.12720377    , 0.12592494    , 0.12465833    ,
     *  0.12340443    , 0.12216389    , 0.12038196    , 0.11863619    ,
     *  0.11697229    ,
     *  0.12955051    , 0.12826854    , 0.12699840    , 0.12574045    ,
     *  0.12449514    , 0.12326306    , 0.12149313    , 0.11975854    ,
     *  0.11810172    ,
     *  0.13060691    , 0.12933327    , 0.12807144    , 0.12682176    ,
     *  0.12558464    , 0.12436064    , 0.12260214    , 0.12087822    ,
     *  0.11922828    ,
     *  0.13166407    , 0.13039840    , 0.12914452    , 0.12790273    ,
     *  0.12667344    , 0.12545716    , 0.12370957    , 0.12199584    ,
     *  0.12035259    ,
     *  0.13272238    , 0.13146435    , 0.13021808    , 0.12898385    ,
     *  0.12776204    , 0.12655312    , 0.12481597    , 0.12311198    ,
     *  0.12147523    ,
     *  0.13378222    , 0.13253152    , 0.13129253    , 0.13006554    ,
     *  0.12885089    , 0.12764903    , 0.12592184    , 0.12422718    ,
     *  0.12259674    ,
     *  0.13484396    , 0.13360028    , 0.13236829    , 0.13114824    ,
     *  0.12994044    , 0.12874533    , 0.12702768    , 0.12534195    ,
     *  0.12371764    ,
     *  0.13590794    , 0.13467102    , 0.13344574    , 0.13223233    ,
     *  0.13103111    , 0.12984245    , 0.12813394    , 0.12645676    ,
     *  0.12483841    /
        DATA ((CONDV (J,K),J= 73, 81),K=127,135) /
     *  0.13697450    , 0.13574407    , 0.13452523    , 0.13331821    ,
     *  0.13212328    , 0.13094082    , 0.12924106    , 0.12757209    ,
     *  0.12595951    ,
     *  0.13804396    , 0.13681977    , 0.13560713    , 0.13440623    ,
     *  0.13321735    , 0.13204083    , 0.13034946    , 0.12868836    ,
     *  0.12708139    ,
     *  0.13911664    , 0.13789846    , 0.13669176    , 0.13549675    ,
     *  0.13431367    , 0.13314285    , 0.13145953    , 0.12980598    ,
     *  0.12820446    ,
     *  0.14019284    , 0.13898043    , 0.13777946    , 0.13659011    ,
     *  0.13541261    , 0.13424726    , 0.13257166    , 0.13092537    ,
     *  0.12932912    ,
     *  0.14127285    , 0.14006601    , 0.13887054    , 0.13768663    ,
     *  0.13651449    , 0.13535439    , 0.13368621    , 0.13204689    ,
     *  0.13045577    ,
     *  0.14235695    , 0.14115547    , 0.13996531    , 0.13878663    ,
     *  0.13761964    , 0.13646460    , 0.13480354    , 0.13317091    ,
     *  0.13158476    ,
     *  0.14344542    , 0.14224911    , 0.14106406    , 0.13989042    ,
     *  0.13872838    , 0.13757819    , 0.13592399    , 0.13429779    ,
     *  0.13271645    ,
     *  0.14453854    , 0.14334721    , 0.14216708    , 0.14099829    ,
     *  0.13984102    , 0.13869550    , 0.13704788    , 0.13542787    ,
     *  0.13385120    ,
     *  0.14563655    , 0.14445003    , 0.14327464    , 0.14211053    ,
     *  0.14095785    , 0.13981683    , 0.13817554    , 0.13656148    ,
     *  0.13498933    /
        DATA ((CONDV (J,K),J= 73, 81),K=136,144) /
     *  0.14673974    , 0.14555785    , 0.14438704    , 0.14322742    ,
     *  0.14207917    , 0.14094247    , 0.13930727    , 0.13769893    ,
     *  0.13613117    ,
     *  0.14784833    , 0.14667093    , 0.14550452    , 0.14434925    ,
     *  0.14320525    , 0.14207271    , 0.14044337    , 0.13884054    ,
     *  0.13727702    ,
     *  0.14896259    , 0.14778951    , 0.14662736    , 0.14547627    ,
     *  0.14433637    , 0.14320784    , 0.14158414    , 0.13998660    ,
     *  0.13842721    ,
     *  0.15008276    , 0.14891386    , 0.14775582    , 0.14660876    ,
     *  0.14547281    , 0.14434814    , 0.14272986    , 0.14113742    ,
     *  0.13958201    ,
     *  0.15120908    , 0.15004421    , 0.14889013    , 0.14774696    ,
     *  0.14661482    , 0.14549387    , 0.14388082    , 0.14229329    ,
     *  0.14074173    ,
     *  0.15234179    , 0.15118081    , 0.15003057    , 0.14889115    ,
     *  0.14776268    , 0.14664531    , 0.14503728    , 0.14345447    ,
     *  0.14190665    ,
     *  0.15348112    , 0.15232391    , 0.15117736    , 0.15004156    ,
     *  0.14891663    , 0.14780271    , 0.14619952    , 0.14462126    ,
     *  0.14307704    ,
     *  0.15462731    , 0.15347373    , 0.15233075    , 0.15119844    ,
     *  0.15007693    , 0.14896634    , 0.14736781    , 0.14579392    ,
     *  0.14425319    ,
     *  0.15578057    , 0.15463052    , 0.15349098    , 0.15236205    ,
     *  0.15124383    , 0.15013644    , 0.14854239    , 0.14697272    ,
     *  0.14543536    /
        DATA ((CONDV (J,K),J= 73, 81),K=145,153) /
     *  0.15694115    , 0.15579450    , 0.15465829    , 0.15353261    ,
     *  0.15241756    , 0.15131326    , 0.14972354    , 0.14815791    ,
     *  0.14662382    ,
     *  0.15810927    , 0.15696590    , 0.15583291    , 0.15471038    ,
     *  0.15359839    , 0.15249706    , 0.15091150    , 0.14934977    ,
     *  0.14781883    ,
     *  0.15928515    , 0.15814496    , 0.15701508    , 0.15589557    ,
     *  0.15478654    , 0.15368808    , 0.15210653    , 0.15054855    ,
     *  0.14902064    ,
     *  0.16046901    , 0.15933190    , 0.15820502    , 0.15708845    ,
     *  0.15598226    , 0.15488656    , 0.15330887    , 0.15175450    ,
     *  0.15022952    ,
     *  0.16166108    , 0.16052695    , 0.15940297    , 0.15828922    ,
     *  0.15718578    , 0.15609275    , 0.15451876    , 0.15296786    ,
     *  0.15144572    ,
     *  0.16286159    , 0.16173033    , 0.16060915    , 0.15949813    ,
     *  0.15839734    , 0.15730687    , 0.15573646    , 0.15418890    ,
     *  0.15266948    ,
     *  0.16407074    , 0.16294227    , 0.16182380    , 0.16071541    ,
     *  0.15961718    , 0.15852918    , 0.15696221    , 0.15541785    ,
     *  0.15390106    ,
     *  0.16528877    , 0.16416299    , 0.16304714    , 0.16194129    ,
     *  0.16084552    , 0.15975991    , 0.15819624    , 0.15665497    ,
     *  0.15514070    ,
     *  0.16651590    , 0.16539271    , 0.16427940    , 0.16317600    ,
     *  0.16208261    , 0.16099928    , 0.15943880    , 0.15790049    ,
     *  0.15638866    /
        DATA ((CONDV (J,K),J= 73, 81),K=154,162) /
     *  0.16775234    , 0.16663167    , 0.16552080    , 0.16441977    ,
     *  0.16332866    , 0.16224755    , 0.16069013    , 0.15915465    ,
     *  0.15764517    ,
     *  0.16899832    , 0.16788008    , 0.16677157    , 0.16567283    ,
     *  0.16458393    , 0.16350494    , 0.16195046    , 0.16041771    ,
     *  0.15891047    ,
     *  0.17025405    , 0.16913817    , 0.16803194    , 0.16693540    ,
     *  0.16584863    , 0.16477168    , 0.16322003    , 0.16168990    ,
     *  0.16018483    ,
     *  0.17151977    , 0.17040617    , 0.16930213    , 0.16820772    ,
     *  0.16712300    , 0.16604802    , 0.16449909    , 0.16297147    ,
     *  0.16146846    ,
     *  0.17279569    , 0.17168429    , 0.17058238    , 0.16949002    ,
     *  0.16840727    , 0.16733419    , 0.16578786    , 0.16426265    ,
     *  0.16276163    ,
     *  0.17408204    , 0.17297277    , 0.17187291    , 0.17078253    ,
     *  0.16970168    , 0.16863042    , 0.16708660    , 0.16556369    ,
     *  0.16406457    ,
     *  0.17537905    , 0.17427183    , 0.17317396    , 0.17208548    ,
     *  0.17100646    , 0.16993695    , 0.16839553    , 0.16687482    ,
     *  0.16537753    ,
     *  0.17668693    , 0.17558170    , 0.17448574    , 0.17339910    ,
     *  0.17232184    , 0.17125401    , 0.16971489    , 0.16819630    ,
     *  0.16670074    ,
     *  0.17800592    , 0.17690261    , 0.17580849    , 0.17472363    ,
     *  0.17364806    , 0.17258184    , 0.17104493    , 0.16952835    ,
     *  0.16803446    /
        DATA ((CONDV (J,K),J= 82, 90),K=  1,  9) /
     *  2.04387544E-02, 2.04443888E-02, 2.04652078E-02, 2.05932639E-02,
     *  2.07235946E-02, 2.08552176E-02, 2.09879247E-02, 2.11216343E-02,
     *  2.12563078E-02,
     *  2.04433718E-02, 2.04489480E-02, 2.04696559E-02, 2.05974192E-02,
     *  2.07275816E-02, 2.08590769E-02, 2.09916784E-02, 2.11252968E-02,
     *  2.12598893E-02,
     *  2.04484276E-02, 2.04539424E-02, 2.04745334E-02, 2.06019872E-02,
     *  2.07319713E-02, 2.08633309E-02, 2.09958202E-02, 2.11293415E-02,
     *  2.12638477E-02,
     *  2.04539569E-02, 2.04594071E-02, 2.04798750E-02, 2.06070022E-02,
     *  2.07367976E-02, 2.08680134E-02, 2.10003834E-02, 2.11338013E-02,
     *  2.12682155E-02,
     *  2.04599971E-02, 2.04653794E-02, 2.04857178E-02, 2.06125008E-02,
     *  2.07420966E-02, 2.08731600E-02, 2.10054033E-02, 2.11387113E-02,
     *  2.12730275E-02,
     *  2.04665875E-02, 2.04718986E-02, 2.04921010E-02, 2.06185215E-02,
     *  2.07479065E-02, 2.08788085E-02, 2.10109173E-02, 2.11441085E-02,
     *  2.12783205E-02,
     *  2.04737698E-02, 2.04790063E-02, 2.04990660E-02, 2.06251051E-02,
     *  2.07542674E-02, 2.08849986E-02, 2.10169649E-02, 2.11500319E-02,
     *  2.12841330E-02,
     *  2.04815882E-02, 2.04867465E-02, 2.05066564E-02, 2.06322943E-02,
     *  2.07612218E-02, 2.08917723E-02, 2.10235875E-02, 2.11565228E-02,
     *  2.12905059E-02,
     *  2.04900888E-02, 2.04951653E-02, 2.05149183E-02, 2.06401346E-02,
     *  2.07688143E-02, 2.08991737E-02, 2.10308289E-02, 2.11636244E-02,
     *  2.12974821E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 10, 18) /
     *  2.04993207E-02, 2.05043114E-02, 2.05239001E-02, 2.06486734E-02,
     *  2.07770918E-02, 2.09072492E-02, 2.10387350E-02, 2.11713821E-02,
     *  2.13051066E-02,
     *  2.05093350E-02, 2.05142362E-02, 2.05336527E-02, 2.06579607E-02,
     *  2.07861036E-02, 2.09160476E-02, 2.10473538E-02, 2.11798435E-02,
     *  2.13134265E-02,
     *  2.05201858E-02, 2.05249932E-02, 2.05442296E-02, 2.06680488E-02,
     *  2.07959013E-02, 2.09256198E-02, 2.10567359E-02, 2.11890586E-02,
     *  2.13224912E-02,
     *  2.05319297E-02, 2.05366392E-02, 2.05556868E-02, 2.06789928E-02,
     *  2.08065392E-02, 2.09360192E-02, 2.10669340E-02, 2.11990796E-02,
     *  2.13323524E-02,
     *  2.05446263E-02, 2.05492333E-02, 2.05680834E-02, 2.06908502E-02,
     *  2.08180739E-02, 2.09473019E-02, 2.10780034E-02, 2.12099611E-02,
     *  2.13430642E-02,
     *  2.05583379E-02, 2.05628378E-02, 2.05814810E-02, 2.07036815E-02,
     *  2.08305648E-02, 2.09595264E-02, 2.10900020E-02, 2.12217603E-02,
     *  2.13546830E-02,
     *  2.05731303E-02, 2.05775181E-02, 2.05959446E-02, 2.07175499E-02,
     *  2.08440742E-02, 2.09727540E-02, 2.11029903E-02, 2.12345369E-02,
     *  2.13672679E-02,
     *  2.05890720E-02, 2.05933426E-02, 2.06115421E-02, 2.07325218E-02,
     *  2.08586670E-02, 2.09870488E-02, 2.11170314E-02, 2.12483534E-02,
     *  2.13808806E-02,
     *  2.06062356E-02, 2.06103834E-02, 2.06283449E-02, 2.07486665E-02,
     *  2.08744117E-02, 2.10024779E-02, 2.11321915E-02, 2.12632749E-02,
     *  2.13955853E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 19, 27) /
     *  2.06246969E-02, 2.06287161E-02, 2.06464280E-02, 2.07660570E-02,
     *  2.08913795E-02, 2.10191116E-02, 2.11485398E-02, 2.12793697E-02,
     *  2.14114496E-02,
     *  2.06445358E-02, 2.06484202E-02, 2.06658701E-02, 2.07847697E-02,
     *  2.09096455E-02, 2.10370236E-02, 2.11661488E-02, 2.12967091E-02,
     *  2.14285436E-02,
     *  2.06658363E-02, 2.06695794E-02, 2.06867542E-02, 2.08048851E-02,
     *  2.09292881E-02, 2.10562908E-02, 2.11850943E-02, 2.13153680E-02,
     *  2.14469412E-02,
     *  2.06886871E-02, 2.06922818E-02, 2.07091673E-02, 2.08264873E-02,
     *  2.09503900E-02, 2.10769944E-02, 2.12054558E-02, 2.13354245E-02,
     *  2.14667194E-02,
     *  2.07131815E-02, 2.07166203E-02, 2.07332015E-02, 2.08496654E-02,
     *  2.09730378E-02, 2.10992193E-02, 2.12273170E-02, 2.13569608E-02,
     *  2.14879589E-02,
     *  2.07394184E-02, 2.07426932E-02, 2.07589537E-02, 2.08745129E-02,
     *  2.09973230E-02, 2.11230550E-02, 2.12507655E-02, 2.13800631E-02,
     *  2.15107447E-02,
     *  2.07675019E-02, 2.07706041E-02, 2.07865266E-02, 2.09011286E-02,
     *  2.10233416E-02, 2.11485955E-02, 2.12758935E-02, 2.14048220E-02,
     *  2.15351656E-02,
     *  2.07975428E-02, 2.08004630E-02, 2.08160286E-02, 2.09296169E-02,
     *  2.10511954E-02, 2.11759402E-02, 2.13027984E-02, 2.14313328E-02,
     *  2.15613154E-02,
     *  2.08296585E-02, 2.08323865E-02, 2.08475750E-02, 2.09600882E-02,
     *  2.10809918E-02, 2.12051939E-02, 2.13315827E-02, 2.14596961E-02,
     *  2.15892929E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 28, 36) /
     *  2.08639738E-02, 2.08664988E-02, 2.08812880E-02, 2.09926599E-02,
     *  2.11128445E-02, 2.12364675E-02, 2.13623549E-02, 2.14900182E-02,
     *  2.16192020E-02,
     *  2.09006217E-02, 2.09029319E-02, 2.09172980E-02, 2.10274564E-02,
     *  2.11468742E-02, 2.12698787E-02, 2.13952299E-02, 2.15224113E-02,
     *  2.16511528E-02,
     *  2.09397443E-02, 2.09418267E-02, 2.09557438E-02, 2.10646103E-02,
     *  2.11832094E-02, 2.13055524E-02, 2.14303295E-02, 2.15569946E-02,
     *  2.16852620E-02,
     *  2.09717919E-02, 2.09736887E-02, 2.09872393E-02, 2.10950486E-02,
     *  2.12129759E-02, 2.13347754E-02, 2.14590803E-02, 2.15853207E-02,
     *  2.17131978E-02,
     *  2.10054849E-02, 2.10071871E-02, 2.10203531E-02, 2.11270505E-02,
     *  2.12442698E-02, 2.13654958E-02, 2.14893022E-02, 2.16150939E-02,
     *  2.17425586E-02,
     *  2.10409024E-02, 2.10424004E-02, 2.10551625E-02, 2.11606894E-02,
     *  2.12771618E-02, 2.13977821E-02, 2.15210618E-02, 2.16463791E-02,
     *  2.17734076E-02,
     *  2.10781280E-02, 2.10794116E-02, 2.10917491E-02, 2.11960426E-02,
     *  2.13117263E-02, 2.14317066E-02, 2.15544292E-02, 2.16792446E-02,
     *  2.18058115E-02,
     *  2.11172504E-02, 2.11183086E-02, 2.11301992E-02, 2.12331918E-02,
     *  2.13480421E-02, 2.14673453E-02, 2.15894783E-02, 2.17137623E-02,
     *  2.18398405E-02,
     *  2.11583638E-02, 2.11591849E-02, 2.11706048E-02, 2.12722239E-02,
     *  2.13861926E-02, 2.15047789E-02, 2.16262872E-02, 2.17500082E-02,
     *  2.18755683E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 37, 45) /
     *  2.12015686E-02, 2.12021398E-02, 2.12130632E-02, 2.13132308E-02,
     *  2.14262659E-02, 2.15440925E-02, 2.16649386E-02, 2.17880624E-02,
     *  2.19130731E-02,
     *  2.12469714E-02, 2.12472791E-02, 2.12576783E-02, 2.13563101E-02,
     *  2.14683558E-02, 2.15853765E-02, 2.17055199E-02, 2.18280099E-02,
     *  2.19524373E-02,
     *  2.12946863E-02, 2.12947157E-02, 2.13045609E-02, 2.14015661E-02,
     *  2.15125619E-02, 2.16287269E-02, 2.17481238E-02, 2.18699404E-02,
     *  2.19937482E-02,
     *  2.13448349E-02, 2.13445703E-02, 2.13538293E-02, 2.14491095E-02,
     *  2.15589902E-02, 2.16742457E-02, 2.17928489E-02, 2.19139495E-02,
     *  2.20370983E-02,
     *  2.13975479E-02, 2.13969720E-02, 2.14056099E-02, 2.14990590E-02,
     *  2.16077539E-02, 2.17220416E-02, 2.18398001E-02, 2.19601385E-02,
     *  2.20825860E-02,
     *  2.14529651E-02, 2.14520594E-02, 2.14600385E-02, 2.15515414E-02,
     *  2.16589738E-02, 2.17722307E-02, 2.18890891E-02, 2.20086155E-02,
     *  2.21303157E-02,
     *  2.15112370E-02, 2.15099814E-02, 2.15172609E-02, 2.16066925E-02,
     *  2.17127794E-02, 2.18249369E-02, 2.19408353E-02, 2.20594955E-02,
     *  2.21803989E-02,
     *  2.15725256E-02, 2.15708983E-02, 2.15774338E-02, 2.16646583E-02,
     *  2.17693093E-02, 2.18802931E-02, 2.19951664E-02, 2.21129017E-02,
     *  2.22329543E-02,
     *  2.16370058E-02, 2.16349832E-02, 2.16407264E-02, 2.17255960E-02,
     *  2.18287127E-02, 2.19384416E-02, 2.20522190E-02, 2.21689656E-02,
     *  2.22881090E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 46, 54) /
     *  2.17048666E-02, 2.17024229E-02, 2.17073214E-02, 2.17896749E-02,
     *  2.18911499E-02, 2.19995358E-02, 2.21121400E-02, 2.22278285E-02,
     *  2.23459989E-02,
     *  2.17763129E-02, 2.17734200E-02, 2.17774165E-02, 2.18570779E-02,
     *  2.19567939E-02, 2.20637403E-02, 2.21750872E-02, 2.22896418E-02,
     *  2.24067699E-02,
     *  2.18515670E-02, 2.18481943E-02, 2.18512263E-02, 2.19280031E-02,
     *  2.20258319E-02, 2.21312332E-02, 2.22412307E-02, 2.23545686E-02,
     *  2.24705789E-02,
     *  2.19308711E-02, 2.19269852E-02, 2.19289842E-02, 2.20026654E-02,
     *  2.20984662E-02, 2.22022069E-02, 2.23107541E-02, 2.24227849E-02,
     *  2.25375945E-02,
     *  2.20144893E-02, 2.20100535E-02, 2.20109445E-02, 2.20812984E-02,
     *  2.21749166E-02, 2.22768698E-02, 2.23838561E-02, 2.24944804E-02,
     *  2.26079989E-02,
     *  2.21027104E-02, 2.20976845E-02, 2.20973850E-02, 2.21641569E-02,
     *  2.22554223E-02, 2.23554482E-02, 2.24607521E-02, 2.25698609E-02,
     *  2.26819888E-02,
     *  2.21958508E-02, 2.21901908E-02, 2.21886102E-02, 2.22515188E-02,
     *  2.23402439E-02, 2.24381885E-02, 2.25416759E-02, 2.26491494E-02,
     *  2.27597774E-02,
     *  2.22942587E-02, 2.22879157E-02, 2.22849541E-02, 2.23436891E-02,
     *  2.24296662E-02, 2.25253594E-02, 2.26268824E-02, 2.27325883E-02,
     *  2.28415961E-02,
     *  2.23983174E-02, 2.23912379E-02, 2.23867847E-02, 2.24410022E-02,
     *  2.25240014E-02, 2.26172547E-02, 2.27166497E-02, 2.28204418E-02,
     *  2.29276966E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 55, 63) /
     *  2.25084509E-02, 2.25005755E-02, 2.24945082E-02, 2.25438265E-02,
     *  2.26235924E-02, 2.27141966E-02, 2.28112821E-02, 2.29129984E-02,
     *  2.30183532E-02,
     *  2.26251290E-02, 2.26163919E-02, 2.26085746E-02, 2.26525689E-02,
     *  2.27288168E-02, 2.28165391E-02, 2.29111133E-02, 2.30105740E-02,
     *  2.31138659E-02,
     *  2.27488744E-02, 2.27392023E-02, 2.27294838E-02, 2.27676797E-02,
     *  2.28400921E-02, 2.29246725E-02, 2.30165106E-02, 2.31135155E-02,
     *  2.32145632E-02,
     *  2.28802700E-02, 2.28695815E-02, 2.28577926E-02, 2.28896595E-02,
     *  2.29578804E-02, 2.30390282E-02, 2.31278787E-02, 2.32222044E-02,
     *  2.33208061E-02,
     *  2.30199687E-02, 2.30081726E-02, 2.29941243E-02, 2.30190662E-02,
     *  2.30826957E-02, 2.31600845E-02, 2.32456655E-02, 2.33370619E-02,
     *  2.34329920E-02,
     *  2.31687041E-02, 2.31556983E-02, 2.31391780E-02, 2.31565238E-02,
     *  2.32151113E-02, 2.32883733E-02, 2.33703680E-02, 2.34585543E-02,
     *  2.35515598E-02,
     *  2.33686025E-02, 2.33539215E-02, 2.33339709E-02, 2.33407428E-02,
     *  2.33923029E-02, 2.34598161E-02, 2.35368197E-02, 2.36205441E-02,
     *  2.37094900E-02,
     *  2.35857860E-02, 2.35692207E-02, 2.35454028E-02, 2.35402102E-02,
     *  2.35838079E-02, 2.36448116E-02, 2.37161707E-02, 2.37948569E-02,
     *  2.38792262E-02,
     *  2.38224486E-02, 2.38037546E-02, 2.37755561E-02, 2.37567589E-02,
     *  2.37912907E-02, 2.38448885E-02, 2.39098354E-02, 2.39828075E-02,
     *  2.40619960E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 64, 72) /
     *  2.40811936E-02, 2.40600828E-02, 2.40268969E-02, 2.39925473E-02,
     *  2.40167013E-02, 2.40618303E-02, 2.41194564E-02, 2.41859176E-02,
     *  2.42592147E-02,
     *  2.43651353E-02, 2.43412659E-02, 2.43023700E-02, 2.42501362E-02,
     *  2.42623415E-02, 2.42977313E-02, 2.43469546E-02, 2.44059586E-02,
     *  2.44725234E-02,
     *  2.46780348E-02, 2.46509983E-02, 2.46055244E-02, 2.45325908E-02,
     *  2.45309499E-02, 2.45550705E-02, 2.45945920E-02, 2.46450073E-02,
     *  2.47038380E-02,
     *  2.50244812E-02, 2.49937846E-02, 2.49406806E-02, 2.48436143E-02,
     *  2.48258137E-02, 2.48368055E-02, 2.48650529E-02, 2.49055153E-02,
     *  2.49554092E-02,
     *  2.54101387E-02, 2.53751815E-02, 2.53131584E-02, 2.51877281E-02,
     *  2.51509171E-02, 2.51464975E-02, 2.51615497E-02, 2.51904003E-02,
     *  2.52299019E-02,
     *  2.58420905E-02, 2.58021326E-02, 2.57295924E-02, 2.55705178E-02,
     *  2.55111418E-02, 2.54884778E-02, 2.54879629E-02, 2.55031649E-02,
     *  2.55304964E-02,
     *  2.63293263E-02, 2.62834436E-02, 2.61983776E-02, 2.59989752E-02,
     *  2.59125422E-02, 2.58680732E-02, 2.58490287E-02, 2.58480541E-02,
     *  2.58610225E-02,
     *  2.68834504E-02, 2.68304719E-02, 2.67303146E-02, 2.64819858E-02,
     *  2.63627308E-02, 2.62919177E-02, 2.62505948E-02, 2.62302677E-02,
     *  2.62261373E-02,
     *  2.75197418E-02, 2.74581561E-02, 2.73395691E-02, 2.70310381E-02,
     *  2.68714300E-02, 2.67683916E-02, 2.66999752E-02, 2.66562512E-02,
     *  2.66315662E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 73, 81) /
     *  2.82587897E-02, 2.81866053E-02, 2.80451452E-02, 2.76612886E-02,
     *  2.74512825E-02, 2.73082539E-02, 2.72064531E-02, 2.71341012E-02,
     *  2.70844346E-02,
     *  2.91291208E-02, 2.90436443E-02, 2.88732354E-02, 2.83932125E-02,
     *  2.81190778E-02, 2.79255790E-02, 2.77820109E-02, 2.76741443E-02,
     *  2.75937326E-02,
     *  3.01716190E-02, 3.00690899E-02, 2.98611404E-02, 2.92552660E-02,
     *  2.88976717E-02, 2.86391849E-02, 2.84424181E-02, 2.82897816E-02,
     *  2.81709819E-02,
     *  3.14474008E-02, 3.13223508E-02, 3.10641828E-02, 3.02883897E-02,
     *  2.98191201E-02, 2.94748930E-02, 2.92089057E-02, 2.89987574E-02,
     *  2.88312158E-02,
     *  3.30529062E-02, 3.28969470E-02, 3.25687822E-02, 3.15540858E-02,
     *  3.09300528E-02, 3.04692579E-02, 3.01108396E-02, 2.98251274E-02,
     *  2.95944614E-02,
     *  3.51517057E-02, 3.49509886E-02, 3.45195359E-02, 3.31500243E-02,
     *  3.23014793E-02, 3.16760534E-02, 3.11901844E-02, 3.08024326E-02,
     *  3.04880597E-02,
     *  3.98009699E-02, 3.94826969E-02, 3.87714625E-02, 3.64432448E-02,
     *  3.50215907E-02, 3.39979645E-02, 3.32173132E-02, 3.26021384E-02,
     *  3.21069015E-02,
     *  4.93060149E-02, 4.86543961E-02, 4.71140045E-02, 4.21116327E-02,
     *  3.93282813E-02, 3.74645675E-02, 3.61143618E-02, 3.50884661E-02,
     *  3.42836012E-02,
     *  0.16617882    , 0.12270775    , 8.82725106E-02, 5.60151528E-02,
     *  4.77287380E-02, 4.34263214E-02, 4.07075522E-02, 3.88109985E-02,
     *  3.74062996E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 82, 90) /
     *  0.65362150    , 0.13788027    , 9.10530268E-02, 5.63848645E-02,
     *  4.79107444E-02, 4.35434910E-02, 4.07927438E-02, 3.88774273E-02,
     *  3.74605052E-02,
     *  0.10969674    , 0.39881754    , 9.80602044E-02, 5.71538516E-02,
     *  4.82828449E-02, 4.37814629E-02, 4.09651621E-02, 3.90115781E-02,
     *  3.75698081E-02,
     *  8.79942340E-02, 9.03025957E-02, 0.23353081    , 6.02098661E-02,
     *  4.96775971E-02, 4.46547439E-02, 4.15909269E-02, 3.94951549E-02,
     *  3.79619986E-02,
     *  7.87372275E-02, 7.85091378E-02, 7.82829031E-02, 0.11595366    ,
     *  6.30631269E-02, 5.16514572E-02, 4.62185136E-02, 4.29117453E-02,
     *  4.06521993E-02,
     *  7.82978601E-02, 7.80357178E-02, 7.74887455E-02, 7.68899776E-02,
     *  9.30624346E-02, 6.48874329E-02, 5.33956296E-02, 4.76898097E-02,
     *  4.41852036E-02,
     *  7.86986426E-02, 7.84502833E-02, 7.78787281E-02, 7.58202778E-02,
     *  7.60490582E-02, 8.26375671E-02, 6.54327409E-02, 5.47621602E-02,
     *  4.89989165E-02,
     *  7.93240851E-02, 7.90929646E-02, 7.85384353E-02, 7.62360192E-02,
     *  7.46333211E-02, 7.51225211E-02, 7.65904388E-02, 6.50512558E-02,
     *  5.57055398E-02,
     *  8.00229496E-02, 7.98074946E-02, 7.92773653E-02, 7.69577915E-02,
     *  7.49948317E-02, 7.35899620E-02, 7.38522819E-02, 7.26038593E-02,
     *  6.41990290E-02,
     *  8.07432545E-02, 8.05413831E-02, 8.00356174E-02, 7.77601483E-02,
     *  7.57234952E-02, 7.38955789E-02, 7.25922320E-02, 7.22585851E-02,
     *  6.97524442E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 91, 99) /
     *  8.14640343E-02, 8.12738915E-02, 8.07906519E-02, 7.85766948E-02,
     *  7.65489813E-02, 7.46169693E-02, 7.28787111E-02, 7.15815914E-02,
     *  7.05651638E-02,
     *  8.21761909E-02, 8.19962362E-02, 8.15333681E-02, 7.93840466E-02,
     *  7.73927913E-02, 7.54525365E-02, 7.35928453E-02, 7.19128972E-02,
     *  7.05333053E-02,
     *  8.28757673E-02, 8.27047378E-02, 8.22601959E-02, 8.01735614E-02,
     *  7.82276142E-02, 7.63127860E-02, 7.44328402E-02, 7.26303299E-02,
     *  7.09777242E-02,
     *  8.35612171E-02, 8.33980735E-02, 8.29700327E-02, 8.09423797E-02,
     *  7.90434473E-02, 7.71661635E-02, 7.53034013E-02, 7.34740466E-02,
     *  7.17162152E-02,
     *  8.54338822E-02, 8.52889126E-02, 8.48997979E-02, 8.30175541E-02,
     *  8.12427557E-02, 7.94816474E-02, 7.77193847E-02, 7.59556107E-02,
     *  7.41974849E-02,
     *  8.72000493E-02, 8.70688311E-02, 8.67098558E-02, 8.49441714E-02,
     *  8.32723424E-02, 8.16134617E-02, 7.99529295E-02, 7.82871161E-02,
     *  7.66170133E-02,
     *  8.88754780E-02, 8.87550800E-02, 8.84201760E-02, 8.67492826E-02,
     *  8.51619065E-02, 8.35877484E-02, 8.20136102E-02, 8.04353901E-02,
     *  7.88524379E-02,
     *  9.04746548E-02, 9.03630216E-02, 9.00478331E-02, 8.84554971E-02,
     *  8.69382324E-02, 8.54344082E-02, 8.39322823E-02, 8.24279336E-02,
     *  8.09202516E-02,
     *  9.20095523E-02, 9.19051791E-02, 9.16064682E-02, 9.00803746E-02,
     *  8.86222158E-02, 8.71775205E-02, 8.57358493E-02, 8.42936146E-02,
     *  8.28496183E-02/
        DATA ((CONDV (J,K),J= 82, 90),K=100,108) /
     *  9.34898606E-02, 9.33916079E-02, 9.31068955E-02, 9.16375005E-02,
     *  9.02298952E-02, 8.88356022E-02, 8.74453099E-02, 8.60557785E-02,
     *  8.46658495E-02,
     *  9.49234354E-02, 9.48304163E-02, 9.45577575E-02, 9.31375122E-02,
     *  9.17737001E-02, 9.04229261E-02, 8.90768491E-02, 8.77325525E-02,
     *  8.63889593E-02,
     *  9.63167002E-02, 9.62282095E-02, 9.59660467E-02, 9.45888701E-02,
     *  9.32634162E-02, 9.19506471E-02, 9.06430596E-02, 8.93380266E-02,
     *  8.80345627E-02,
     *  9.76749652E-02, 9.75904313E-02, 9.73374956E-02, 9.59984097E-02,
     *  9.47068755E-02, 9.34276263E-02, 9.21538867E-02, 9.08832857E-02,
     *  8.96149276E-02,
     *  9.90026692E-02, 9.89216216E-02, 9.86768635E-02, 9.73717358E-02,
     *  9.61104452E-02, 9.48610160E-02, 9.36173093E-02, 9.23771798E-02,
     *  9.11398160E-02,
     *  0.10030356    , 0.10022561    , 9.99881493E-02, 9.87135060E-02,
     *  9.74793756E-02, 9.62566751E-02, 9.50398252E-02, 9.38268805E-02,
     *  9.26171056E-02,
     *  0.10158084    , 0.10150565    , 0.10127475    , 0.10002764    ,
     *  9.88180531E-02, 9.76194684E-02, 9.64268001E-02, 9.52382799E-02,
     *  9.40532419E-02,
     *  0.10283727    , 0.10276456    , 0.10253958    , 0.10131746    ,
     *  0.10013018    , 9.89534844E-02, 9.77827204E-02, 9.66162823E-02,
     *  9.54535666E-02,
     *  0.10407524    , 0.10400477    , 0.10378515    , 0.10258585    ,
     *  0.10141894    , 0.10026220    , 9.91113806E-02, 9.79650171E-02,
     *  9.68225596E-02/
        DATA ((CONDV (J,K),J= 82, 90),K=109,117) /
     *  0.10529684    , 0.10522841    , 0.10501368    , 0.10383527    ,
     *  0.10268704    , 0.10154859    , 0.10041602    , 9.92879986E-02,
     *  9.81640191E-02,
     *  0.10650394    , 0.10643734    , 0.10622709    , 0.10506790    ,
     *  0.10393687    , 0.10281524    , 0.10169945    , 0.10058825    ,
     *  9.94811972E-02,
     *  0.10769816    , 0.10763325    , 0.10742710    , 0.10628564    ,
     *  0.10517050    , 0.10406441    , 0.10296408    , 0.10186838    ,
     *  0.10077690    ,
     *  0.10888097    , 0.10881761    , 0.10861524    , 0.10749019    ,
     *  0.10638978    , 0.10529808    , 0.10421206    , 0.10313069    ,
     *  0.10205359    ,
     *  0.11005371    , 0.10999176    , 0.10979288    , 0.10868307    ,
     *  0.10759635    , 0.10651802    , 0.10544527    , 0.10437718    ,
     *  0.10331340    ,
     *  0.11121754    , 0.11115691    , 0.11096125    , 0.10986562    ,
     *  0.10879166    , 0.10772577    , 0.10666539    , 0.10560965    ,
     *  0.10455823    ,
     *  0.11237357    , 0.11231414    , 0.11212148    , 0.11103907    ,
     *  0.10997702    , 0.10892277    , 0.10787392    , 0.10682968    ,
     *  0.10578979    ,
     *  0.11352278    , 0.11346447    , 0.11327459    , 0.11220453    ,
     *  0.11115364    , 0.11011026    , 0.10907220    , 0.10803872    ,
     *  0.10700957    ,
     *  0.11466607    , 0.11460879    , 0.11442151    , 0.11336303    ,
     *  0.11232259    , 0.11128941    , 0.11026145    , 0.10923804    ,
     *  0.10821895    /
        DATA ((CONDV (J,K),J= 82, 90),K=118,126) /
     *  0.11580428    , 0.11574796    , 0.11556310    , 0.11451547    ,
     *  0.11348487    , 0.11246127    , 0.11144279    , 0.11042882    ,
     *  0.10941916    ,
     *  0.11693818    , 0.11688275    , 0.11670016    , 0.11566273    ,
     *  0.11464137    , 0.11362678    , 0.11261722    , 0.11161212    ,
     *  0.11061131    ,
     *  0.11806848    , 0.11801388    , 0.11783341    , 0.11680558    ,
     *  0.11579293    , 0.11478684    , 0.11378568    , 0.11278893    ,
     *  0.11179644    ,
     *  0.11919584    , 0.11914203    , 0.11896355    , 0.11794476    ,
     *  0.11694034    , 0.11594225    , 0.11494901    , 0.11396014    ,
     *  0.11297549    ,
     *  0.12032090    , 0.12026782    , 0.12009120    , 0.11908095    ,
     *  0.11808430    , 0.11709378    , 0.11610802    , 0.11512657    ,
     *  0.11414931    ,
     *  0.12144424    , 0.12139183    , 0.12121697    , 0.12021478    ,
     *  0.11922548    , 0.11824213    , 0.11726344    , 0.11628901    ,
     *  0.11531873    ,
     *  0.12256640    , 0.12251463    , 0.12234142    , 0.12134685    ,
     *  0.12036452    , 0.11938794    , 0.11841594    , 0.11744815    ,
     *  0.11648447    ,
     *  0.12368790    , 0.12363673    , 0.12346508    , 0.12247773    ,
     *  0.12150199    , 0.12053184    , 0.11956618    , 0.11860467    ,
     *  0.11764723    ,
     *  0.12480923    , 0.12475862    , 0.12458844    , 0.12360793    ,
     *  0.12263845    , 0.12167440    , 0.12071475    , 0.11975920    ,
     *  0.11880767    /
        DATA ((CONDV (J,K),J= 82, 90),K=127,135) /
     *  0.12593086    , 0.12588078    , 0.12571198    , 0.12473796    ,
     *  0.12377443    , 0.12281617    , 0.12186222    , 0.12091232    ,
     *  0.11996639    ,
     *  0.12705323    , 0.12700364    , 0.12683616    , 0.12586829    ,
     *  0.12491041    , 0.12395765    , 0.12300912    , 0.12206458    ,
     *  0.12112397    ,
     *  0.12817676    , 0.12812764    , 0.12796139    , 0.12699938    ,
     *  0.12604687    , 0.12509933    , 0.12415595    , 0.12321650    ,
     *  0.12228094    ,
     *  0.12930185    , 0.12925317    , 0.12908810    , 0.12813165    ,
     *  0.12718425    , 0.12624169    , 0.12530320    , 0.12436859    ,
     *  0.12343782    ,
     *  0.13042890    , 0.13038063    , 0.13021668    , 0.12926550    ,
     *  0.12832298    , 0.12738515    , 0.12645132    , 0.12552131    ,
     *  0.12459510    ,
     *  0.13155827    , 0.13151040    , 0.13134749    , 0.13040135    ,
     *  0.12946346    , 0.12853014    , 0.12760075    , 0.12667512    ,
     *  0.12575323    ,
     *  0.13269032    , 0.13264282    , 0.13248091    , 0.13153956    ,
     *  0.13060609    , 0.12967707    , 0.12875190    , 0.12783044    ,
     *  0.12691267    ,
     *  0.13382540    , 0.13377825    , 0.13361729    , 0.13268050    ,
     *  0.13175124    , 0.13082632    , 0.12990517    , 0.12898768    ,
     *  0.12807382    ,
     *  0.13496384    , 0.13491702    , 0.13475696    , 0.13382452    ,
     *  0.13289928    , 0.13197826    , 0.13106095    , 0.13014724    ,
     *  0.12923711    /
        DATA ((CONDV (J,K),J= 82, 90),K=136,144) /
     *  0.13610597    , 0.13605946    , 0.13590026    , 0.13497197    ,
     *  0.13405056    , 0.13313327    , 0.13221961    , 0.13130949    ,
     *  0.13040292    ,
     *  0.13725210    , 0.13720589    , 0.13704750    , 0.13612316    ,
     *  0.13520541    , 0.13429167    , 0.13338150    , 0.13247481    ,
     *  0.13157162    ,
     *  0.13840254    , 0.13835661    , 0.13819900    , 0.13727842    ,
     *  0.13636417    , 0.13545382    , 0.13454698    , 0.13364355    ,
     *  0.13274358    ,
     *  0.13955759    , 0.13951193    , 0.13935505    , 0.13843807    ,
     *  0.13752715    , 0.13662004    , 0.13571636    , 0.13481606    ,
     *  0.13391915    ,
     *  0.14071754    , 0.14067213    , 0.14051594    , 0.13960240    ,
     *  0.13869467    , 0.13779064    , 0.13688999    , 0.13599266    ,
     *  0.13509866    ,
     *  0.14188267    , 0.14183750    , 0.14168198    , 0.14077172    ,
     *  0.13986702    , 0.13896595    , 0.13806818    , 0.13717368    ,
     *  0.13628246    ,
     *  0.14305327    , 0.14300833    , 0.14285344    , 0.14194630    ,
     *  0.14104452    , 0.14014626    , 0.13925124    , 0.13835943    ,
     *  0.13747086    ,
     *  0.14422961    , 0.14418488    , 0.14403060    , 0.14312645    ,
     *  0.14222743    , 0.14133186    , 0.14043947    , 0.13955023    ,
     *  0.13866418    ,
     *  0.14541196    , 0.14536744    , 0.14521373    , 0.14431242    ,
     *  0.14341606    , 0.14252305    , 0.14163317    , 0.14074638    ,
     *  0.13986273    /
        DATA ((CONDV (J,K),J= 82, 90),K=145,153) /
     *  0.14660059    , 0.14655626    , 0.14640309    , 0.14550451    ,
     *  0.14461068    , 0.14372012    , 0.14283262    , 0.14194816    ,
     *  0.14106679    ,
     *  0.14779576    , 0.14775161    , 0.14759897    , 0.14670298    ,
     *  0.14581157    , 0.14492334    , 0.14403812    , 0.14315588    ,
     *  0.14227668    ,
     *  0.14899772    , 0.14895375    , 0.14880160    , 0.14790810    ,
     *  0.14701899    , 0.14613299    , 0.14524994    , 0.14436982    ,
     *  0.14349268    ,
     *  0.15020675    , 0.15016294    , 0.15001126    , 0.14912012    ,
     *  0.14823322    , 0.14734935    , 0.14646835    , 0.14559025    ,
     *  0.14471507    ,
     *  0.15142308    , 0.15137942    , 0.15122820    , 0.15033932    ,
     *  0.14945451    , 0.14857267    , 0.14769364    , 0.14681745    ,
     *  0.14594414    ,
     *  0.15264697    , 0.15260346    , 0.15245266    , 0.15156594    ,
     *  0.15068314    , 0.14980322    , 0.14892607    , 0.14805170    ,
     *  0.14718016    ,
     *  0.15387867    , 0.15383530    , 0.15368491    , 0.15280024    ,
     *  0.15191935    , 0.15104128    , 0.15016591    , 0.14929326    ,
     *  0.14842340    ,
     *  0.15511842    , 0.15507520    , 0.15492519    , 0.15404248    ,
     *  0.15316341    , 0.15228709    , 0.15141341    , 0.15054241    ,
     *  0.14967414    ,
     *  0.15636649    , 0.15632338    , 0.15617374    , 0.15529291    ,
     *  0.15441557    , 0.15354091    , 0.15266885    , 0.15179940    ,
     *  0.15093264    /
        DATA ((CONDV (J,K),J= 82, 90),K=154,162) /
     *  0.15762310    , 0.15758011    , 0.15743083    , 0.15655177    ,
     *  0.15567608    , 0.15480301    , 0.15393247    , 0.15306451    ,
     *  0.15219917    ,
     *  0.15888850    , 0.15884563    , 0.15869668    , 0.15781931    ,
     *  0.15694520    , 0.15607363    , 0.15520455    , 0.15433798    ,
     *  0.15347399    ,
     *  0.16016294    , 0.16012018    , 0.15997154    , 0.15909579    ,
     *  0.15822317    , 0.15735304    , 0.15648533    , 0.15562008    ,
     *  0.15475736    ,
     *  0.16144666    , 0.16140401    , 0.16125567    , 0.16038145    ,
     *  0.15951025    , 0.15864147    , 0.15777506    , 0.15691107    ,
     *  0.15604955    ,
     *  0.16273991    , 0.16269735    , 0.16254930    , 0.16167654    ,
     *  0.16080669    , 0.15993919    , 0.15907402    , 0.15821120    ,
     *  0.15735081    ,
     *  0.16404292    , 0.16400046    , 0.16385268    , 0.16298130    ,
     *  0.16211273    , 0.16124645    , 0.16038244    , 0.15952073    ,
     *  0.15866140    ,
     *  0.16535595    , 0.16531357    , 0.16516605    , 0.16429598    ,
     *  0.16342863    , 0.16256350    , 0.16170058    , 0.16083991    ,
     *  0.15998158    ,
     *  0.16667923    , 0.16663694    , 0.16648965    , 0.16562083    ,
     *  0.16475462    , 0.16389058    , 0.16302869    , 0.16216901    ,
     *  0.16131161    ,
     *  0.16801301    , 0.16797079    , 0.16782374    , 0.16695610    ,
     *  0.16609098    , 0.16522796    , 0.16436704    , 0.16350828    ,
     *  0.16265174    /
        DATA ((CONDV (J,K),J= 91, 99),K=  1,  9) /
     *  2.13919258E-02, 2.15284798E-02, 2.16659668E-02, 2.18043881E-02,
     *  2.22035315E-02, 2.26104466E-02, 2.30253662E-02, 2.34485685E-02,
     *  2.38803665E-02,
     *  2.13954343E-02, 2.15319213E-02, 2.16693464E-02, 2.18077100E-02,
     *  2.22067067E-02, 2.26134948E-02, 2.30283018E-02, 2.34514023E-02,
     *  2.38831073E-02,
     *  2.13993146E-02, 2.15357299E-02, 2.16730887E-02, 2.18113903E-02,
     *  2.22102296E-02, 2.26168810E-02, 2.30315664E-02, 2.34545569E-02,
     *  2.38861610E-02,
     *  2.14035990E-02, 2.15399379E-02, 2.16772257E-02, 2.18154610E-02,
     *  2.22141313E-02, 2.26206357E-02, 2.30351898E-02, 2.34580614E-02,
     *  2.38895563E-02,
     *  2.14083222E-02, 2.15445793E-02, 2.16817912E-02, 2.18199556E-02,
     *  2.22184446E-02, 2.26247909E-02, 2.30392037E-02, 2.34619468E-02,
     *  2.38933237E-02,
     *  2.14135204E-02, 2.15496903E-02, 2.16868212E-02, 2.18249096E-02,
     *  2.22232044E-02, 2.26293808E-02, 2.30436414E-02, 2.34662459E-02,
     *  2.38974950E-02,
     *  2.14192320E-02, 2.15553089E-02, 2.16923532E-02, 2.18303605E-02,
     *  2.22284473E-02, 2.26344412E-02, 2.30485380E-02, 2.34709930E-02,
     *  2.39021041E-02,
     *  2.14254975E-02, 2.15614752E-02, 2.16984272E-02, 2.18363477E-02,
     *  2.22342118E-02, 2.26400098E-02, 2.30539304E-02, 2.34762243E-02,
     *  2.39071864E-02,
     *  2.14323593E-02, 2.15682314E-02, 2.17050847E-02, 2.18429126E-02,
     *  2.22405384E-02, 2.26461263E-02, 2.30598573E-02, 2.34819777E-02,
     *  2.39127791E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 10, 18) /
     *  2.14398620E-02, 2.15756215E-02, 2.17123697E-02, 2.18500986E-02,
     *  2.22474694E-02, 2.26528320E-02, 2.30663594E-02, 2.34882930E-02,
     *  2.39189211E-02,
     *  2.14480524E-02, 2.15836919E-02, 2.17203279E-02, 2.18579512E-02,
     *  2.22550493E-02, 2.26601703E-02, 2.30734791E-02, 2.34952116E-02,
     *  2.39256529E-02,
     *  2.14569794E-02, 2.15924911E-02, 2.17290075E-02, 2.18665180E-02,
     *  2.22633245E-02, 2.26681866E-02, 2.30812605E-02, 2.35027769E-02,
     *  2.39330170E-02,
     *  2.14666940E-02, 2.16020697E-02, 2.17384586E-02, 2.18758487E-02,
     *  2.22723435E-02, 2.26769282E-02, 2.30897500E-02, 2.35110340E-02,
     *  2.39410575E-02,
     *  2.14772499E-02, 2.16124806E-02, 2.17487335E-02, 2.18859952E-02,
     *  2.22821568E-02, 2.26864444E-02, 2.30989957E-02, 2.35200299E-02,
     *  2.39498204E-02,
     *  2.14887028E-02, 2.16237792E-02, 2.17598871E-02, 2.18970117E-02,
     *  2.22928171E-02, 2.26967865E-02, 2.31090477E-02, 2.35298135E-02,
     *  2.39593535E-02,
     *  2.15011112E-02, 2.16360231E-02, 2.17719765E-02, 2.19089548E-02,
     *  2.23043794E-02, 2.27080080E-02, 2.31199580E-02, 2.35404358E-02,
     *  2.39697063E-02,
     *  2.15145360E-02, 2.16492726E-02, 2.17850611E-02, 2.19218833E-02,
     *  2.23169010E-02, 2.27201648E-02, 2.31317811E-02, 2.35519496E-02,
     *  2.39809306E-02,
     *  2.15290407E-02, 2.16635906E-02, 2.17992033E-02, 2.19358587E-02,
     *  2.23304414E-02, 2.27333146E-02, 2.31445732E-02, 2.35644098E-02,
     *  2.39930799E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 19, 27) /
     *  2.15446919E-02, 2.16790427E-02, 2.18144678E-02, 2.19509452E-02,
     *  2.23450629E-02, 2.27475179E-02, 2.31583931E-02, 2.35778735E-02,
     *  2.40062096E-02,
     *  2.15615590E-02, 2.16956976E-02, 2.18309224E-02, 2.19672098E-02,
     *  2.23608303E-02, 2.27628375E-02, 2.31733017E-02, 2.35924000E-02,
     *  2.40203777E-02,
     *  2.15797147E-02, 2.17136268E-02, 2.18486379E-02, 2.19847222E-02,
     *  2.23778110E-02, 2.27793388E-02, 2.31893625E-02, 2.36080510E-02,
     *  2.40356439E-02,
     *  2.15992349E-02, 2.17329053E-02, 2.18676881E-02, 2.20035554E-02,
     *  2.23960756E-02, 2.27970899E-02, 2.32066415E-02, 2.36248905E-02,
     *  2.40520705E-02,
     *  2.16201992E-02, 2.17536116E-02, 2.18881505E-02, 2.20237858E-02,
     *  2.24156976E-02, 2.28161620E-02, 2.32252076E-02, 2.36429851E-02,
     *  2.40697222E-02,
     *  2.16426911E-02, 2.17758278E-02, 2.19101060E-02, 2.20454933E-02,
     *  2.24367538E-02, 2.28366291E-02, 2.32451323E-02, 2.36624044E-02,
     *  2.40886663E-02,
     *  2.16667982E-02, 2.17996402E-02, 2.19336396E-02, 2.20687615E-02,
     *  2.24593247E-02, 2.28585688E-02, 2.32664905E-02, 2.36832205E-02,
     *  2.41089726E-02,
     *  2.16926125E-02, 2.18251394E-02, 2.19588404E-02, 2.20936781E-02,
     *  2.24834944E-02, 2.28820621E-02, 2.32893603E-02, 2.37055088E-02,
     *  2.41307141E-02,
     *  2.17202309E-02, 2.18524205E-02, 2.19858021E-02, 2.21203354E-02,
     *  2.25093514E-02, 2.29071937E-02, 2.33138232E-02, 2.37293480E-02,
     *  2.41539667E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 28, 36) /
     *  2.17497558E-02, 2.18815840E-02, 2.20146233E-02, 2.21488304E-02,
     *  2.25369882E-02, 2.29340525E-02, 2.33399646E-02, 2.37548203E-02,
     *  2.41788097E-02,
     *  2.17812948E-02, 2.19127358E-02, 2.20454081E-02, 2.21792653E-02,
     *  2.25665024E-02, 2.29627318E-02, 2.33678740E-02, 2.37820117E-02,
     *  2.42053259E-02,
     *  2.18149624E-02, 2.19459878E-02, 2.20782662E-02, 2.22117480E-02,
     *  2.25979967E-02, 2.29933298E-02, 2.33976455E-02, 2.38110124E-02,
     *  2.42336020E-02,
     *  2.18425345E-02, 2.19732178E-02, 2.21051717E-02, 2.22383441E-02,
     *  2.26237786E-02, 2.30183731E-02, 2.34220079E-02, 2.38347400E-02,
     *  2.42567329E-02,
     *  2.18715109E-02, 2.20018323E-02, 2.21334433E-02, 2.22662886E-02,
     *  2.26508619E-02, 2.30446756E-02, 2.34475906E-02, 2.38596518E-02,
     *  2.42810143E-02,
     *  2.19019533E-02, 2.20318921E-02, 2.21631401E-02, 2.22956393E-02,
     *  2.26793017E-02, 2.30722895E-02, 2.34744434E-02, 2.38857954E-02,
     *  2.43064918E-02,
     *  2.19339269E-02, 2.20634606E-02, 2.21943245E-02, 2.23264574E-02,
     *  2.27091556E-02, 2.31012693E-02, 2.35026181E-02, 2.39132202E-02,
     *  2.43332126E-02,
     *  2.19675001E-02, 2.20966047E-02, 2.22270617E-02, 2.23588066E-02,
     *  2.27404837E-02, 2.31316723E-02, 2.35321691E-02, 2.39419779E-02,
     *  2.43612259E-02,
     *  2.20027449E-02, 2.21313947E-02, 2.22614205E-02, 2.23927542E-02,
     *  2.27733494E-02, 2.31635580E-02, 2.35631528E-02, 2.39721224E-02,
     *  2.43905832E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 37, 45) /
     *  2.20397374E-02, 2.21679048E-02, 2.22974732E-02, 2.24283708E-02,
     *  2.28078190E-02, 2.31969891E-02, 2.35956287E-02, 2.40037099E-02,
     *  2.44213379E-02,
     *  2.20785577E-02, 2.22062130E-02, 2.23352960E-02, 2.24657309E-02,
     *  2.28439622E-02, 2.32320313E-02, 2.36296586E-02, 2.40367991E-02,
     *  2.44535459E-02,
     *  2.21192907E-02, 2.22464022E-02, 2.23749695E-02, 2.25049130E-02,
     *  2.28818525E-02, 2.32687536E-02, 2.36653079E-02, 2.40714518E-02,
     *  2.44872656E-02,
     *  2.21620265E-02, 2.22885596E-02, 2.24165789E-02, 2.25460002E-02,
     *  2.29215674E-02, 2.33072285E-02, 2.37026447E-02, 2.41077324E-02,
     *  2.45225582E-02,
     *  2.22068603E-02, 2.23327781E-02, 2.24602143E-02, 2.25890801E-02,
     *  2.29631886E-02, 2.33475327E-02, 2.37417409E-02, 2.41457087E-02,
     *  2.45594877E-02,
     *  2.22538935E-02, 2.23791560E-02, 2.25059714E-02, 2.26342459E-02,
     *  2.30068025E-02, 2.33897468E-02, 2.37826723E-02, 2.41854518E-02,
     *  2.45981212E-02,
     *  2.23032339E-02, 2.24277979E-02, 2.25539517E-02, 2.26815962E-02,
     *  2.30525005E-02, 2.34339559E-02, 2.38255185E-02, 2.42270366E-02,
     *  2.46385293E-02,
     *  2.23549966E-02, 2.24788152E-02, 2.26042633E-02, 2.27312361E-02,
     *  2.31003797E-02, 2.34802502E-02, 2.38703636E-02, 2.42705420E-02,
     *  2.46807862E-02,
     *  2.24093043E-02, 2.25323267E-02, 2.26570212E-02, 2.27832771E-02,
     *  2.31505429E-02, 2.35287252E-02, 2.39172966E-02, 2.43160511E-02,
     *  2.47249698E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 46, 54) /
     *  2.24662882E-02, 2.25884593E-02, 2.27123485E-02, 2.28378384E-02,
     *  2.32030997E-02, 2.35794821E-02, 2.39664115E-02, 2.43636518E-02,
     *  2.47711623E-02,
     *  2.25260891E-02, 2.26473489E-02, 2.27703763E-02, 2.28950471E-02,
     *  2.32581666E-02, 2.36326283E-02, 2.40178081E-02, 2.44134368E-02,
     *  2.48194506E-02,
     *  2.25888578E-02, 2.27091411E-02, 2.28312455E-02, 2.29550393E-02,
     *  2.33158679E-02, 2.36882783E-02, 2.40715922E-02, 2.44655044E-02,
     *  2.48699263E-02,
     *  2.26547568E-02, 2.27739922E-02, 2.28951068E-02, 2.30179605E-02,
     *  2.33763363E-02, 2.37465540E-02, 2.41278761E-02, 2.45199589E-02,
     *  2.49226864E-02,
     *  2.27239609E-02, 2.28420706E-02, 2.29621224E-02, 2.30839674E-02,
     *  2.34397141E-02, 2.38075852E-02, 2.41867794E-02, 2.45769108E-02,
     *  2.49778336E-02,
     *  2.27966589E-02, 2.29135577E-02, 2.30324668E-02, 2.31532281E-02,
     *  2.35061535E-02, 2.38715110E-02, 2.42484297E-02, 2.46364778E-02,
     *  2.50354768E-02,
     *  2.28730550E-02, 2.29886493E-02, 2.31063283E-02, 2.32259238E-02,
     *  2.35758179E-02, 2.39384800E-02, 2.43129631E-02, 2.46987849E-02,
     *  2.50957316E-02,
     *  2.29533703E-02, 2.30675574E-02, 2.31839105E-02, 2.33022501E-02,
     *  2.36488834E-02, 2.40086517E-02, 2.43805249E-02, 2.47639658E-02,
     *  2.51587211E-02,
     *  2.30378454E-02, 2.31505121E-02, 2.32654337E-02, 2.33824185E-02,
     *  2.37255393E-02, 2.40821972E-02, 2.44512709E-02, 2.48321627E-02,
     *  2.52245763E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 55, 63) /
     *  2.31267417E-02, 2.32377631E-02, 2.33511370E-02, 2.34666582E-02,
     *  2.38059902E-02, 2.41593007E-02, 2.45253681E-02, 2.49035280E-02,
     *  2.52934369E-02,
     *  2.32203446E-02, 2.33295828E-02, 2.34412805E-02, 2.35552180E-02,
     *  2.38904574E-02, 2.42401606E-02, 2.46029958E-02, 2.49782250E-02,
     *  2.53654519E-02,
     *  2.33189664E-02, 2.34262682E-02, 2.35361476E-02, 2.36483688E-02,
     *  2.39791805E-02, 2.43249912E-02, 2.46843471E-02, 2.50564285E-02,
     *  2.54407811E-02,
     *  2.34229492E-02, 2.35281446E-02, 2.36360479E-02, 2.37464059E-02,
     *  2.40724199E-02, 2.44140243E-02, 2.47696299E-02, 2.51383264E-02,
     *  2.55195952E-02,
     *  2.35326690E-02, 2.36355687E-02, 2.37413207E-02, 2.38496522E-02,
     *  2.41704588E-02, 2.45075108E-02, 2.48590687E-02, 2.52241212E-02,
     *  2.56020777E-02,
     *  2.36485405E-02, 2.37489329E-02, 2.38523380E-02, 2.39584615E-02,
     *  2.42736061E-02, 2.46057236E-02, 2.49529064E-02, 2.53140306E-02,
     *  2.56884253E-02,
     *  2.38027332E-02, 2.38996549E-02, 2.39998161E-02, 2.41028918E-02,
     *  2.44102413E-02, 2.47355903E-02, 2.50767926E-02, 2.54325641E-02,
     *  2.58021197E-02,
     *  2.39682631E-02, 2.40612855E-02, 2.41578084E-02, 2.42574716E-02,
     *  2.45561197E-02, 2.48739465E-02, 2.52085293E-02, 2.55583986E-02,
     *  2.59226366E-02,
     *  2.41462801E-02, 2.42349049E-02, 2.43273321E-02, 2.44231607E-02,
     *  2.47120643E-02, 2.50215069E-02, 2.53487441E-02, 2.56920898E-02,
     *  2.60504722E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 64, 72) /
     *  2.43381052E-02, 2.44217499E-02, 2.45095484E-02, 2.46010521E-02,
     *  2.48790047E-02, 2.51790737E-02, 2.54981369E-02, 2.58342546E-02,
     *  2.61861746E-02,
     *  2.45452648E-02, 2.46232447E-02, 2.47057898E-02, 2.47923957E-02,
     *  2.50579958E-02, 2.53475503E-02, 2.56574911E-02, 2.59855795E-02,
     *  2.63303508E-02,
     *  2.47695332E-02, 2.48410382E-02, 2.49175937E-02, 2.49986288E-02,
     *  2.52502397E-02, 2.55279586E-02, 2.58276870E-02, 2.61468310E-02,
     *  2.64836748E-02,
     *  2.50129858E-02, 2.50770516E-02, 2.51467441E-02, 2.52214132E-02,
     *  2.54571131E-02, 2.57214591E-02, 2.60097169E-02, 2.63188682E-02,
     *  2.66468979E-02,
     *  2.52780680E-02, 2.53335378E-02, 2.53953242E-02, 2.54626811E-02,
     *  2.56802005E-02, 2.59293758E-02, 2.62047043E-02, 2.65026568E-02,
     *  2.68208595E-02,
     *  2.55676823E-02, 2.56131575E-02, 2.56657827E-02, 2.57246942E-02,
     *  2.59213357E-02, 2.61532263E-02, 2.64139267E-02, 2.66992872E-02,
     *  2.70065016E-02,
     *  2.58853030E-02, 2.59190779E-02, 2.59610194E-02, 2.60101177E-02,
     *  2.61826532E-02, 2.63947593E-02, 2.66388425E-02, 2.69099948E-02,
     *  2.72048842E-02,
     *  2.62351269E-02, 2.62551013E-02, 2.62844953E-02, 2.63221155E-02,
     *  2.64666534E-02, 2.66559999E-02, 2.68811255E-02, 2.71361858E-02,
     *  2.74172054E-02,
     *  2.66222746E-02, 2.66258348E-02, 2.66403774E-02, 2.66644744E-02,
     *  2.67762853E-02, 2.69393078E-02, 2.71427055E-02, 2.73794674E-02,
     *  2.76448247E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 73, 81) /
     *  2.70530648E-02, 2.70369189E-02, 2.70337310E-02, 2.70417672E-02,
     *  2.71150521E-02, 2.72474494E-02, 2.74258204E-02, 2.76416865E-02,
     *  2.78892915E-02,
     *  2.75353921E-02, 2.74953392E-02, 2.74707788E-02, 2.74595701E-02,
     *  2.74871498E-02, 2.75836900E-02, 2.77330805E-02, 2.79249756E-02,
     *  2.81523801E-02,
     *  2.80792617E-02, 2.80098595E-02, 2.79592556E-02, 2.79247568E-02,
     *  2.78976477E-02, 2.79519127E-02, 2.80675499E-02, 2.82318120E-02,
     *  2.84361337E-02,
     *  2.86975585E-02, 2.85916349E-02, 2.85089051E-02, 2.84459044E-02,
     *  2.83527311E-02, 2.83567731E-02, 2.84328521E-02, 2.85650919E-02,
     *  2.87429189E-02,
     *  2.94071862E-02, 2.92551028E-02, 2.91321858E-02, 2.90338627E-02,
     *  2.88600295E-02, 2.88039049E-02, 2.88333060E-02, 2.89282269E-02,
     *  2.90754963E-02,
     *  3.02308040E-02, 3.00193101E-02, 2.98453063E-02, 2.97025730E-02,
     *  2.94290720E-02, 2.93001976E-02, 2.92741093E-02, 2.93252710E-02,
     *  2.94371139E-02,
     *  3.17023646E-02, 3.13686230E-02, 3.10915332E-02, 3.08607062E-02,
     *  3.03946069E-02, 3.01295784E-02, 3.00021380E-02, 2.99748972E-02,
     *  3.00242553E-02,
     *  3.36376434E-02, 3.31105983E-02, 3.26753726E-02, 3.23128649E-02,
     *  3.15696999E-02, 3.11175523E-02, 3.08554285E-02, 3.07266708E-02,
     *  3.06967843E-02,
     *  3.63234615E-02, 3.54648458E-02, 3.47698506E-02, 3.41986165E-02,
     *  3.30378557E-02, 3.23195764E-02, 3.18735615E-02, 3.16103643E-02,
     *  3.14780070E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 82, 90) /
     *  3.63691235E-02, 3.55042255E-02, 3.48044304E-02, 3.42294176E-02,
     *  3.30613067E-02, 3.23384912E-02, 3.18894106E-02, 3.16240084E-02,
     *  3.14899914E-02,
     *  3.64610985E-02, 3.55834806E-02, 3.48739799E-02, 3.42913342E-02,
     *  3.31083975E-02, 3.23764465E-02, 3.19211982E-02, 3.16513633E-02,
     *  3.15140120E-02,
     *  3.67900122E-02, 3.58661880E-02, 3.51215724E-02, 3.45113994E-02,
     *  3.32752238E-02, 3.25106230E-02, 3.20334017E-02, 3.17478114E-02,
     *  3.15986294E-02,
     *  3.89998178E-02, 3.77365234E-02, 3.67402150E-02, 3.59364971E-02,
     *  3.43353342E-02, 3.33529950E-02, 3.27318761E-02, 3.23444337E-02,
     *  3.21195172E-02,
     *  4.17818263E-02, 4.00206178E-02, 3.86720314E-02, 3.76069758E-02,
     *  3.55351485E-02, 3.42856591E-02, 3.34935703E-02, 3.29878259E-02,
     *  3.26764246E-02,
     *  4.53730501E-02, 4.28605041E-02, 4.10086917E-02, 3.95854065E-02,
     *  3.69007131E-02, 3.53218812E-02, 3.43261457E-02, 3.36828071E-02,
     *  3.32725756E-02,
     *  5.01030763E-02, 4.64466562E-02, 4.38688559E-02, 4.19503702E-02,
     *  3.84627897E-02, 3.64767411E-02, 3.52380920E-02, 3.44346214E-02,
     *  3.39114317E-02,
     *  5.62657030E-02, 5.09893961E-02, 4.73894878E-02, 4.47931546E-02,
     *  4.02563579E-02, 3.77669715E-02, 3.62386538E-02, 3.52488994E-02,
     *  3.45966692E-02,
     *  6.31950671E-02, 5.65266799E-02, 5.16701909E-02, 4.81973079E-02,
     *  4.23181078E-02, 3.92103639E-02, 3.73376251E-02, 3.61315684E-02,
     *  3.53321342E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 91, 99) /
     *  6.75950796E-02, 6.22072749E-02, 5.65798258E-02, 5.21736476E-02,
     *  4.46796837E-02, 4.08243853E-02, 3.85449296E-02, 3.70886888E-02,
     *  3.61217671E-02,
     *  6.89638703E-02, 6.58963621E-02, 6.13053862E-02, 5.65033090E-02,
     *  4.73531210E-02, 4.26234769E-02, 3.98698702E-02, 3.81261825E-02,
     *  3.69694852E-02,
     *  6.94607358E-02, 6.75334448E-02, 6.45199520E-02, 6.05091815E-02,
     *  5.03047330E-02, 4.46143707E-02, 4.13199057E-02, 3.92494148E-02,
     *  3.78790093E-02,
     *  7.00624780E-02, 6.83999888E-02, 6.62814497E-02, 6.33814797E-02,
     *  5.34182912E-02, 4.67889266E-02, 4.28988065E-02, 4.04625867E-02,
     *  3.88536228E-02,
     *  7.24571334E-02, 7.07455922E-02, 6.90538267E-02, 6.73136775E-02,
     *  6.10199887E-02, 5.35643378E-02, 4.80364355E-02, 4.44141158E-02,
     *  4.20010993E-02,
     *  7.49466065E-02, 7.32818103E-02, 7.16283411E-02, 6.99869156E-02,
     *  6.51795827E-02, 5.94873001E-02, 5.35944706E-02, 4.89643231E-02,
     *  4.56755687E-02,
     *  7.72661208E-02, 7.56792762E-02, 7.40957233E-02, 7.25193745E-02,
     *  6.80732221E-02, 6.34752970E-02, 5.84592999E-02, 5.36239715E-02,
     *  4.96929842E-02,
     *  7.94096371E-02, 7.78975514E-02, 7.63862891E-02, 7.48787328E-02,
     *  7.06321251E-02, 6.64407959E-02, 6.21547131E-02, 5.77637633E-02,
     *  5.36882352E-02,
     *  8.14038751E-02, 7.99572032E-02, 7.85110513E-02, 7.70673885E-02,
     *  7.29932251E-02, 6.90045323E-02, 6.50808010E-02, 6.11518891E-02,
     *  5.73001574E-02/
        DATA ((CONDV (J,K),J= 91, 99),K=100,108) /
     *  8.32753806E-02, 8.18848698E-02, 8.04952994E-02, 7.91080592E-02,
     *  7.51887048E-02, 7.13493363E-02, 6.76173140E-02, 6.39730516E-02,
     *  6.04041150E-02,
     *  8.50458678E-02, 8.37036066E-02, 8.23628897E-02, 8.10247492E-02,
     *  7.72426651E-02, 7.35316504E-02, 6.99298056E-02, 6.64518341E-02,
     *  6.30892517E-02,
     *  8.67324505E-02, 8.54319238E-02, 8.41335336E-02, 8.28380850E-02,
     *  7.91768325E-02, 7.55799166E-02, 7.20839259E-02, 6.87169795E-02,
     *  6.54878714E-02,
     *  8.83485991E-02, 8.70844785E-02, 8.58230120E-02, 8.45648539E-02,
     *  8.10098861E-02, 7.75148114E-02, 7.41116564E-02, 7.08311627E-02,
     *  6.76929387E-02,
     *  8.99050169E-02, 8.86729270E-02, 8.74439214E-02, 8.62185498E-02,
     *  8.27573595E-02, 7.93531894E-02, 7.60334062E-02, 7.28270533E-02,
     *  6.97579653E-02,
     *  9.14103162E-02, 9.02066351E-02, 8.90063868E-02, 8.78100450E-02,
     *  8.44320030E-02, 8.11090673E-02, 7.78646199E-02, 7.47247029E-02,
     *  7.17135519E-02,
     *  9.28715189E-02, 9.16932199E-02, 9.05186315E-02, 8.93481705E-02,
     *  8.60442654E-02, 8.27941112E-02, 7.96178572E-02, 7.65384531E-02,
     *  7.35787766E-02,
     *  9.42944235E-02, 9.31389525E-02, 9.19874113E-02, 9.08401721E-02,
     *  8.76027460E-02, 8.44180325E-02, 8.13035902E-02, 7.82795955E-02,
     *  7.53669503E-02,
     *  9.56838752E-02, 9.45490567E-02, 9.34183393E-02, 9.22920592E-02,
     *  8.91145721E-02, 8.59889375E-02, 8.29306281E-02, 7.99574558E-02,
     *  7.70882700E-02/
        DATA ((CONDV (J,K),J= 91, 99),K=109,117) /
     *  9.70439676E-02, 9.59279322E-02, 9.48161300E-02, 9.37088681E-02,
     *  9.05857004E-02, 8.75136251E-02, 8.45064163E-02, 8.15799037E-02,
     *  7.87510308E-02,
     *  9.83781939E-02, 9.72793222E-02, 9.61847839E-02, 9.50948618E-02,
     *  9.20211533E-02, 8.89978330E-02, 8.60372743E-02, 8.31536481E-02,
     *  8.03622090E-02,
     *  9.96895632E-02, 9.86064413E-02, 9.75277272E-02, 9.64536833E-02,
     *  9.34252021E-02, 9.04464373E-02, 8.75285920E-02, 8.46844424E-02,
     *  8.19277752E-02,
     *  0.10098069    , 9.99120742E-02, 9.88479203E-02, 9.77884728E-02,
     *  9.48015101E-02, 9.18636119E-02, 8.89849918E-02, 8.61772443E-02,
     *  8.34528878E-02,
     *  0.10225386    , 0.10119865    , 0.10014794    , 9.91019591E-02,
     *  9.61532444E-02, 9.32529558E-02, 9.04104611E-02, 8.76363453E-02,
     *  8.49420309E-02,
     *  0.10351109    , 0.10246831    , 0.10143006    , 0.10039653    ,
     *  9.74831642E-02, 9.46175943E-02, 9.18084608E-02, 8.90654792E-02,
     *  8.63991210E-02,
     *  0.10475418    , 0.10372296    , 0.10269626    , 0.10167430    ,
     *  9.87936900E-02, 9.59602600E-02, 9.31820131E-02, 9.04679101E-02,
     *  8.78275937E-02,
     *  0.10598473    , 0.10496426    , 0.10394833    , 0.10293713    ,
     *  0.10008696    , 9.72833581E-02, 9.45337735E-02, 9.18465075E-02,
     *  8.92304764E-02,
     *  0.10720416    , 0.10619375    , 0.10518787    , 0.10418669    ,
     *  0.10136487    , 9.85890184E-02, 9.58660887E-02, 9.32038067E-02,
     *  9.06104485E-02/
        DATA ((CONDV (J,K),J= 91, 99),K=118,126) /
     *  0.10841378    , 0.10741278    , 0.10641629    , 0.10542449    ,
     *  0.10262913    , 9.98791385E-02, 9.71810448E-02, 9.45420595E-02,
     *  9.19698924E-02,
     *  0.10961477    , 0.10862259    , 0.10763490    , 0.10665187    ,
     *  0.10388126    , 0.10115542    , 9.84805060E-02, 9.58632765E-02,
     *  9.33109361E-02,
     *  0.11080820    , 0.10982430    , 0.10884487    , 0.10787007    ,
     *  0.10512263    , 0.10241939    , 9.97661471E-02, 9.71692618E-02,
     *  9.46354892E-02,
     *  0.11199506    , 0.11101895    , 0.11004728    , 0.10908021    ,
     *  0.10635451    , 0.10367243    , 0.10103948    , 9.84616419E-02,
     *  9.59452730E-02,
     *  0.11317625    , 0.11220748    , 0.11124311    , 0.11028331    ,
     *  0.10757803    , 0.10491581    , 0.10230188    , 9.97418899E-02,
     *  9.72418457E-02,
     *  0.11435261    , 0.11339075    , 0.11243327    , 0.11148031    ,
     *  0.10879424    , 0.10615068    , 0.10355459    , 0.10101135    ,
     *  9.85266244E-02,
     *  0.11552492    , 0.11456959    , 0.11361860    , 0.11267209    ,
     *  0.11000411    , 0.10737808    , 0.10479875    , 0.10227124    ,
     *  9.98009026E-02,
     *  0.11669389    , 0.11574473    , 0.11479987    , 0.11385945    ,
     *  0.11120852    , 0.10859900    , 0.10603543    , 0.10352268    ,
     *  0.10106587    ,
     *  0.11786020    , 0.11691688    , 0.11597781    , 0.11504314    ,
     *  0.11240830    , 0.10981433    , 0.10726558    , 0.10476672    ,
     *  0.10232261    /
        DATA ((CONDV (J,K),J= 91, 99),K=127,135) /
     *  0.11902449    , 0.11808668    , 0.11715310    , 0.11622387    ,
     *  0.11360421    , 0.11102490    , 0.10849011    , 0.10600430    ,
     *  0.10357213    ,
     *  0.12018733    , 0.11925476    , 0.11832637    , 0.11740228    ,
     *  0.11479698    , 0.11223149    , 0.10970984    , 0.10723631    ,
     *  0.10481537    ,
     *  0.12134931    , 0.12042170    , 0.11949822    , 0.11857900    ,
     *  0.11598727    , 0.11343482    , 0.11092555    , 0.10846359    ,
     *  0.10605320    ,
     *  0.12251094    , 0.12158803    , 0.12066921    , 0.11975461    ,
     *  0.11717570    , 0.11463557    , 0.11213798    , 0.10968690    ,
     *  0.10728642    ,
     *  0.12367272    , 0.12275428    , 0.12183988    , 0.12092964    ,
     *  0.11836289    , 0.11583439    , 0.11334780    , 0.11090695    ,
     *  0.10851579    ,
     *  0.12483514    , 0.12392094    , 0.12301073    , 0.12210463    ,
     *  0.11954937    , 0.11703187    , 0.11455566    , 0.11212444    ,
     *  0.10974203    ,
     *  0.12599865    , 0.12508847    , 0.12418223    , 0.12328007    ,
     *  0.12073570    , 0.11822858    , 0.11576215    , 0.11334000    ,
     *  0.11096580    ,
     *  0.12716368    , 0.12625732    , 0.12535486    , 0.12445643    ,
     *  0.12192237    , 0.11942506    , 0.11696786    , 0.11455423    ,
     *  0.11218774    ,
     *  0.12833064    , 0.12742792    , 0.12652905    , 0.12563415    ,
     *  0.12310986    , 0.12062183    , 0.11817332    , 0.11576770    ,
     *  0.11340844    /
        DATA ((CONDV (J,K),J= 91, 99),K=136,144) /
     *  0.12949995    , 0.12860068    , 0.12770522    , 0.12681367    ,
     *  0.12429864    , 0.12181937    , 0.11937905    , 0.11698097    ,
     *  0.11462848    ,
     *  0.13067198    , 0.12977600    , 0.12888377    , 0.12799541    ,
     *  0.12548914    , 0.12301815    , 0.12058555    , 0.11819454    ,
     *  0.11584838    ,
     *  0.13184711    , 0.13095425    , 0.13006509    , 0.12917975    ,
     *  0.12668178    , 0.12421861    , 0.12179328    , 0.11940891    ,
     *  0.11706867    ,
     *  0.13302570    , 0.13213580    , 0.13124956    , 0.13036708    ,
     *  0.12787698    , 0.12542120    , 0.12300270    , 0.12062455    ,
     *  0.11828984    ,
     *  0.13420808    , 0.13332101    , 0.13243754    , 0.13155778    ,
     *  0.12907513    , 0.12662631    , 0.12421425    , 0.12184192    ,
     *  0.11951236    ,
     *  0.13539461    , 0.13451022    , 0.13362938    , 0.13275220    ,
     *  0.13027659    , 0.12783435    , 0.12542833    , 0.12306146    ,
     *  0.12073668    ,
     *  0.13658561    , 0.13570376    , 0.13482542    , 0.13395069    ,
     *  0.13148175    , 0.12904571    , 0.12664536    , 0.12428357    ,
     *  0.12196323    ,
     *  0.13778140    , 0.13690197    , 0.13602600    , 0.13515359    ,
     *  0.13269096    , 0.13026075    , 0.12786572    , 0.12550868    ,
     *  0.12319245    ,
     *  0.13898229    , 0.13810516    , 0.13723144    , 0.13636123    ,
     *  0.13390455    , 0.13147984    , 0.12908979    , 0.12673716    ,
     *  0.12442473    /
        DATA ((CONDV (J,K),J= 91, 99),K=145,153) /
     *  0.14018859    , 0.13931364    , 0.13844205    , 0.13757392    ,
     *  0.13512288    , 0.13270333    , 0.13031794    , 0.12796941    ,
     *  0.12566047    ,
     *  0.14140060    , 0.14052773    , 0.13965816    , 0.13879199    ,
     *  0.13634626    , 0.13393156    , 0.13155052    , 0.12920579    ,
     *  0.12690005    ,
     *  0.14261861    , 0.14174770    , 0.14088005    , 0.14001575    ,
     *  0.13757502    , 0.13516487    , 0.13278788    , 0.13044665    ,
     *  0.12814383    ,
     *  0.14384292    , 0.14297387    , 0.14210802    , 0.14124548    ,
     *  0.13880948    , 0.13640358    , 0.13403035    , 0.13169236    ,
     *  0.12939219    ,
     *  0.14507380    , 0.14420651    , 0.14334238    , 0.14248150    ,
     *  0.14004993    , 0.13764802    , 0.13527828    , 0.13294325    ,
     *  0.13064547    ,
     *  0.14631154    , 0.14544592    , 0.14458341    , 0.14372410    ,
     *  0.14129669    , 0.13889849    , 0.13653198    , 0.13419965    ,
     *  0.13190402    ,
     *  0.14755641    , 0.14669237    , 0.14583138    , 0.14497355    ,
     *  0.14255005    , 0.14015531    , 0.13779177    , 0.13546190    ,
     *  0.13316817    ,
     *  0.14880869    , 0.14794614    , 0.14708659    , 0.14623015    ,
     *  0.14381031    , 0.14141878    , 0.13905797    , 0.13673031    ,
     *  0.13443826    ,
     *  0.15006865    , 0.14920750    , 0.14834931    , 0.14749417    ,
     *  0.14507776    , 0.14268920    , 0.14033088    , 0.13800521    ,
     *  0.13571461    /
        DATA ((CONDV (J,K),J= 91, 99),K=154,162) /
     *  0.15133655    , 0.15047673    , 0.14961982    , 0.14876590    ,
     *  0.14635267    , 0.14396686    , 0.14161080    , 0.13928690    ,
     *  0.13699753    ,
     *  0.15261267    , 0.15175410    , 0.15089838    , 0.15004560    ,
     *  0.14763535    , 0.14525205    , 0.14289804    , 0.14057569    ,
     *  0.13828734    ,
     *  0.15389726    , 0.15303986    , 0.15218526    , 0.15133356    ,
     *  0.14892605    , 0.14654506    , 0.14419290    , 0.14187188    ,
     *  0.13958435    ,
     *  0.15519060    , 0.15433430    , 0.15348074    , 0.15263003    ,
     *  0.15022507    , 0.14784618    , 0.14549565    , 0.14317578    ,
     *  0.14088887    ,
     *  0.15649293    , 0.15563766    , 0.15478509    , 0.15393530    ,
     *  0.15153268    , 0.14915569    , 0.14680659    , 0.14448767    ,
     *  0.14220120    ,
     *  0.15780453    , 0.15695022    , 0.15609855    , 0.15524962    ,
     *  0.15284916    , 0.15047387    , 0.14812602    , 0.14580785    ,
     *  0.14352164    ,
     *  0.15912566    , 0.15827224    , 0.15742141    , 0.15657327    ,
     *  0.15417477    , 0.15180100    , 0.14945421    , 0.14713662    ,
     *  0.14485048    ,
     *  0.16045657    , 0.15960398    , 0.15875393    , 0.15790652    ,
     *  0.15550979    , 0.15313736    , 0.15079145    , 0.14847426    ,
     *  0.14618802    ,
     *  0.16179752    , 0.16094570    , 0.16009636    , 0.15924961    ,
     *  0.15685449    , 0.15448323    , 0.15213802    , 0.14982106    ,
     *  0.14753455    /
        DATA ((CONDV (J,K),J=100,108),K=  1,  9) /
     *  2.43211035E-02, 2.47711502E-02, 2.52309037E-02, 2.57007866E-02,
     *  2.61812461E-02, 2.66727537E-02, 2.71758046E-02, 2.76909171E-02,
     *  2.82186317E-02,
     *  2.43237583E-02, 2.47737251E-02, 2.52334038E-02, 2.57032162E-02,
     *  2.61836091E-02, 2.66750535E-02, 2.71780443E-02, 2.76930994E-02,
     *  2.82207592E-02,
     *  2.43267188E-02, 2.47765985E-02, 2.52361957E-02, 2.57059312E-02,
     *  2.61862514E-02, 2.66776268E-02, 2.71805518E-02, 2.76955440E-02,
     *  2.82231436E-02,
     *  2.43300129E-02, 2.47797982E-02, 2.52393066E-02, 2.57089584E-02,
     *  2.61891992E-02, 2.66804991E-02, 2.71833521E-02, 2.76982756E-02,
     *  2.82258092E-02,
     *  2.43336705E-02, 2.47833533E-02, 2.52427652E-02, 2.57123259E-02,
     *  2.61924802E-02, 2.66836977E-02, 2.71864721E-02, 2.77013203E-02,
     *  2.82287817E-02,
     *  2.43377231E-02, 2.47872946E-02, 2.52466018E-02, 2.57160633E-02,
     *  2.61961234E-02, 2.66872512E-02, 2.71899398E-02, 2.77047057E-02,
     *  2.82320882E-02,
     *  2.43422037E-02, 2.47916547E-02, 2.52508482E-02, 2.57202019E-02,
     *  2.62001596E-02, 2.66911896E-02, 2.71937846E-02, 2.77084608E-02,
     *  2.82357571E-02,
     *  2.43471470E-02, 2.47964675E-02, 2.52555377E-02, 2.57247746E-02,
     *  2.62046209E-02, 2.66955445E-02, 2.71980377E-02, 2.77126161E-02,
     *  2.82398183E-02,
     *  2.43525895E-02, 2.48017688E-02, 2.52607054E-02, 2.57298155E-02,
     *  2.62095409E-02, 2.67003490E-02, 2.72027313E-02, 2.77172033E-02,
     *  2.82443031E-02/
        DATA ((CONDV (J,K),J=100,108),K= 10, 18) /
     *  2.43585693E-02, 2.48075959E-02, 2.52663880E-02, 2.57353606E-02,
     *  2.62149549E-02, 2.67056375E-02, 2.72078995E-02, 2.77222557E-02,
     *  2.82492440E-02,
     *  2.43651262E-02, 2.48139877E-02, 2.52726235E-02, 2.57414473E-02,
     *  2.62208995E-02, 2.67114460E-02, 2.72135774E-02, 2.77278079E-02,
     *  2.82546751E-02,
     *  2.43723016E-02, 2.48209850E-02, 2.52794518E-02, 2.57481146E-02,
     *  2.62274130E-02, 2.67178121E-02, 2.72198018E-02, 2.77338959E-02,
     *  2.82606315E-02,
     *  2.43801387E-02, 2.48286300E-02, 2.52869143E-02, 2.57554031E-02,
     *  2.62345351E-02, 2.67247746E-02, 2.72266108E-02, 2.77405572E-02,
     *  2.82671501E-02,
     *  2.43886826E-02, 2.48369666E-02, 2.52950540E-02, 2.57633549E-02,
     *  2.62423071E-02, 2.67323739E-02, 2.72340441E-02, 2.77478304E-02,
     *  2.82742689E-02,
     *  2.43979798E-02, 2.48460405E-02, 2.53039155E-02, 2.57720137E-02,
     *  2.62507717E-02, 2.67406520E-02, 2.72421427E-02, 2.77557559E-02,
     *  2.82820272E-02,
     *  2.44080789E-02, 2.48558992E-02, 2.53135453E-02, 2.57814249E-02,
     *  2.62599732E-02, 2.67496523E-02, 2.72509491E-02, 2.77643753E-02,
     *  2.82904658E-02,
     *  2.44190302E-02, 2.48665917E-02, 2.53239914E-02, 2.57916353E-02,
     *  2.62699578E-02, 2.67594196E-02, 2.72605072E-02, 2.77737315E-02,
     *  2.82996268E-02,
     *  2.44308860E-02, 2.48781692E-02, 2.53353035E-02, 2.58026937E-02,
     *  2.62807728E-02, 2.67700005E-02, 2.72708626E-02, 2.77838691E-02,
     *  2.83095539E-02/
        DATA ((CONDV (J,K),J=100,108),K= 19, 27) /
     *  2.44437005E-02, 2.48906844E-02, 2.53475333E-02, 2.58146504E-02,
     *  2.62924674E-02, 2.67814431E-02, 2.72820621E-02, 2.77948340E-02,
     *  2.83202919E-02,
     *  2.44575299E-02, 2.49041920E-02, 2.53607341E-02, 2.58275575E-02,
     *  2.63050926E-02, 2.67937969E-02, 2.72941544E-02, 2.78066737E-02,
     *  2.83318871E-02,
     *  2.44724324E-02, 2.49187490E-02, 2.53749613E-02, 2.58414690E-02,
     *  2.63187008E-02, 2.68071135E-02, 2.73071896E-02, 2.78194370E-02,
     *  2.83443875E-02,
     *  2.44884686E-02, 2.49344141E-02, 2.53902722E-02, 2.58564406E-02,
     *  2.63333467E-02, 2.68214457E-02, 2.73212194E-02, 2.78331746E-02,
     *  2.83578424E-02,
     *  2.45057013E-02, 2.49512483E-02, 2.54067261E-02, 2.58725302E-02,
     *  2.63490864E-02, 2.68368486E-02, 2.73362973E-02, 2.78479386E-02,
     *  2.83723026E-02,
     *  2.45241957E-02, 2.49693152E-02, 2.54243846E-02, 2.58897976E-02,
     *  2.63659782E-02, 2.68533787E-02, 2.73524786E-02, 2.78637829E-02,
     *  2.83878208E-02,
     *  2.45440197E-02, 2.49886803E-02, 2.54433116E-02, 2.59083050E-02,
     *  2.63840824E-02, 2.68710949E-02, 2.73698205E-02, 2.78807631E-02,
     *  2.84044512E-02,
     *  2.45652436E-02, 2.50094120E-02, 2.54635734E-02, 2.59281165E-02,
     *  2.64034615E-02, 2.68900578E-02, 2.73883819E-02, 2.78989368E-02,
     *  2.84222497E-02,
     *  2.45879411E-02, 2.50315815E-02, 2.54852388E-02, 2.59492990E-02,
     *  2.64241804E-02, 2.69103303E-02, 2.74082241E-02, 2.79183633E-02,
     *  2.84412741E-02/
        DATA ((CONDV (J,K),J=100,108),K= 28, 36) /
     *  2.46121885E-02, 2.50552626E-02, 2.55083793E-02, 2.59719219E-02,
     *  2.64463061E-02, 2.69319777E-02, 2.74294103E-02, 2.79391041E-02,
     *  2.84615843E-02,
     *  2.46380658E-02, 2.50805325E-02, 2.55330695E-02, 2.59960571E-02,
     *  2.64699085E-02, 2.69550676E-02, 2.74520062E-02, 2.79612230E-02,
     *  2.84832420E-02,
     *  2.46656565E-02, 2.51074717E-02, 2.55593871E-02, 2.60217797E-02,
     *  2.64950602E-02, 2.69796702E-02, 2.74760797E-02, 2.79847858E-02,
     *  2.85063112E-02,
     *  2.46882232E-02, 2.51295023E-02, 2.55809063E-02, 2.60428097E-02,
     *  2.65156209E-02, 2.69997796E-02, 2.74957544E-02, 2.80040412E-02,
     *  2.85251613E-02,
     *  2.47119087E-02, 2.51526218E-02, 2.56034861E-02, 2.60648733E-02,
     *  2.65371894E-02, 2.70208723E-02, 2.75163889E-02, 2.80242336E-02,
     *  2.85449268E-02,
     *  2.47367567E-02, 2.51768721E-02, 2.56271667E-02, 2.60880091E-02,
     *  2.65598031E-02, 2.70429842E-02, 2.75380179E-02, 2.80453969E-02,
     *  2.85656404E-02,
     *  2.47628124E-02, 2.52022966E-02, 2.56519898E-02, 2.61122575E-02,
     *  2.65835007E-02, 2.70661528E-02, 2.75606774E-02, 2.80675658E-02,
     *  2.85873356E-02,
     *  2.47901229E-02, 2.52289404E-02, 2.56779988E-02, 2.61376599E-02,
     *  2.66083221E-02, 2.70904165E-02, 2.75844046E-02, 2.80907760E-02,
     *  2.86100470E-02,
     *  2.48187374E-02, 2.52568505E-02, 2.57052384E-02, 2.61642595E-02,
     *  2.66343088E-02, 2.71158151E-02, 2.76092378E-02, 2.81150647E-02,
     *  2.86338103E-02/
        DATA ((CONDV (J,K),J=100,108),K= 37, 45) /
     *  2.48487067E-02, 2.52860755E-02, 2.57337555E-02, 2.61921009E-02,
     *  2.66615037E-02, 2.71423899E-02, 2.76352167E-02, 2.81404699E-02,
     *  2.86586624E-02,
     *  2.48800841E-02, 2.53166664E-02, 2.57635985E-02, 2.62212307E-02,
     *  2.66899513E-02, 2.71701837E-02, 2.76623823E-02, 2.81670311E-02,
     *  2.86846412E-02,
     *  2.49129251E-02, 2.53486759E-02, 2.57948180E-02, 2.62516970E-02,
     *  2.67196979E-02, 2.71992406E-02, 2.76907772E-02, 2.81947894E-02,
     *  2.87117862E-02,
     *  2.49472879E-02, 2.53821593E-02, 2.58274664E-02, 2.62835502E-02,
     *  2.67507914E-02, 2.72296067E-02, 2.77204455E-02, 2.82237869E-02,
     *  2.87401380E-02,
     *  2.49832330E-02, 2.54171741E-02, 2.58615988E-02, 2.63168425E-02,
     *  2.67832818E-02, 2.72613299E-02, 2.77514329E-02, 2.82540676E-02,
     *  2.87697386E-02,
     *  2.50208240E-02, 2.54537808E-02, 2.58972723E-02, 2.63516284E-02,
     *  2.68172211E-02, 2.72944596E-02, 2.77837870E-02, 2.82856769E-02,
     *  2.88006318E-02,
     *  2.50601275E-02, 2.54920423E-02, 2.59345468E-02, 2.63879649E-02,
     *  2.68526635E-02, 2.73290477E-02, 2.78175570E-02, 2.83186621E-02,
     *  2.88328628E-02,
     *  2.51012135E-02, 2.55320247E-02, 2.59734849E-02, 2.64259113E-02,
     *  2.68896655E-02, 2.73651480E-02, 2.78527945E-02, 2.83530723E-02,
     *  2.88664786E-02,
     *  2.51441553E-02, 2.55737974E-02, 2.60141522E-02, 2.64655298E-02,
     *  2.69282861E-02, 2.74028166E-02, 2.78895528E-02, 2.83889586E-02,
     *  2.89015279E-02/
        DATA ((CONDV (J,K),J=100,108),K= 46, 54) /
     *  2.51890302E-02, 2.56174330E-02, 2.60566173E-02, 2.65068855E-02,
     *  2.69685870E-02, 2.74421121E-02, 2.79278878E-02, 2.84263741E-02,
     *  2.89380615E-02,
     *  2.52359196E-02, 2.56630081E-02, 2.61009524E-02, 2.65500464E-02,
     *  2.70106327E-02, 2.74830957E-02, 2.79678576E-02, 2.84653741E-02,
     *  2.89761323E-02,
     *  2.52849093E-02, 2.57106033E-02, 2.61472332E-02, 2.65950841E-02,
     *  2.70544908E-02, 2.75258315E-02, 2.80095230E-02, 2.85060165E-02,
     *  2.90157951E-02,
     *  2.53360897E-02, 2.57603032E-02, 2.61955395E-02, 2.66420736E-02,
     *  2.71002320E-02, 2.75703864E-02, 2.80529474E-02, 2.85483615E-02,
     *  2.90571074E-02,
     *  2.53895567E-02, 2.58121974E-02, 2.62459551E-02, 2.66910937E-02,
     *  2.71479309E-02, 2.76168306E-02, 2.80981974E-02, 2.85924721E-02,
     *  2.91001289E-02,
     *  2.54454114E-02, 2.58663805E-02, 2.62985685E-02, 2.67422275E-02,
     *  2.71976653E-02, 2.76652377E-02, 2.81453424E-02, 2.86384142E-02,
     *  2.91449221E-02,
     *  2.55037612E-02, 2.59229523E-02, 2.63534730E-02, 2.67955623E-02,
     *  2.72495175E-02, 2.77156852E-02, 2.81944554E-02, 2.86862567E-02,
     *  2.91915524E-02,
     *  2.55647201E-02, 2.59820186E-02, 2.64107672E-02, 2.68511905E-02,
     *  2.73035739E-02, 2.77682542E-02, 2.82456131E-02, 2.87360720E-02,
     *  2.92400881E-02,
     *  2.56284088E-02, 2.60436916E-02, 2.64705555E-02, 2.69092093E-02,
     *  2.73599255E-02, 2.78230301E-02, 2.82988956E-02, 2.87879357E-02,
     *  2.92906007E-02/
        DATA ((CONDV (J,K),J=100,108),K= 55, 63) /
     *  2.56949562E-02, 2.61080903E-02, 2.65329483E-02, 2.69697217E-02,
     *  2.74186686E-02, 2.78801031E-02, 2.83543877E-02, 2.88419274E-02,
     *  2.93431653E-02,
     *  2.57644993E-02, 2.61753411E-02, 2.65980628E-02, 2.70328365E-02,
     *  2.74799046E-02, 2.79395681E-02, 2.84121782E-02, 2.88981308E-02,
     *  2.93978607E-02,
     *  2.58371843E-02, 2.62455787E-02, 2.66660233E-02, 2.70986691E-02,
     *  2.75437409E-02, 2.80015251E-02, 2.84723610E-02, 2.89566337E-02,
     *  2.94547695E-02,
     *  2.59131674E-02, 2.63189465E-02, 2.67369622E-02, 2.71673419E-02,
     *  2.76102911E-02, 2.80660802E-02, 2.85350348E-02, 2.90175289E-02,
     *  2.95139787E-02,
     *  2.59926157E-02, 2.63955974E-02, 2.68110201E-02, 2.72389848E-02,
     *  2.76796756E-02, 2.81333452E-02, 2.86003042E-02, 2.90809139E-02,
     *  2.95755798E-02,
     *  2.60757080E-02, 2.64756949E-02, 2.68883469E-02, 2.73137360E-02,
     *  2.77520223E-02, 2.82034387E-02, 2.86682794E-02, 2.91468917E-02,
     *  2.96396692E-02,
     *  2.61849918E-02, 2.65809312E-02, 2.69898474E-02, 2.74117710E-02,
     *  2.78468286E-02, 2.82952253E-02, 2.87572321E-02, 2.92331766E-02,
     *  2.97234355E-02,
     *  2.63006774E-02, 2.66921962E-02, 2.70970435E-02, 2.75152022E-02,
     *  2.79467603E-02, 2.83918911E-02, 2.88508392E-02, 2.93239096E-02,
     *  2.98114602E-02,
     *  2.64232109E-02, 2.68098936E-02, 2.72103021E-02, 2.76243647E-02,
     *  2.80521250E-02, 2.84937196E-02, 2.89493627E-02, 2.94193339E-02,
     *  2.99039696E-02/
        DATA ((CONDV (J,K),J=100,108),K= 64, 72) /
     *  2.65530829E-02, 2.69344653E-02, 2.73300238E-02, 2.77396234E-02,
     *  2.81632563E-02, 2.86010172E-02, 2.90530854E-02, 2.95197114E-02,
     *  3.00012066E-02,
     *  2.66908342E-02, 2.70663964E-02, 2.74566464E-02, 2.78613756E-02,
     *  2.82805168E-02, 2.87141162E-02, 2.91623129E-02, 2.96253240E-02,
     *  3.01034328E-02,
     *  2.68370627E-02, 2.72062209E-02, 2.75906501E-02, 2.79900557E-02,
     *  2.84043013E-02, 2.88333772E-02, 2.92773762E-02, 2.97364767E-02,
     *  3.02109297E-02,
     *  2.69924309E-02, 2.73545284E-02, 2.77325628E-02, 2.81261392E-02,
     *  2.85350409E-02, 2.89591928E-02, 2.93986342E-02, 2.98534991E-02,
     *  3.03240015E-02,
     *  2.71576760E-02, 2.75119709E-02, 2.78829661E-02, 2.82701484E-02,
     *  2.86732071E-02, 2.90919910E-02, 2.95264774E-02, 2.99767492E-02,
     *  3.04429775E-02,
     *  2.73336198E-02, 2.76792725E-02, 2.80425028E-02, 2.84226579E-02,
     *  2.88193168E-02, 2.92322397E-02, 2.96613316E-02, 3.01066160E-02,
     *  3.05682144E-02,
     *  2.75211823E-02, 2.78572393E-02, 2.82118852E-02, 2.85843021E-02,
     *  2.89739389E-02, 2.93804519E-02, 2.98036618E-02, 3.02435232E-02,
     *  3.07001006E-02,
     *  2.77213968E-02, 2.80467717E-02, 2.83919052E-02, 2.87557831E-02,
     *  2.91377004E-02, 2.95371912E-02, 2.99539777E-02, 3.03879341E-02,
     *  3.08390587E-02,
     *  2.79354279E-02, 2.82488791E-02, 2.85834462E-02, 2.89378807E-02,
     *  2.93112952E-02, 2.97030792E-02, 3.01128395E-02, 3.05403564E-02,
     *  3.09855514E-02/
        DATA ((CONDV (J,K),J=100,108),K= 73, 81) /
     *  2.81645944E-02, 2.84646974E-02, 2.87874974E-02, 2.91314643E-02,
     *  2.94954934E-02, 2.98788033E-02, 3.02808648E-02, 3.07013483E-02,
     *  3.11400859E-02,
     *  2.84103955E-02, 2.86955103E-02, 2.90051704E-02, 2.93375064E-02,
     *  2.96911534E-02, 3.00651271E-02, 3.04587374E-02, 3.08715262E-02,
     *  3.13032207E-02,
     *  2.86745448E-02, 2.89427758E-02, 2.92377211E-02, 2.95571005E-02,
     *  2.98992363E-02, 3.02629023E-02, 3.06472181E-02, 3.10515738E-02,
     *  3.14755743E-02,
     *  2.89590118E-02, 2.92081586E-02, 2.94865757E-02, 2.97914825E-02,
     *  3.01208241E-02, 3.04730847E-02, 3.08471577E-02, 3.12422540E-02,
     *  3.16578348E-02,
     *  2.92660760E-02, 2.94935730E-02, 2.97533650E-02, 3.00420591E-02,
     *  3.03571436E-02, 3.06967543E-02, 3.10595150E-02, 3.14444244E-02,
     *  3.18507745E-02,
     *  2.95983975E-02, 2.98012383E-02, 3.00399697E-02, 3.03104459E-02,
     *  3.06095985E-02, 3.09351433E-02, 3.12853813E-02, 3.16590592E-02,
     *  3.20552691E-02,
     *  3.01345375E-02, 3.02949282E-02, 3.04977449E-02, 3.07374118E-02,
     *  3.10098180E-02, 3.13119027E-02, 3.16413761E-02, 3.19965278E-02,
     *  3.23760913E-02,
     *  3.07434798E-02, 3.08516974E-02, 3.10109101E-02, 3.12135654E-02,
     *  3.14541378E-02, 3.17285278E-02, 3.20336670E-02, 3.23672498E-02,
     *  3.27275471E-02,
     *  3.14440466E-02, 3.14871331E-02, 3.15926404E-02, 3.17502339E-02,
     *  3.19524362E-02, 3.21937390E-02, 3.24700328E-02, 3.27782265E-02,
     *  3.31159881E-02/
        DATA ((CONDV (J,K),J=100,108),K= 82, 90) /
     *  3.14547379E-02, 3.14967888E-02, 3.16014482E-02, 3.17583345E-02,
     *  3.19599377E-02, 3.22007263E-02, 3.24765735E-02, 3.27843757E-02,
     *  3.31217908E-02,
     *  3.14761616E-02, 3.15161337E-02, 3.16190914E-02, 3.17745588E-02,
     *  3.19749604E-02, 3.22147177E-02, 3.24896697E-02, 3.27966868E-02,
     *  3.31334075E-02,
     *  3.15515778E-02, 3.15841924E-02, 3.16811333E-02, 3.18315879E-02,
     *  3.20277471E-02, 3.22638657E-02, 3.25356605E-02, 3.28399106E-02,
     *  3.31741845E-02,
     *  3.20140155E-02, 3.20001847E-02, 3.20593405E-02, 3.21784537E-02,
     *  3.23481894E-02, 3.25617198E-02, 3.28139728E-02, 3.31011399E-02,
     *  3.34203434E-02,
     *  3.25050580E-02, 3.24394497E-02, 3.24568572E-02, 3.25416020E-02,
     *  3.26825498E-02, 3.28716095E-02, 3.31027973E-02, 3.33716309E-02,
     *  3.36747249E-02,
     *  3.30269648E-02, 3.29036299E-02, 3.28749127E-02, 3.29219756E-02,
     *  3.30315662E-02, 3.31941226E-02, 3.34026091E-02, 3.36517729E-02,
     *  3.39376512E-02,
     *  3.35821369E-02, 3.33944565E-02, 3.33147943E-02, 3.33205564E-02,
     *  3.33960037E-02, 3.35298658E-02, 3.37138972E-02, 3.39419651E-02,
     *  3.42094525E-02,
     *  3.41731028E-02, 3.39137397E-02, 3.37778405E-02, 3.37383605E-02,
     *  3.37766506E-02, 3.38794626E-02, 3.40371624E-02, 3.42426154E-02,
     *  3.44904651E-02,
     *  3.48024931E-02, 3.44633542E-02, 3.42654320E-02, 3.41764323E-02,
     *  3.41743149E-02, 3.42435499E-02, 3.43729151E-02, 3.45541390E-02,
     *  3.47810309E-02/
        DATA ((CONDV (J,K),J=100,108),K= 91, 99) /
     *  3.54730017E-02, 3.50452169E-02, 3.47789777E-02, 3.46358356E-02,
     *  3.45898183E-02, 3.46227746E-02, 3.47216732E-02, 3.48769561E-02,
     *  3.50814953E-02,
     *  3.61873273E-02, 3.56612553E-02, 3.53198968E-02, 3.51176426E-02,
     *  3.50239886E-02, 3.50177883E-02, 3.50839577E-02, 3.52114898E-02,
     *  3.53922060E-02,
     *  3.69480923E-02, 3.63133647E-02, 3.58895945E-02, 3.56229193E-02,
     *  3.54776513E-02, 3.54292414E-02, 3.54602897E-02, 3.55581629E-02,
     *  3.57135106E-02,
     *  3.77577319E-02, 3.70033525E-02, 3.64894309E-02, 3.61527072E-02,
     *  3.59516173E-02, 3.58577758E-02, 3.58511844E-02, 3.59173948E-02,
     *  3.60457545E-02,
     *  4.03460768E-02, 3.91880665E-02, 3.83724213E-02, 3.78032738E-02,
     *  3.74185309E-02, 3.71764104E-02, 3.70478773E-02, 3.70122053E-02,
     *  3.70542654E-02,
     *  4.33610180E-02, 4.17139924E-02, 4.05304020E-02, 3.96783677E-02,
     *  3.90713436E-02, 3.86510245E-02, 3.83770512E-02, 3.82207811E-02,
     *  3.81614352E-02,
     *  4.67386963E-02, 4.45633968E-02, 4.29632477E-02, 4.17842582E-02,
     *  4.09182147E-02, 4.02898619E-02, 3.98463500E-02, 3.95499546E-02,
     *  3.93732710E-02,
     *  5.03022437E-02, 4.76552482E-02, 4.56353631E-02, 4.41067218E-02,
     *  4.29550040E-02, 4.20934993E-02, 4.14584675E-02, 4.10032608E-02,
     *  4.06935209E-02,
     *  5.37961368E-02, 5.08417171E-02, 4.84667957E-02, 4.66036856E-02,
     *  4.51601125E-02, 4.40513738E-02, 4.32088180E-02, 4.25793556E-02,
     *  4.21225832E-02/
        DATA ((CONDV (J,K),J=100,108),K=100,108) /
     *  5.70061533E-02, 5.39477868E-02, 5.13418307E-02, 4.92045395E-02,
     *  4.74918179E-02, 4.61392235E-02, 4.50835174E-02, 4.42705201E-02,
     *  4.36564180E-02,
     *  5.98588917E-02, 5.68411996E-02, 5.41405470E-02, 5.18214231E-02,
     *  4.98912350E-02, 4.83190988E-02, 4.70585431E-02, 4.60617082E-02,
     *  4.52857106E-02,
     *  6.23985267E-02, 5.94751867E-02, 5.67778296E-02, 5.43711821E-02,
     *  5.22924008E-02, 5.05433574E-02, 4.91009952E-02, 4.79306903E-02,
     *  4.69956110E-02,
     *  6.47038248E-02, 6.18716292E-02, 5.92218785E-02, 5.67968124E-02,
     *  5.46366288E-02, 5.27624893E-02, 5.11728943E-02, 4.98497170E-02,
     *  4.87663522E-02,
     *  6.68395984E-02, 6.40781017E-02, 6.14830696E-02, 5.90755386E-02,
     *  5.68843160E-02, 5.49342382E-02, 5.32368538E-02, 5.17886759E-02,
     *  5.05748816E-02,
     *  6.88486336E-02, 6.61391445E-02, 6.35904990E-02, 6.12116386E-02,
     *  5.90184709E-02, 5.70301725E-02, 5.52618171E-02, 5.37190635E-02,
     *  5.23973160E-02,
     *  7.07577849E-02, 6.80876914E-02, 6.55746516E-02, 6.32230383E-02,
     *  6.10401013E-02, 5.90372047E-02, 5.72267753E-02, 5.56175965E-02,
     *  5.42116763E-02,
     *  7.25845027E-02, 6.99462653E-02, 6.74603402E-02, 6.51306095E-02,
     *  6.29602492E-02, 6.09546023E-02, 5.91213920E-02, 5.74683552E-02,
     *  5.60001778E-02,
     *  7.43409854E-02, 7.17302694E-02, 6.92658932E-02, 6.69528286E-02,
     *  6.47932231E-02, 6.27890935E-02, 6.09440424E-02, 5.92630125E-02,
     *  5.77504912E-02/
        DATA ((CONDV (J,K),J=100,108),K=109,117) /
     *  7.60364417E-02, 7.34506787E-02, 7.10045271E-02, 6.87043191E-02,
     *  6.65526947E-02, 6.45504908E-02, 6.26987163E-02, 6.09995282E-02,
     *  5.94558002E-02,
     *  7.76782581E-02, 7.51157674E-02, 7.26859325E-02, 7.03961846E-02,
     *  6.82501827E-02, 6.62488736E-02, 6.43921286E-02, 6.26801386E-02,
     *  6.11139188E-02,
     *  7.92726033E-02, 7.67321158E-02, 7.43174825E-02, 7.20368399E-02,
     *  6.98948732E-02, 6.78932390E-02, 6.60316914E-02, 6.43094117E-02,
     *  6.27259560E-02,
     *  8.08247547E-02, 7.83051787E-02, 7.59050306E-02, 7.36327940E-02,
     *  7.14939736E-02, 6.94911023E-02, 6.76243915E-02, 6.58927839E-02,
     *  6.42949839E-02,
     *  8.23392908E-02, 7.98396086E-02, 7.74534050E-02, 7.51892383E-02,
     *  7.30531773E-02, 7.10485695E-02, 6.91763274E-02, 6.74356581E-02,
     *  6.58249760E-02,
     *  8.38202174E-02, 8.13394463E-02, 7.89667074E-02, 7.67104485E-02,
     *  7.45770703E-02, 7.25705795E-02, 7.06926273E-02, 6.89429527E-02,
     *  6.73200957E-02,
     *  8.52710603E-02, 8.28082420E-02, 8.04484969E-02, 7.82000464E-02,
     *  7.60694389E-02, 7.40611651E-02, 7.21775444E-02, 7.04189453E-02,
     *  6.87842912E-02,
     *  8.66949364E-02, 8.42491378E-02, 8.19019057E-02, 7.96611680E-02,
     *  7.75334868E-02, 7.55236767E-02, 7.36346093E-02, 7.18672757E-02,
     *  7.02211108E-02,
     *  8.80946127E-02, 8.56649305E-02, 8.33297167E-02, 8.10965731E-02,
     *  7.89719828E-02, 7.69609528E-02, 7.50667821E-02, 7.32910212E-02,
     *  7.16336531E-02/
        DATA ((CONDV (J,K),J=100,108),K=118,126) /
     *  8.94725557E-02, 8.70581198E-02, 8.47344195E-02, 8.25087190E-02,
     *  8.03873613E-02, 7.83754447E-02, 7.64765807E-02, 7.46927922E-02,
     *  7.30245892E-02,
     *  9.08309728E-02, 8.84309489E-02, 8.61182524E-02, 8.38998110E-02,
     *  8.17817906E-02, 7.97693052E-02, 7.78661813E-02, 7.60748233E-02,
     *  7.43962158E-02,
     *  9.21718474E-02, 8.97854385E-02, 8.74832361E-02, 8.52718412E-02,
     *  8.31572209E-02, 8.11444507E-02, 7.92374940E-02, 7.74390512E-02,
     *  7.57505162E-02,
     *  9.34969692E-02, 9.11234151E-02, 8.88312018E-02, 8.66266171E-02,
     *  8.45154186E-02, 8.25026062E-02, 8.05922177E-02, 7.87871763E-02,
     *  7.70892167E-02,
     *  9.48079596E-02, 9.24465365E-02, 9.01638149E-02, 8.79657855E-02,
     *  8.58579933E-02, 8.38453367E-02, 8.19318814E-02, 8.01207107E-02,
     *  7.84138364E-02,
     *  9.61062930E-02, 9.37563121E-02, 9.14825951E-02, 8.92908523E-02,
     *  8.71864180E-02, 8.51740725E-02, 8.32578736E-02, 8.14410144E-02,
     *  7.97257264E-02,
     *  9.73933162E-02, 9.50541218E-02, 9.27889338E-02, 9.06031992E-02,
     *  8.85020461E-02, 8.64901268E-02, 8.45714648E-02, 8.27493225E-02,
     *  8.10261014E-02,
     *  9.86702633E-02, 9.63412314E-02, 9.40841095E-02, 9.19040979E-02,
     *  8.98061256E-02, 8.77947110E-02, 8.58738247E-02, 8.40467657E-02,
     *  8.23160642E-02,
     *  9.99382698E-02, 9.76188062E-02, 9.53693006E-02, 9.31947228E-02,
     *  9.10998109E-02, 8.90889473E-02, 8.71660356E-02, 8.53343867E-02,
     *  8.35966247E-02/
        DATA ((CONDV (J,K),J=100,108),K=127,135) /
     *  0.10119838    , 9.88879226E-02, 9.66455967E-02, 9.44761617E-02,
     *  9.23841731E-02, 9.03738780E-02, 8.84491035E-02, 8.66131526E-02,
     *  8.48687146E-02,
     *  0.10245158    , 0.10014958    , 9.79140089E-02, 9.57494251E-02,
     *  9.36602093E-02, 9.16504750E-02, 8.97239666E-02, 8.78839641E-02,
     *  8.61331991E-02,
     *  0.10369875    , 0.10140470    , 9.91754779E-02, 9.70154549E-02,
     *  9.49288502E-02, 9.29196470E-02, 9.09915033E-02, 8.91476647E-02,
     *  8.73908859E-02,
     *  0.10494075    , 0.10265415    , 0.10043088    , 9.82751313E-02,
     *  9.61909670E-02, 9.41822462E-02, 9.22525384E-02, 9.04050463E-02,
     *  8.86425329E-02,
     *  0.10617836    , 0.10389875    , 0.10168104    , 9.95292792E-02,
     *  9.74473775E-02, 9.54390737E-02, 9.35078485E-02, 9.16568556E-02,
     *  8.98888539E-02,
     *  0.10741232    , 0.10513924    , 0.10292673    , 0.10077867    ,
     *  9.86988514E-02, 9.66908849E-02, 9.47581672E-02, 9.29037984E-02,
     *  9.11305241E-02,
     *  0.10864332    , 0.10637635    , 0.10416868    , 0.10202405    ,
     *  9.99461149E-02, 9.79383939E-02, 9.60041890E-02, 9.41465442E-02,
     *  9.23681839E-02,
     *  0.10987203    , 0.10761075    , 0.10540756    , 0.10326608    ,
     *  0.10118986    , 9.91822771E-02, 9.72465731E-02, 9.53857291E-02,
     *  9.36024431E-02,
     *  0.11109905    , 0.10884307    , 0.10664404    , 0.10450544    ,
     *  0.10243072    , 0.10042318    , 9.84859468E-02, 9.66219599E-02,
     *  9.48338834E-02/
        DATA ((CONDV (J,K),J=100,108),K=136,144) /
     *  0.11232499    , 0.11007392    , 0.10787871    , 0.10574275    ,
     *  0.10366934    , 0.10166171    , 9.97229084E-02, 9.78558159E-02,
     *  9.60630615E-02,
     *  0.11355039    , 0.11130388    , 0.10911218    , 0.10697858    ,
     *  0.10490629    , 0.10289845    , 0.10095803    , 9.90878521E-02,
     *  9.72905114E-02,
     *  0.11477579    , 0.11253349    , 0.11034500    , 0.10821351    ,
     *  0.10614215    , 0.10413396    , 0.10219186    , 0.10031860    ,
     *  9.85167463E-02,
     *  0.11600170    , 0.11376327    , 0.11157769    , 0.10944807    ,
     *  0.10737744    , 0.10536878    , 0.10342492    , 0.10154857    ,
     *  9.97422608E-02,
     *  0.11722860    , 0.11499373    , 0.11281078    , 0.11068278    ,
     *  0.10861269    , 0.10660341    , 0.10465772    , 0.10277827    ,
     *  0.10096753    ,
     *  0.11845697    , 0.11622534    , 0.11404474    , 0.11191813    ,
     *  0.10984839    , 0.10783836    , 0.10589074    , 0.10400815    ,
     *  0.10219302    ,
     *  0.11968726    , 0.11745856    , 0.11528005    , 0.11315460    ,
     *  0.11108502    , 0.10907409    , 0.10712446    , 0.10523869    ,
     *  0.10341918    ,
     *  0.12091989    , 0.11869385    , 0.11651716    , 0.11439264    ,
     *  0.11232305    , 0.11031107    , 0.10835933    , 0.10647033    ,
     *  0.10464643    ,
     *  0.12215529    , 0.11993162    , 0.11775651    , 0.11563271    ,
     *  0.11356290    , 0.11154974    , 0.10959579    , 0.10770350    ,
     *  0.10587521    /
        DATA ((CONDV (J,K),J=100,108),K=145,153) /
     *  0.12339385    , 0.12117230    , 0.11899852    , 0.11687522    ,
     *  0.11480502    , 0.11279053    , 0.11083426    , 0.10893862    ,
     *  0.10710592    ,
     *  0.12463598    , 0.12241628    , 0.12024360    , 0.11812059    ,
     *  0.11604983    , 0.11403386    , 0.11207516    , 0.11017610    ,
     *  0.10833896    ,
     *  0.12588206    , 0.12366396    , 0.12149215    , 0.11936922    ,
     *  0.11729772    , 0.11528014    , 0.11331890    , 0.11141634    ,
     *  0.10957472    ,
     *  0.12713245    , 0.12491571    , 0.12274455    , 0.12062151    ,
     *  0.11854909    , 0.11652975    , 0.11456586    , 0.11265973    ,
     *  0.11081358    ,
     *  0.12838751    , 0.12617191    , 0.12400118    , 0.12187784    ,
     *  0.11980433    , 0.11778308    , 0.11581643    , 0.11390665    ,
     *  0.11205592    ,
     *  0.12964760    , 0.12743290    , 0.12526241    , 0.12313857    ,
     *  0.12106381    , 0.11904051    , 0.11707098    , 0.11515746    ,
     *  0.11330211    ,
     *  0.13091307    , 0.12869906    , 0.12652858    , 0.12440407    ,
     *  0.12232790    , 0.12030241    , 0.11832988    , 0.11641253    ,
     *  0.11455249    ,
     *  0.13218425    , 0.12997071    , 0.12780007    , 0.12567469    ,
     *  0.12359695    , 0.12156913    , 0.11959349    , 0.11767222    ,
     *  0.11580744    ,
     *  0.13346147    , 0.13124821    , 0.12907720    , 0.12695079    ,
     *  0.12487131    , 0.12284103    , 0.12086216    , 0.11893688    ,
     *  0.11706728    /
        DATA ((CONDV (J,K),J=100,108),K=154,162) /
     *  0.13474506    , 0.13253188    , 0.13036032    , 0.12823271    ,
     *  0.12615133    , 0.12411845    , 0.12213624    , 0.12020686    ,
     *  0.11833236    ,
     *  0.13603534    , 0.13382204    , 0.13164975    , 0.12952077    ,
     *  0.12743736    , 0.12540173    , 0.12341607    , 0.12148248    ,
     *  0.11960302    ,
     *  0.13733263    , 0.13511902    , 0.13294583    , 0.13081531    ,
     *  0.12872971    , 0.12669122    , 0.12470198    , 0.12276410    ,
     *  0.12087960    ,
     *  0.13863723    , 0.13642315    , 0.13424887    , 0.13211666    ,
     *  0.13002872    , 0.12798723    , 0.12599430    , 0.12405203    ,
     *  0.12216241    ,
     *  0.13994946    , 0.13773471    , 0.13555920    , 0.13342514    ,
     *  0.13133472    , 0.12929009    , 0.12729337    , 0.12534660    ,
     *  0.12345178    ,
     *  0.14126962    , 0.13905404    , 0.13687713    , 0.13474106    ,
     *  0.13264802    , 0.13060014    , 0.12859949    , 0.12664814    ,
     *  0.12474804    ,
     *  0.14259801    , 0.14038144    , 0.13820296    , 0.13606474    ,
     *  0.13396894    , 0.13191767    , 0.12991300    , 0.12795695    ,
     *  0.12605150    ,
     *  0.14393494    , 0.14171720    , 0.13953700    , 0.13739649    ,
     *  0.13529780    , 0.13324302    , 0.13123421    , 0.12927337    ,
     *  0.12736247    ,
     *  0.14528069    , 0.14306164    , 0.14087957    , 0.13873662    ,
     *  0.13663490    , 0.13457649    , 0.13256343    , 0.13059771    ,
     *  0.12868128    /
        DATA ((CONDV (J,K),J=109,117),K=  1,  9) /
     *  2.87595106E-02, 2.93141368E-02, 2.98831129E-02, 3.04670601E-02,
     *  3.10666169E-02, 3.16824380E-02, 3.23151928E-02, 3.29655640E-02,
     *  3.36342460E-02,
     *  2.87615856E-02, 2.93161613E-02, 2.98850889E-02, 3.04689894E-02,
     *  3.10685011E-02, 3.16842788E-02, 3.23169916E-02, 3.29673222E-02,
     *  3.36359648E-02,
     *  2.87639123E-02, 2.93184326E-02, 2.98873067E-02, 3.04711557E-02,
     *  3.10706178E-02, 3.16863475E-02, 3.23190140E-02, 3.29692996E-02,
     *  3.36378987E-02,
     *  2.87665145E-02, 2.93209739E-02, 2.98897894E-02, 3.04735818E-02,
     *  3.10729893E-02, 3.16886661E-02, 3.23212814E-02, 3.29715175E-02,
     *  3.36400686E-02,
     *  2.87694176E-02, 2.93238102E-02, 2.98925613E-02, 3.04762915E-02,
     *  3.10756389E-02, 3.16912576E-02, 3.23238166E-02, 3.29739981E-02,
     *  3.36424962E-02,
     *  2.87726482E-02, 2.93269676E-02, 2.98956481E-02, 3.04793101E-02,
     *  3.10785915E-02, 3.16941463E-02, 3.23266434E-02, 3.29767649E-02,
     *  3.36452047E-02,
     *  2.87762341E-02, 2.93304735E-02, 2.98990767E-02, 3.04826640E-02,
     *  3.10818731E-02, 3.16973579E-02, 3.23297870E-02, 3.29798426E-02,
     *  3.36482184E-02,
     *  2.87802048E-02, 2.93343567E-02, 2.99028755E-02, 3.04863810E-02,
     *  3.10855110E-02, 3.17009190E-02, 3.23332737E-02, 3.29832569E-02,
     *  3.36515625E-02,
     *  2.87845908E-02, 2.93386473E-02, 2.99070739E-02, 3.04904902E-02,
     *  3.10895336E-02, 3.17048577E-02, 3.23371309E-02, 3.29870351E-02,
     *  3.36552637E-02/
        DATA ((CONDV (J,K),J=109,117),K= 10, 18) /
     *  2.87894241E-02, 2.93433768E-02, 2.99117028E-02, 3.04950217E-02,
     *  3.10939707E-02, 3.17092032E-02, 3.23413874E-02, 3.29912051E-02,
     *  3.36593496E-02,
     *  2.87947382E-02, 2.93485777E-02, 2.99167943E-02, 3.05000071E-02,
     *  3.10988532E-02, 3.17139858E-02, 3.23460729E-02, 3.29957962E-02,
     *  3.36638489E-02,
     *  2.88005676E-02, 2.93542842E-02, 2.99223817E-02, 3.05054791E-02,
     *  3.11042132E-02, 3.17192370E-02, 3.23512185E-02, 3.30008389E-02,
     *  3.36687915E-02,
     *  2.88069483E-02, 2.93605315E-02, 2.99284997E-02, 3.05114718E-02,
     *  3.11100841E-02, 3.17249897E-02, 3.23568561E-02, 3.30063646E-02,
     *  3.36742083E-02,
     *  2.88139176E-02, 2.93673562E-02, 2.99351842E-02, 3.05180202E-02,
     *  3.11165005E-02, 3.17312776E-02, 3.23630191E-02, 3.30124061E-02,
     *  3.36801313E-02,
     *  2.88215142E-02, 2.93747961E-02, 2.99424722E-02, 3.05251608E-02,
     *  3.11234978E-02, 3.17381357E-02, 3.23697418E-02, 3.30189968E-02,
     *  3.36865936E-02,
     *  2.88297779E-02, 2.93828904E-02, 2.99504022E-02, 3.05329312E-02,
     *  3.11311132E-02, 3.17456003E-02, 3.23770596E-02, 3.30261717E-02,
     *  3.36936293E-02,
     *  2.88387501E-02, 2.93916795E-02, 2.99590136E-02, 3.05413701E-02,
     *  3.11393844E-02, 3.17537085E-02, 3.23850091E-02, 3.30339666E-02,
     *  3.37012735E-02,
     *  2.88484733E-02, 2.94012050E-02, 2.99683474E-02, 3.05505177E-02,
     *  3.11483509E-02, 3.17624988E-02, 3.23936279E-02, 3.30424184E-02,
     *  3.37095624E-02/
        DATA ((CONDV (J,K),J=109,117),K= 19, 27) /
     *  2.88589915E-02, 2.94115102E-02, 2.99784457E-02, 3.05604150E-02,
     *  3.11580530E-02, 3.17720108E-02, 3.24029548E-02, 3.30515650E-02,
     *  3.37185333E-02,
     *  2.88703500E-02, 2.94226392E-02, 2.99893519E-02, 3.05711047E-02,
     *  3.11685322E-02, 3.17822851E-02, 3.24130297E-02, 3.30614456E-02,
     *  3.37282245E-02,
     *  2.88825957E-02, 2.94346378E-02, 3.00011107E-02, 3.05826305E-02,
     *  3.11798313E-02, 3.17933638E-02, 3.24238936E-02, 3.30721003E-02,
     *  3.37386751E-02,
     *  2.88957766E-02, 2.94475531E-02, 3.00137681E-02, 3.05950374E-02,
     *  3.11919945E-02, 3.18052898E-02, 3.24355887E-02, 3.30835703E-02,
     *  3.37499258E-02,
     *  2.89099426E-02, 2.94614337E-02, 3.00273717E-02, 3.06083716E-02,
     *  3.12050669E-02, 3.18181074E-02, 3.24481582E-02, 3.30958980E-02,
     *  3.37620178E-02,
     *  2.89251449E-02, 2.94763296E-02, 3.00419701E-02, 3.06226811E-02,
     *  3.12190953E-02, 3.18318622E-02, 3.24616467E-02, 3.31091270E-02,
     *  3.37749938E-02,
     *  2.89414364E-02, 2.94922923E-02, 3.00576137E-02, 3.06380147E-02,
     *  3.12341274E-02, 3.18466011E-02, 3.24760999E-02, 3.31233019E-02,
     *  3.37888975E-02,
     *  2.89588714E-02, 2.95093750E-02, 3.00743544E-02, 3.06544231E-02,
     *  3.12502127E-02, 3.18623720E-02, 3.24915648E-02, 3.31384688E-02,
     *  3.38037737E-02,
     *  2.89775065E-02, 2.95276325E-02, 3.00922455E-02, 3.06719583E-02,
     *  3.12674020E-02, 3.18792247E-02, 3.25080898E-02, 3.31546746E-02,
     *  3.38196686E-02/
        DATA ((CONDV (J,K),J=109,117),K= 28, 36) /
     *  2.89973996E-02, 2.95471214E-02, 3.01113421E-02, 3.06906739E-02,
     *  3.12857473E-02, 3.18972099E-02, 3.25257245E-02, 3.31719680E-02,
     *  3.38366293E-02,
     *  2.90186109E-02, 2.95679000E-02, 3.01317011E-02, 3.07106253E-02,
     *  3.13053028E-02, 3.19163802E-02, 3.25445201E-02, 3.31903987E-02,
     *  3.38547046E-02,
     *  2.90412025E-02, 2.95900288E-02, 3.01533810E-02, 3.07318696E-02,
     *  3.13261237E-02, 3.19367897E-02, 3.25645292E-02, 3.32100180E-02,
     *  3.38739443E-02,
     *  2.90596604E-02, 2.96081070E-02, 3.01710909E-02, 3.07492222E-02,
     *  3.13431292E-02, 3.19534579E-02, 3.25808693E-02, 3.32260388E-02,
     *  3.38896540E-02,
     *  2.90790130E-02, 2.96270597E-02, 3.01896560E-02, 3.07674112E-02,
     *  3.13609531E-02, 3.19709268E-02, 3.25979931E-02, 3.32428269E-02,
     *  3.39061153E-02,
     *  2.90992917E-02, 2.96469174E-02, 3.02091058E-02, 3.07864653E-02,
     *  3.13796231E-02, 3.19892237E-02, 3.26159272E-02, 3.32604080E-02,
     *  3.39233529E-02,
     *  2.91205290E-02, 2.96677117E-02, 3.02294708E-02, 3.08064141E-02,
     *  3.13991680E-02, 3.20083763E-02, 3.26346985E-02, 3.32788085E-02,
     *  3.39413925E-02,
     *  2.91427584E-02, 2.96894748E-02, 3.02507824E-02, 3.08272880E-02,
     *  3.14196172E-02, 3.20284131E-02, 3.26543347E-02, 3.32980551E-02,
     *  3.39602601E-02,
     *  2.91660144E-02, 2.97122401E-02, 3.02730728E-02, 3.08491181E-02,
     *  3.14410009E-02, 3.20493635E-02, 3.26748642E-02, 3.33181755E-02,
     *  3.39799826E-02/
        DATA ((CONDV (J,K),J=109,117),K= 37, 45) /
     *  2.91903324E-02, 2.97360420E-02, 3.02963750E-02, 3.08719365E-02,
     *  3.14633501E-02, 3.20712575E-02, 3.26963162E-02, 3.33391979E-02,
     *  3.40005873E-02,
     *  2.92157492E-02, 2.97609157E-02, 3.03207234E-02, 3.08957762E-02,
     *  3.14866968E-02, 3.20941261E-02, 3.27187205E-02, 3.33611513E-02,
     *  3.40221024E-02,
     *  2.92423027E-02, 2.97868978E-02, 3.03461531E-02, 3.09206712E-02,
     *  3.15110739E-02, 3.21180009E-02, 3.27421080E-02, 3.33840655E-02,
     *  3.40445567E-02,
     *  2.92700318E-02, 2.98140259E-02, 3.03727004E-02, 3.09466566E-02,
     *  3.15365151E-02, 3.21429147E-02, 3.27665102E-02, 3.34079711E-02,
     *  3.40679798E-02,
     *  2.92989772E-02, 2.98423391E-02, 3.04004029E-02, 3.09737685E-02,
     *  3.15630554E-02, 3.21689011E-02, 3.27919597E-02, 3.34328995E-02,
     *  3.40924023E-02,
     *  2.93291808E-02, 2.98718776E-02, 3.04292993E-02, 3.10020442E-02,
     *  3.15907307E-02, 3.21959950E-02, 3.28184899E-02, 3.34588831E-02,
     *  3.41178553E-02,
     *  2.93606858E-02, 2.99026830E-02, 3.04594296E-02, 3.10315224E-02,
     *  3.16195781E-02, 3.22242319E-02, 3.28461354E-02, 3.34859553E-02,
     *  3.41443711E-02,
     *  2.93935374E-02, 2.99347986E-02, 3.04908353E-02, 3.10622427E-02,
     *  3.16496360E-02, 3.22536489E-02, 3.28749318E-02, 3.35141502E-02,
     *  3.41719828E-02,
     *  2.94277823E-02, 2.99682690E-02, 3.05235593E-02, 3.10942464E-02,
     *  3.16809439E-02, 3.22842840E-02, 3.29049158E-02, 3.35435034E-02,
     *  3.42007245E-02/
        DATA ((CONDV (J,K),J=109,117),K= 46, 54) /
     *  2.94634688E-02, 3.00031407E-02, 3.05576461E-02, 3.11275763E-02,
     *  3.17135429E-02, 3.23161767E-02, 3.29361252E-02, 3.35740513E-02,
     *  3.42306313E-02,
     *  2.95006475E-02, 3.00394619E-02, 3.05931418E-02, 3.11622764E-02,
     *  3.17474753E-02, 3.23493676E-02, 3.29685992E-02, 3.36058315E-02,
     *  3.42617396E-02,
     *  2.95393708E-02, 3.00772827E-02, 3.06300943E-02, 3.11983926E-02,
     *  3.17827852E-02, 3.23838989E-02, 3.30023782E-02, 3.36388830E-02,
     *  3.42940868E-02,
     *  2.95796933E-02, 3.01166550E-02, 3.06685534E-02, 3.12359725E-02,
     *  3.18195179E-02, 3.24198143E-02, 3.30375043E-02, 3.36732460E-02,
     *  3.43277116E-02,
     *  2.96216719E-02, 3.01576333E-02, 3.07085707E-02, 3.12750656E-02,
     *  3.18577208E-02, 3.24571590E-02, 3.30740207E-02, 3.37089621E-02,
     *  3.43626540E-02,
     *  2.96653659E-02, 3.02002738E-02, 3.07502001E-02, 3.13157231E-02,
     *  3.18974430E-02, 3.24959800E-02, 3.31119723E-02, 3.37460745E-02,
     *  3.43989552E-02,
     *  2.97108374E-02, 3.02446356E-02, 3.07934977E-02, 3.13579985E-02,
     *  3.19387354E-02, 3.25363259E-02, 3.31514060E-02, 3.37846278E-02,
     *  3.44366583E-02,
     *  2.97581510E-02, 3.02907801E-02, 3.08385218E-02, 3.14019475E-02,
     *  3.19816511E-02, 3.25782475E-02, 3.31923700E-02, 3.38246684E-02,
     *  3.44758074E-02,
     *  2.98073746E-02, 3.03387715E-02, 3.08853335E-02, 3.14476279E-02,
     *  3.20262454E-02, 3.26217974E-02, 3.32349146E-02, 3.38662442E-02,
     *  3.45164487E-02/
        DATA ((CONDV (J,K),J=109,117),K= 55, 63) /
     *  2.98585789E-02, 3.03886769E-02, 3.09339964E-02, 3.14951004E-02,
     *  3.20725757E-02, 3.26670304E-02, 3.32790920E-02, 3.39094052E-02,
     *  3.45586299E-02,
     *  2.99118385E-02, 3.04405666E-02, 3.09845770E-02, 3.15444280E-02,
     *  3.21207020E-02, 3.27140036E-02, 3.33249568E-02, 3.39542034E-02,
     *  3.46024006E-02,
     *  2.99672310E-02, 3.04945142E-02, 3.10371450E-02, 3.15956766E-02,
     *  3.21706870E-02, 3.27627765E-02, 3.33725656E-02, 3.40006928E-02,
     *  3.46478122E-02,
     *  3.00248385E-02, 3.05505969E-02, 3.10917733E-02, 3.16489154E-02,
     *  3.22225960E-02, 3.28134112E-02, 3.34219773E-02, 3.40489294E-02,
     *  3.46949185E-02,
     *  3.00847468E-02, 3.06088955E-02, 3.11485382E-02, 3.17042164E-02,
     *  3.22764974E-02, 3.28659725E-02, 3.34732537E-02, 3.40989721E-02,
     *  3.47437753E-02,
     *  3.01470464E-02, 3.06694951E-02, 3.12075199E-02, 3.17616553E-02,
     *  3.23324628E-02, 3.29205282E-02, 3.35264590E-02, 3.41508819E-02,
     *  3.47944407E-02,
     *  3.02284293E-02, 3.07486171E-02, 3.12844929E-02, 3.18365816E-02,
     *  3.24054365E-02, 3.29916359E-02, 3.35957808E-02, 3.42184922E-02,
     *  3.48604085E-02,
     *  3.03138952E-02, 3.08316596E-02, 3.13652352E-02, 3.19151363E-02,
     *  3.24819068E-02, 3.30661169E-02, 3.36683600E-02, 3.42892507E-02,
     *  3.49294217E-02,
     *  3.04036552E-02, 3.09188201E-02, 3.14499321E-02, 3.19974936E-02,
     *  3.25620379E-02, 3.31441259E-02, 3.37443430E-02, 3.43632962E-02,
     *  3.50016118E-02/
        DATA ((CONDV (J,K),J=109,117),K= 64, 72) /
     *  3.04979358E-02, 3.10103100E-02, 3.15387815E-02, 3.20838391E-02,
     *  3.26460043E-02, 3.32258275E-02, 3.38238849E-02, 3.44407754E-02,
     *  3.50771180E-02,
     *  3.05969798E-02, 3.11063556E-02, 3.16319948E-02, 3.21743710E-02,
     *  3.27339921E-02, 3.33113969E-02, 3.39071510E-02, 3.45218444E-02,
     *  3.51560878E-02,
     *  3.07010484E-02, 3.12072000E-02, 3.17297989E-02, 3.22693013E-02,
     *  3.28262000E-02, 3.34010205E-02, 3.39943170E-02, 3.46066689E-02,
     *  3.52386779E-02,
     *  3.08104231E-02, 3.13131044E-02, 3.18324369E-02, 3.23688571E-02,
     *  3.29228406E-02, 3.34948980E-02, 3.40855703E-02, 3.46954255E-02,
     *  3.53250550E-02,
     *  3.09254078E-02, 3.14243504E-02, 3.19401705E-02, 3.24732822E-02,
     *  3.30241417E-02, 3.35932427E-02, 3.41811115E-02, 3.47883029E-02,
     *  3.54153970E-02,
     *  3.10463315E-02, 3.15412420E-02, 3.20532817E-02, 3.25828390E-02,
     *  3.31303481E-02, 3.36962836E-02, 3.42811551E-02, 3.48855027E-02,
     *  3.55098937E-02,
     *  3.11735507E-02, 3.16641083E-02, 3.21720752E-02, 3.26978105E-02,
     *  3.32417234E-02, 3.38042669E-02, 3.43859316E-02, 3.49872413E-02,
     *  3.56087486E-02,
     *  3.13074533E-02, 3.17933066E-02, 3.22968810E-02, 3.28185026E-02,
     *  3.33585522E-02, 3.39174579E-02, 3.44956892E-02, 3.50937512E-02,
     *  3.57121803E-02,
     *  3.14484627E-02, 3.19292255E-02, 3.24280577E-02, 3.29452474E-02,
     *  3.34811426E-02, 3.40361438E-02, 3.46106960E-02, 3.52052836E-02,
     *  3.58204244E-02/
        DATA ((CONDV (J,K),J=109,117),K= 73, 81) /
     *  3.15970417E-02, 3.20722898E-02, 3.25659965E-02, 3.30784061E-02,
     *  3.36098298E-02, 3.41606361E-02, 3.47312428E-02, 3.53221102E-02,
     *  3.59337357E-02,
     *  3.17536995E-02, 3.22229654E-02, 3.27111253E-02, 3.32183738E-02,
     *  3.37449794E-02, 3.42912746E-02, 3.48576459E-02, 3.54445269E-02,
     *  3.60523913E-02,
     *  3.19189980E-02, 3.23817656E-02, 3.28639154E-02, 3.33655845E-02,
     *  3.38869930E-02, 3.44284319E-02, 3.49902523E-02, 3.55728573E-02,
     *  3.61766942E-02,
     *  3.20935618E-02, 3.25492601E-02, 3.30248887E-02, 3.35205186E-02,
     *  3.40363142E-02, 3.45725191E-02, 3.51294444E-02, 3.57074582E-02,
     *  3.63069782E-02,
     *  3.22780905E-02, 3.27260860E-02, 3.31946284E-02, 3.36837121E-02,
     *  3.41934377E-02, 3.47239947E-02, 3.52756482E-02, 3.58487270E-02,
     *  3.64436147E-02,
     *  3.24733762E-02, 3.29129641E-02, 3.33737934E-02, 3.38557704E-02,
     *  3.43589221E-02, 3.48833760E-02, 3.54293446E-02, 3.59971120E-02,
     *  3.65870232E-02,
     *  3.27791460E-02, 3.32050453E-02, 3.36533626E-02, 3.41238498E-02,
     *  3.46164058E-02, 3.51310509E-02, 3.56679072E-02, 3.62271820E-02,
     *  3.68091546E-02,
     *  3.31132740E-02, 3.35234927E-02, 3.39575413E-02, 3.44149794E-02,
     *  3.48955476E-02, 3.53991343E-02, 3.59257510E-02, 3.64755116E-02,
     *  3.70486158E-02,
     *  3.34815618E-02, 3.38736374E-02, 3.42912546E-02, 3.47337312E-02,
     *  3.52006096E-02, 3.56916146E-02, 3.62066211E-02, 3.67456283E-02,
     *  3.73087389E-02/
        DATA ((CONDV (J,K),J=109,117),K= 82, 90) /
     *  3.34870556E-02, 3.38788538E-02, 3.42962204E-02, 3.47384694E-02,
     *  3.52051399E-02, 3.56959542E-02, 3.62107850E-02, 3.67496298E-02,
     *  3.73125897E-02,
     *  3.34980531E-02, 3.38892956E-02, 3.43061600E-02, 3.47479529E-02,
     *  3.52142069E-02, 3.57046392E-02, 3.62191182E-02, 3.67576376E-02,
     *  3.73202956E-02,
     *  3.35366495E-02, 3.39259350E-02, 3.43410322E-02, 3.47812201E-02,
     *  3.52460091E-02, 3.57350980E-02, 3.62483399E-02, 3.67857157E-02,
     *  3.73473128E-02,
     *  3.37694060E-02, 3.41466863E-02, 3.45509608E-02, 3.49813355E-02,
     *  3.54371802E-02, 3.59180779E-02, 3.64237861E-02, 3.69542057E-02,
     *  3.75093564E-02,
     *  3.40095116E-02, 3.43740458E-02, 3.47668633E-02, 3.51868776E-02,
     *  3.56333024E-02, 3.61055933E-02, 3.66034021E-02, 3.71265420E-02,
     *  3.76749590E-02,
     *  3.42572363E-02, 3.46082414E-02, 3.49889339E-02, 3.53980131E-02,
     *  3.58345201E-02, 3.62977695E-02, 3.67872976E-02, 3.73028212E-02,
     *  3.78442058E-02,
     *  3.45128558E-02, 3.48495058E-02, 3.52173705E-02, 3.56149116E-02,
     *  3.60409795E-02, 3.64947338E-02, 3.69755837E-02, 3.74831408E-02,
     *  3.80171830E-02,
     *  3.47766505E-02, 3.50980750E-02, 3.54523735E-02, 3.58377447E-02,
     *  3.62528285E-02, 3.66966145E-02, 3.71683725E-02, 3.76675995E-02,
     *  3.81939776E-02,
     *  3.50489050E-02, 3.53541882E-02, 3.56941458E-02, 3.60666859E-02,
     *  3.64702167E-02, 3.69035412E-02, 3.73657771E-02, 3.78562962E-02,
     *  3.83746771E-02/
        DATA ((CONDV (J,K),J=109,117),K= 91, 99) /
     *  3.53299065E-02, 3.56180866E-02, 3.59428919E-02, 3.63019098E-02,
     *  3.66932945E-02, 3.71156443E-02, 3.75679112E-02, 3.80493309E-02,
     *  3.85593694E-02,
     *  3.56199440E-02, 3.58900130E-02, 3.61988172E-02, 3.65435921E-02,
     *  3.69222127E-02, 3.73330545E-02, 3.77748887E-02, 3.82468034E-02,
     *  3.87481427E-02,
     *  3.59193065E-02, 3.61702097E-02, 3.64621274E-02, 3.67919082E-02,
     *  3.71571225E-02, 3.75559028E-02, 3.79868239E-02, 3.84488139E-02,
     *  3.89410851E-02,
     *  3.62282813E-02, 3.64589184E-02, 3.67330270E-02, 3.70470330E-02,
     *  3.73981745E-02, 3.77843195E-02, 3.82038304E-02, 3.86554620E-02,
     *  3.91382846E-02,
     *  3.71628099E-02, 3.73293507E-02, 3.75474064E-02, 3.78119835E-02,
     *  3.81192112E-02, 3.84660797E-02, 3.88502478E-02, 3.92699013E-02,
     *  3.97236448E-02,
     *  3.81836523E-02, 3.82758932E-02, 3.84293744E-02, 3.86373381E-02,
     *  3.88945423E-02, 3.91968973E-02, 3.95412017E-02, 3.99249480E-02,
     *  4.03461771E-02,
     *  3.92960536E-02, 3.93031166E-02, 3.93829170E-02, 3.95265809E-02,
     *  3.97272229E-02, 3.99794611E-02, 4.02790669E-02, 4.06227080E-02,
     *  4.10077558E-02,
     *  4.05036726E-02, 4.04144536E-02, 4.04111884E-02, 4.04825779E-02,
     *  4.06198414E-02, 4.08161024E-02, 4.10659421E-02, 4.13650711E-02,
     *  4.17100851E-02,
     *  4.18078164E-02, 4.16116517E-02, 4.15161128E-02, 4.15072821E-02,
     *  4.15742993E-02, 4.17086292E-02, 4.19035217E-02, 4.21536121E-02,
     *  4.24546210E-02/
        DATA ((CONDV (J,K),J=109,117),K=100,108) /
     *  4.32066490E-02, 4.28941948E-02, 4.26979577E-02, 4.26014159E-02,
     *  4.25915711E-02, 4.26581419E-02, 4.27929547E-02, 4.29894806E-02,
     *  4.32424848E-02,
     *  4.46945166E-02, 4.42587762E-02, 4.39549272E-02, 4.37641582E-02,
     *  4.36714626E-02, 4.36648471E-02, 4.37346986E-02, 4.38732863E-02,
     *  4.40743729E-02,
     *  4.62615783E-02, 4.56989365E-02, 4.52828456E-02, 4.49928802E-02,
     *  4.48123967E-02, 4.47278836E-02, 4.47283804E-02, 4.48049873E-02,
     *  4.49504666E-02,
     *  4.78939434E-02, 4.72049941E-02, 4.66750118E-02, 4.62829834E-02,
     *  4.60112589E-02, 4.58451869E-02, 4.57726796E-02, 4.57837921E-02,
     *  4.58703499E-02,
     *  4.95744533E-02, 4.87643787E-02, 4.81223039E-02, 4.76278931E-02,
     *  4.72633415E-02, 4.70134141E-02, 4.68652515E-02, 4.68080866E-02,
     *  4.68329447E-02,
     *  5.12841000E-02, 5.03624089E-02, 4.96135823E-02, 4.90192494E-02,
     *  4.85624175E-02, 4.82279556E-02, 4.80027065E-02, 4.78753995E-02,
     *  4.78364707E-02,
     *  5.30038665E-02, 5.19834505E-02, 5.11363863E-02, 5.04473101E-02,
     *  4.99009635E-02, 4.94830504E-02, 4.91806618E-02, 4.89824171E-02,
     *  4.88784400E-02,
     *  5.47165996E-02, 5.36122697E-02, 5.26778467E-02, 5.19015401E-02,
     *  5.12705277E-02, 5.07720083E-02, 5.03938711E-02, 5.01250545E-02,
     *  4.99556919E-02,
     *  5.64084783E-02, 5.52353166E-02, 5.42256719E-02, 5.33713162E-02,
     *  5.26622120E-02, 5.20875302E-02, 5.16364313E-02, 5.12985859E-02,
     *  5.10644721E-02/
        DATA ((CONDV (J,K),J=109,117),K=109,117) /
     *  5.80697721E-02, 5.68416807E-02, 5.57690323E-02, 5.48466427E-02,
     *  5.40672103E-02, 5.34220934E-02, 5.29020507E-02, 5.24978265E-02,
     *  5.22005540E-02,
     *  5.96948281E-02, 5.84235559E-02, 5.72991915E-02, 5.63187676E-02,
     *  5.54773294E-02, 5.47683619E-02, 5.41843561E-02, 5.37173553E-02,
     *  5.33593959E-02,
     *  6.12814652E-02, 5.99762029E-02, 5.88097976E-02, 5.77806046E-02,
     *  5.68854214E-02, 5.61195666E-02, 5.54772026E-02, 5.49517556E-02,
     *  5.45363222E-02,
     *  6.28300694E-02, 6.14975275E-02, 6.02968403E-02, 5.92269206E-02,
     *  5.82856720E-02, 5.74698127E-02, 5.67749550E-02, 5.61958522E-02,
     *  5.57267131E-02,
     *  6.43426659E-02, 6.29874559E-02, 6.17583541E-02, 6.06542958E-02,
     *  5.96737226E-02, 5.88142795E-02, 5.80727079E-02, 5.74449189E-02,
     *  5.69261852E-02,
     *  6.58221446E-02, 6.44472794E-02, 6.31939789E-02, 6.20609106E-02,
     *  6.10466365E-02, 6.01493021E-02, 5.93664267E-02, 5.86948397E-02,
     *  5.81307476E-02,
     *  6.72717029E-02, 6.58790837E-02, 6.46044910E-02, 6.34462335E-02,
     *  6.24027446E-02, 6.14723432E-02, 6.06530034E-02, 5.99422094E-02,
     *  5.93369200E-02,
     *  6.86944983E-02, 6.72853163E-02, 6.59913792E-02, 6.48106800E-02,
     *  6.37414199E-02, 6.27818806E-02, 6.19302341E-02, 6.11843724E-02,
     *  6.05418063E-02,
     *  7.00934610E-02, 6.86684936E-02, 6.73565088E-02, 6.61552960E-02,
     *  6.50628265E-02, 6.40772416E-02, 6.31967355E-02, 6.24194048E-02,
     *  6.17431221E-02/
        DATA ((CONDV (J,K),J=109,117),K=118,126) /
     *  7.14712172E-02, 7.00310270E-02, 6.87018798E-02, 6.74814956E-02,
     *  6.63676815E-02, 6.53584174E-02, 6.44518226E-02, 6.36460526E-02,
     *  6.29391808E-02,
     *  7.28300766E-02, 7.13751338E-02, 7.00294706E-02, 6.87908637E-02,
     *  6.76570498E-02, 6.66258811E-02, 6.56953688E-02, 6.48636394E-02,
     *  6.41288467E-02,
     *  7.41720555E-02, 7.27028048E-02, 7.13411474E-02, 7.00850194E-02,
     *  6.89321836E-02, 6.78804276E-02, 6.69276671E-02, 6.60719611E-02,
     *  6.53114660E-02,
     *  7.54989125E-02, 7.40158056E-02, 7.26386215E-02, 7.13655298E-02,
     *  7.01944052E-02, 6.91230432E-02, 6.81493040E-02, 6.72711783E-02,
     *  6.64867852E-02,
     *  7.68121888E-02, 7.53156947E-02, 7.39234355E-02, 7.26338620E-02,
     *  7.14450279E-02, 7.03548056E-02, 6.93610531E-02, 6.84617164E-02,
     *  6.76548682E-02,
     *  7.81132450E-02, 7.66038484E-02, 7.51969688E-02, 7.38913616E-02,
     *  7.26853073E-02, 7.15768139E-02, 7.05637918E-02, 6.96441798E-02,
     *  6.88160167E-02,
     *  7.94032930E-02, 7.78814882E-02, 7.64604510E-02, 7.51392477E-02,
     *  7.39164148E-02, 7.27901411E-02, 7.17584386E-02, 7.08192815E-02,
     *  6.99707002E-02,
     *  8.06834226E-02, 7.91497047E-02, 7.77149802E-02, 7.63786191E-02,
     *  7.51394274E-02, 7.39958061E-02, 7.29459099E-02, 7.19877890E-02,
     *  7.11194977E-02,
     *  8.19546230E-02, 8.04094802E-02, 7.89615411E-02, 7.76104639E-02,
     *  7.63553262E-02, 7.51947592E-02, 7.41270912E-02, 7.31504845E-02,
     *  7.22630502E-02/
        DATA ((CONDV (J,K),J=109,117),K=127,135) /
     *  8.32178000E-02, 8.16617062E-02, 8.02010222E-02, 7.88356733E-02,
     *  7.75650015E-02, 7.63878763E-02, 7.53028205E-02, 7.43081374E-02,
     *  7.34020254E-02,
     *  8.44737892E-02, 8.29071988E-02, 8.14342309E-02, 8.00550538E-02,
     *  7.87692611E-02, 7.75759602E-02, 7.64738802E-02, 7.54614867E-02,
     *  7.45370921E-02,
     *  8.57233673E-02, 8.41467113E-02, 8.26619065E-02, 8.12693398E-02,
     *  7.99688395E-02, 7.87597443E-02, 7.76409942E-02, 7.66112311E-02,
     *  7.56689023E-02,
     *  8.69672599E-02, 8.53809434E-02, 8.38847311E-02, 8.24792045E-02,
     *  8.11644074E-02, 7.99398992E-02, 7.88048292E-02, 7.77580238E-02,
     *  7.67980801E-02,
     *  8.82061493E-02, 8.66105498E-02, 8.51033386E-02, 8.36852689E-02,
     *  8.23565803E-02, 8.11170395E-02, 7.99659990E-02, 7.89024721E-02,
     *  7.79252155E-02,
     *  8.94406796E-02, 8.78361463E-02, 8.63183223E-02, 8.48881104E-02,
     *  8.35459271E-02, 8.22917307E-02, 8.11250684E-02, 8.00451384E-02,
     *  7.90508622E-02,
     *  9.06714614E-02, 8.90583156E-02, 8.75302405E-02, 8.60882694E-02,
     *  8.47329765E-02, 8.34644963E-02, 8.22825592E-02, 8.11865435E-02,
     *  8.01755366E-02,
     *  9.18990761E-02, 9.02776110E-02, 8.87396218E-02, 8.72862545E-02,
     *  8.59182234E-02, 8.46358231E-02, 8.34389552E-02, 8.23271703E-02,
     *  8.12997201E-02,
     *  9.31240783E-02, 9.14945605E-02, 8.99469695E-02, 8.84825480E-02,
     *  8.71021341E-02, 8.58061672E-02, 8.45947073E-02, 8.34674682E-02,
     *  8.24238611E-02/
        DATA ((CONDV (J,K),J=109,117),K=136,144) /
     *  9.43469997E-02, 9.27096697E-02, 9.11527643E-02, 8.96776089E-02,
     *  8.82851504E-02, 8.69759583E-02, 8.57502380E-02, 8.46078565E-02,
     *  8.35483785E-02,
     *  9.55683506E-02, 9.39234241E-02, 9.23574677E-02, 9.08718769E-02,
     *  8.94676936E-02, 8.81456039E-02, 8.69059458E-02, 8.57487291E-02,
     *  8.46736642E-02,
     *  9.67886222E-02, 9.51362916E-02, 9.35615241E-02, 9.20657744E-02,
     *  9.06501674E-02, 8.93154927E-02, 8.80622088E-02, 8.68904576E-02,
     *  8.58000872E-02,
     *  9.80082888E-02, 9.63487242E-02, 9.47653631E-02, 9.32597095E-02,
     *  9.18329603E-02, 9.04859972E-02, 8.92193876E-02, 8.80333948E-02,
     *  8.69279959E-02,
     *  9.92278087E-02, 9.75611596E-02, 9.59694007E-02, 9.44540773E-02,
     *  9.30164482E-02, 9.16574766E-02, 9.03778283E-02, 8.91778776E-02,
     *  8.80577218E-02,
     *  0.10044763    , 9.87740226E-02, 9.71740413E-02, 9.56492616E-02,
     *  9.42009958E-02, 9.28302788E-02, 9.15378647E-02, 9.03242293E-02,
     *  8.91895812E-02,
     *  0.10166817    , 9.99877262E-02, 9.83796786E-02, 9.68456365E-02,
     *  9.53869582E-02, 9.40047418E-02, 9.26998204E-02, 9.14727621E-02,
     *  9.03238782E-02,
     *  0.10288987    , 0.10120267    , 9.95866966E-02, 9.80435674E-02,
     *  9.65746825E-02, 9.51811957E-02, 9.38640104E-02, 9.26237788E-02,
     *  9.14609065E-02,
     *  0.10411312    , 0.10241926    , 0.10079547    , 9.92434119E-02,
     *  9.77645085E-02, 9.63599632E-02, 9.50307425E-02, 9.37775745E-02,
     *  9.26009511E-02/
        DATA ((CONDV (J,K),J=109,117),K=145,153) /
     *  0.10533832    , 0.10363786    , 0.10200637    , 0.10044552    ,
     *  9.89567698E-02, 9.75413617E-02, 9.62003188E-02, 9.49344379E-02,
     *  9.37442902E-02,
     *  0.10656587    , 0.10485885    , 0.10321975    , 0.10165024    ,
     *  0.10015179    , 9.87257030E-02, 9.73730362E-02, 9.60946527E-02,
     *  9.48911961E-02,
     *  0.10779614    , 0.10608261    , 0.10443597    , 0.10285790    ,
     *  0.10134991    , 9.99132950E-02, 9.85491877E-02, 9.72584983E-02,
     *  9.60419368E-02,
     *  0.10902951    , 0.10730950    , 0.10565538    , 0.10406885    ,
     *  0.10255142    , 0.10110444    , 9.97290629E-02, 9.84262511E-02,
     *  9.71967764E-02,
     *  0.11026634    , 0.10853986    , 0.10687832    , 0.10528341    ,
     *  0.10375666    , 0.10229944    , 0.10091295    , 9.95981845E-02,
     *  9.83559767E-02,
     *  0.11150699    , 0.10977405    , 0.10810513    , 0.10650191    ,
     *  0.10496593    , 0.10349860    , 0.10210113    , 0.10077457    ,
     *  9.95197974E-02,
     *  0.11275181    , 0.11101242    , 0.10933613    , 0.10772466    ,
     *  0.10617955    , 0.10470221    , 0.10329389    , 0.10195568    ,
     *  0.10068850    ,
     *  0.11400115    , 0.11225529    , 0.11057167    , 0.10895199    ,
     *  0.10739781    , 0.10591056    , 0.10449151    , 0.10314178    ,
     *  0.10186233    ,
     *  0.11525535    , 0.11350301    , 0.11181206    , 0.11018422    ,
     *  0.10862103    , 0.10712395    , 0.10569427    , 0.10433314    ,
     *  0.10304156    /
        DATA ((CONDV (J,K),J=109,117),K=154,162) /
     *  0.11651474    , 0.11475590    , 0.11305764    , 0.11142165    ,
     *  0.10984951    , 0.10834267    , 0.10690245    , 0.10553003    ,
     *  0.10422644    ,
     *  0.11777966    , 0.11601429    , 0.11430870    , 0.11266459    ,
     *  0.11108354    , 0.10956700    , 0.10811633    , 0.10673271    ,
     *  0.10541722    ,
     *  0.11905044    , 0.11727851    , 0.11556558    , 0.11391336    ,
     *  0.11232342    , 0.11079725    , 0.10933618    , 0.10794146    ,
     *  0.10661417    ,
     *  0.12032740    , 0.11854886    , 0.11682858    , 0.11516825    ,
     *  0.11356946    , 0.11203369    , 0.11056230    , 0.10915654    ,
     *  0.10781754    ,
     *  0.12161086    , 0.11982568    , 0.11809802    , 0.11642958    ,
     *  0.11482195    , 0.11327661    , 0.11179495    , 0.11037822    ,
     *  0.10902759    ,
     *  0.12290114    , 0.12110927    , 0.11937421    , 0.11769765    ,
     *  0.11608118    , 0.11452630    , 0.11303441    , 0.11160678    ,
     *  0.11024458    ,
     *  0.12419855    , 0.12239994    , 0.12065745    , 0.11897275    ,
     *  0.11734745    , 0.11578305    , 0.11428096    , 0.11284247    ,
     *  0.11146878    ,
     *  0.12550341    , 0.12369801    , 0.12194804    , 0.12025519    ,
     *  0.11862105    , 0.11704715    , 0.11553488    , 0.11408558    ,
     *  0.11270044    ,
     *  0.12681602    , 0.12500378    , 0.12324630    , 0.12154526    ,
     *  0.11990228    , 0.11831887    , 0.11679646    , 0.11533636    ,
     *  0.11393982    /
        DATA ((CONDV (J,K),J=118,126),K=  1,  9) /
     *  3.43219433E-02, 3.50293693E-02, 3.57572443E-02, 3.65062941E-02,
     *  3.72772486E-02, 3.80708401E-02, 3.88878018E-02, 3.97288670E-02,
     *  4.05947671E-02,
     *  3.43236240E-02, 3.50310131E-02, 3.57588522E-02, 3.65078672E-02,
     *  3.72787878E-02, 3.80723464E-02, 3.88892762E-02, 3.97303103E-02,
     *  4.05961801E-02,
     *  3.43255158E-02, 3.50328639E-02, 3.57606633E-02, 3.65096397E-02,
     *  3.72805228E-02, 3.80740449E-02, 3.88909392E-02, 3.97319387E-02,
     *  4.05977749E-02,
     *  3.43276390E-02, 3.50349419E-02, 3.57626973E-02, 3.65116310E-02,
     *  3.72824726E-02, 3.80759542E-02, 3.88928092E-02, 3.97337703E-02,
     *  4.05995692E-02,
     *  3.43300152E-02, 3.50372682E-02, 3.57649751E-02, 3.65138615E-02,
     *  3.72846572E-02, 3.80780941E-02, 3.88949055E-02, 3.97358242E-02,
     *  4.06015817E-02,
     *  3.43326672E-02, 3.50398651E-02, 3.57675184E-02, 3.65163528E-02,
     *  3.72870978E-02, 3.80804853E-02, 3.88972486E-02, 3.97381204E-02,
     *  4.06038321E-02,
     *  3.43356186E-02, 3.50427559E-02, 3.57703504E-02, 3.65191275E-02,
     *  3.72898166E-02, 3.80831497E-02, 3.88998600E-02, 3.97406801E-02,
     *  4.06063413E-02,
     *  3.43388944E-02, 3.50459653E-02, 3.57734951E-02, 3.65222092E-02,
     *  3.72928369E-02, 3.80861102E-02, 3.89027620E-02, 3.97435252E-02,
     *  4.06091309E-02,
     *  3.43425208E-02, 3.50495188E-02, 3.57769777E-02, 3.65256226E-02,
     *  3.72961830E-02, 3.80893905E-02, 3.89059783E-02, 3.97466789E-02,
     *  4.06122235E-02/
        DATA ((CONDV (J,K),J=118,126),K= 10, 18) /
     *  3.43465248E-02, 3.50534431E-02, 3.57808243E-02, 3.65293935E-02,
     *  3.72998801E-02, 3.80930156E-02, 3.89095331E-02, 3.97501651E-02,
     *  4.06156427E-02,
     *  3.43509347E-02, 3.50577659E-02, 3.57850622E-02, 3.65335487E-02,
     *  3.73039545E-02, 3.80970113E-02, 3.89134519E-02, 3.97540088E-02,
     *  4.06194131E-02,
     *  3.43557797E-02, 3.50625160E-02, 3.57897197E-02, 3.65381159E-02,
     *  3.73084335E-02, 3.81014043E-02, 3.89177609E-02, 3.97582358E-02,
     *  4.06235599E-02,
     *  3.43610904E-02, 3.50677232E-02, 3.57948261E-02, 3.65431238E-02,
     *  3.73133454E-02, 3.81062224E-02, 3.89224874E-02, 3.97628729E-02,
     *  4.06281095E-02,
     *  3.43668981E-02, 3.50734184E-02, 3.58004115E-02, 3.65486022E-02,
     *  3.73187193E-02, 3.81114943E-02, 3.89276596E-02, 3.97679476E-02,
     *  4.06330891E-02,
     *  3.43732351E-02, 3.50796334E-02, 3.58065074E-02, 3.65545818E-02,
     *  3.73245854E-02, 3.81172494E-02, 3.89333064E-02, 3.97734886E-02,
     *  4.06385265E-02,
     *  3.43801351E-02, 3.50864010E-02, 3.58131458E-02, 3.65610941E-02,
     *  3.73309746E-02, 3.81235184E-02, 3.89394578E-02, 3.97795251E-02,
     *  4.06444507E-02,
     *  3.43876324E-02, 3.50937550E-02, 3.58203600E-02, 3.65681718E-02,
     *  3.73379189E-02, 3.81303324E-02, 3.89461446E-02, 3.97860873E-02,
     *  4.06508913E-02,
     *  3.43957626E-02, 3.51017303E-02, 3.58281840E-02, 3.65758482E-02,
     *  3.73454511E-02, 3.81377238E-02, 3.89533982E-02, 3.97932064E-02,
     *  4.06578787E-02/
        DATA ((CONDV (J,K),J=118,126),K= 19, 27) /
     *  3.44045621E-02, 3.51103625E-02, 3.58366531E-02, 3.65841579E-02,
     *  3.73536051E-02, 3.81457256E-02, 3.89612514E-02, 3.98009141E-02,
     *  4.06654442E-02,
     *  3.44140685E-02, 3.51196886E-02, 3.58458032E-02, 3.65931361E-02,
     *  3.73624154E-02, 3.81543718E-02, 3.89697372E-02, 3.98092431E-02,
     *  4.06736198E-02,
     *  3.44243202E-02, 3.51297462E-02, 3.58556712E-02, 3.66028191E-02,
     *  3.73719176E-02, 3.81636973E-02, 3.89788899E-02, 3.98182269E-02,
     *  4.06824385E-02,
     *  3.44353568E-02, 3.51405740E-02, 3.58662952E-02, 3.66132440E-02,
     *  3.73821480E-02, 3.81737377E-02, 3.89887445E-02, 3.98278998E-02,
     *  4.06919336E-02,
     *  3.44472190E-02, 3.51522118E-02, 3.58777140E-02, 3.66244489E-02,
     *  3.73931440E-02, 3.81845295E-02, 3.89993367E-02, 3.98382969E-02,
     *  4.07021398E-02,
     *  3.44599483E-02, 3.51647004E-02, 3.58899675E-02, 3.66364729E-02,
     *  3.74049438E-02, 3.81961102E-02, 3.90107033E-02, 3.98494540E-02,
     *  4.07130922E-02,
     *  3.44735874E-02, 3.51780814E-02, 3.59030966E-02, 3.66493560E-02,
     *  3.74175866E-02, 3.82085181E-02, 3.90228817E-02, 3.98614080E-02,
     *  4.07248267E-02,
     *  3.44881803E-02, 3.51923978E-02, 3.59171432E-02, 3.66631391E-02,
     *  3.74311124E-02, 3.82217925E-02, 3.90359103E-02, 3.98741965E-02,
     *  4.07373802E-02,
     *  3.45037718E-02, 3.52076936E-02, 3.59321503E-02, 3.66778643E-02,
     *  3.74455623E-02, 3.82359735E-02, 3.90498285E-02, 3.98878577E-02,
     *  4.07507902E-02/
        DATA ((CONDV (J,K),J=118,126),K= 28, 36) /
     *  3.45204083E-02, 3.52240137E-02, 3.59481618E-02, 3.66935746E-02,
     *  3.74609784E-02, 3.82511023E-02, 3.90646765E-02, 3.99024312E-02,
     *  4.07650954E-02,
     *  3.45381371E-02, 3.52414046E-02, 3.59652231E-02, 3.67103142E-02,
     *  3.74774039E-02, 3.82672209E-02, 3.90804954E-02, 3.99179572E-02,
     *  4.07803349E-02,
     *  3.45570069E-02, 3.52599138E-02, 3.59833804E-02, 3.67281282E-02,
     *  3.74948827E-02, 3.82843725E-02, 3.90973273E-02, 3.99344767E-02,
     *  4.07965491E-02,
     *  3.45724136E-02, 3.52750251E-02, 3.59982037E-02, 3.67426705E-02,
     *  3.75091508E-02, 3.82983727E-02, 3.91110659E-02, 3.99479598E-02,
     *  4.08097824E-02,
     *  3.45885564E-02, 3.52908575E-02, 3.60137335E-02, 3.67579051E-02,
     *  3.75240973E-02, 3.83130380E-02, 3.91254566E-02, 3.99620822E-02,
     *  4.08236427E-02,
     *  3.46054595E-02, 3.53074346E-02, 3.60299928E-02, 3.67738544E-02,
     *  3.75397441E-02, 3.83283897E-02, 3.91405201E-02, 3.99768642E-02,
     *  4.08381497E-02,
     *  3.46231476E-02, 3.53247805E-02, 3.60470050E-02, 3.67905412E-02,
     *  3.75561137E-02, 3.83444496E-02, 3.91562776E-02, 3.99923265E-02,
     *  4.08533236E-02,
     *  3.46416463E-02, 3.53429198E-02, 3.60647942E-02, 3.68079891E-02,
     *  3.75732286E-02, 3.83612397E-02, 3.91727507E-02, 4.00084901E-02,
     *  4.08691848E-02,
     *  3.46609815E-02, 3.53618780E-02, 3.60833850E-02, 3.68262219E-02,
     *  3.75911123E-02, 3.83787828E-02, 3.91899615E-02, 4.00253765E-02,
     *  4.08857545E-02/
        DATA ((CONDV (J,K),J=118,126),K= 37, 45) /
     *  3.46811799E-02, 3.53816807E-02, 3.61028025E-02, 3.68452640E-02,
     *  3.76097884E-02, 3.83971020E-02, 3.92079325E-02, 4.00430077E-02,
     *  4.09030539E-02,
     *  3.47022687E-02, 3.54023546E-02, 3.61230724E-02, 3.68651404E-02,
     *  3.76292813E-02, 3.84162210E-02, 3.92266868E-02, 4.00614060E-02,
     *  4.09211048E-02,
     *  3.47242758E-02, 3.54239267E-02, 3.61442211E-02, 3.68858766E-02,
     *  3.76496158E-02, 3.84361638E-02, 3.92462477E-02, 4.00805943E-02,
     *  4.09399296E-02,
     *  3.47472301E-02, 3.54464250E-02, 3.61662755E-02, 3.69074990E-02,
     *  3.76708173E-02, 3.84569552E-02, 3.92666393E-02, 4.01005960E-02,
     *  4.09595508E-02,
     *  3.47711609E-02, 3.54698778E-02, 3.61892634E-02, 3.69300344E-02,
     *  3.76929120E-02, 3.84786206E-02, 3.92878861E-02, 4.01214348E-02,
     *  4.09799917E-02,
     *  3.47960986E-02, 3.54943146E-02, 3.62132131E-02, 3.69535101E-02,
     *  3.77159264E-02, 3.85011857E-02, 3.93100134E-02, 4.01431354E-02,
     *  4.10012761E-02,
     *  3.48220742E-02, 3.55197654E-02, 3.62381538E-02, 3.69779546E-02,
     *  3.77398879E-02, 3.85246771E-02, 3.93330469E-02, 4.01657225E-02,
     *  4.10234281E-02,
     *  3.48491198E-02, 3.55462612E-02, 3.62641153E-02, 3.70033967E-02,
     *  3.77648247E-02, 3.85491220E-02, 3.93570128E-02, 4.01892219E-02,
     *  4.10464727E-02,
     *  3.48772682E-02, 3.55738338E-02, 3.62911285E-02, 3.70298662E-02,
     *  3.77907655E-02, 3.85745483E-02, 3.93819383E-02, 4.02136596E-02,
     *  4.10704353E-02/
        DATA ((CONDV (J,K),J=118,126),K= 46, 54) /
     *  3.49065535E-02, 3.56025160E-02, 3.63192250E-02, 3.70573937E-02,
     *  3.78177398E-02, 3.86009846E-02, 3.94078511E-02, 4.02390627E-02,
     *  4.10953419E-02,
     *  3.49370106E-02, 3.56323414E-02, 3.63484373E-02, 3.70860106E-02,
     *  3.78457781E-02, 3.86284603E-02, 3.94347796E-02, 4.02654586E-02,
     *  4.11212191E-02,
     *  3.49686755E-02, 3.56633448E-02, 3.63787990E-02, 3.71157493E-02,
     *  3.78749117E-02, 3.86570057E-02, 3.94627530E-02, 4.02928756E-02,
     *  4.11480945E-02,
     *  3.50015855E-02, 3.56955621E-02, 3.64103446E-02, 3.71466431E-02,
     *  3.79051726E-02, 3.86866519E-02, 3.94918015E-02, 4.03213428E-02,
     *  4.11759961E-02,
     *  3.50357789E-02, 3.57290302E-02, 3.64431097E-02, 3.71787263E-02,
     *  3.79365941E-02, 3.87174307E-02, 3.95219558E-02, 4.03508900E-02,
     *  4.12049528E-02,
     *  3.50712956E-02, 3.57637874E-02, 3.64771312E-02, 3.72120345E-02,
     *  3.79692102E-02, 3.87493751E-02, 3.95532478E-02, 4.03815479E-02,
     *  4.12349942E-02,
     *  3.51081767E-02, 3.57998732E-02, 3.65124469E-02, 3.72466040E-02,
     *  3.80030562E-02, 3.87825191E-02, 3.95857102E-02, 4.04133482E-02,
     *  4.12661510E-02,
     *  3.51464646E-02, 3.58373284E-02, 3.65490962E-02, 3.72824727E-02,
     *  3.80381684E-02, 3.88168976E-02, 3.96193767E-02, 4.04463234E-02,
     *  4.12984545E-02,
     *  3.51862036E-02, 3.58761953E-02, 3.65871195E-02, 3.73196796E-02,
     *  3.80745844E-02, 3.88525468E-02, 3.96542822E-02, 4.04805070E-02,
     *  4.13319370E-02/
        DATA ((CONDV (J,K),J=118,126),K= 55, 63) /
     *  3.52274392E-02, 3.59165176E-02, 3.66265590E-02, 3.73582650E-02,
     *  3.81123428E-02, 3.88895039E-02, 3.96904625E-02, 4.05159336E-02,
     *  4.13666320E-02,
     *  3.52702190E-02, 3.59583409E-02, 3.66674582E-02, 3.73982706E-02,
     *  3.81514837E-02, 3.89278076E-02, 3.97279547E-02, 4.05526389E-02,
     *  4.14025738E-02,
     *  3.53145921E-02, 3.60017122E-02, 3.67098622E-02, 3.74397398E-02,
     *  3.81920488E-02, 3.89674976E-02, 3.97667971E-02, 4.05906598E-02,
     *  4.14397980E-02,
     *  3.53606098E-02, 3.60466804E-02, 3.67538178E-02, 3.74827174E-02,
     *  3.82340810E-02, 3.90086153E-02, 3.98070295E-02, 4.06300345E-02,
     *  4.14783412E-02,
     *  3.54083253E-02, 3.60932965E-02, 3.67993736E-02, 3.75272499E-02,
     *  3.82776250E-02, 3.90512034E-02, 3.98486928E-02, 4.06708024E-02,
     *  4.15182414E-02,
     *  3.54577940E-02, 3.61416132E-02, 3.68465802E-02, 3.75733856E-02,
     *  3.83227269E-02, 3.90953063E-02, 3.98918296E-02, 4.07130043E-02,
     *  4.15595379E-02,
     *  3.55221837E-02, 3.62044849E-02, 3.69079901E-02, 3.76333866E-02,
     *  3.83813685E-02, 3.91526354E-02, 3.99478902E-02, 4.07678379E-02,
     *  4.16131840E-02,
     *  3.55895216E-02, 3.62702128E-02, 3.69721692E-02, 3.76960740E-02,
     *  3.84426179E-02, 3.92124972E-02, 4.00064120E-02, 4.08250647E-02,
     *  4.16691581E-02,
     *  3.56599327E-02, 3.63389159E-02, 3.70392305E-02, 3.77615556E-02,
     *  3.85065780E-02, 3.92749903E-02, 4.00674896E-02, 4.08847751E-02,
     *  4.17275470E-02/
        DATA ((CONDV (J,K),J=118,126),K= 64, 72) /
     *  3.57335489E-02, 3.64107195E-02, 3.71092936E-02, 3.78299454E-02,
     *  3.85733574E-02, 3.93402185E-02, 4.01312220E-02, 4.09470640E-02,
     *  4.17884416E-02,
     *  3.58105102E-02, 3.64857565E-02, 3.71824846E-02, 3.79013634E-02,
     *  3.86430707E-02, 3.94082911E-02, 4.01977137E-02, 4.10120312E-02,
     *  4.18519375E-02,
     *  3.58909649E-02, 3.65641675E-02, 3.72589371E-02, 3.79759367E-02,
     *  3.87158389E-02, 3.94793232E-02, 4.02670748E-02, 4.10797821E-02,
     *  4.19181355E-02,
     *  3.59750707E-02, 3.66461018E-02, 3.73387927E-02, 3.80537999E-02,
     *  3.87917899E-02, 3.95534371E-02, 4.03394217E-02, 4.11504278E-02,
     *  4.19871418E-02,
     *  3.60629954E-02, 3.67317184E-02, 3.74222021E-02, 3.81350959E-02,
     *  3.88710597E-02, 3.96307620E-02, 4.04148777E-02, 4.12240860E-02,
     *  4.20590689E-02,
     *  3.61549182E-02, 3.68211865E-02, 3.75093257E-02, 3.82199768E-02,
     *  3.89537927E-02, 3.97114354E-02, 4.04935736E-02, 4.13008814E-02,
     *  4.21340359E-02,
     *  3.62510310E-02, 3.69146874E-02, 3.76003346E-02, 3.83086050E-02,
     *  3.90401431E-02, 3.97956036E-02, 4.05756489E-02, 4.13809470E-02,
     *  4.22121695E-02,
     *  3.63515395E-02, 3.70124150E-02, 3.76954125E-02, 3.84011540E-02,
     *  3.91302754E-02, 3.98834231E-02, 4.06612523E-02, 4.14644243E-02,
     *  4.22936051E-02,
     *  3.64566653E-02, 3.71145783E-02, 3.77947565E-02, 3.84978106E-02,
     *  3.92243665E-02, 3.99750618E-02, 4.07505433E-02, 4.15514654E-02,
     *  4.23784872E-02/
        DATA ((CONDV (J,K),J=118,126),K= 73, 81) /
     *  3.65666479E-02, 3.72214028E-02, 3.78985794E-02, 3.85987760E-02,
     *  3.93226071E-02, 4.00707003E-02, 4.08436938E-02, 4.16422337E-02,
     *  4.24669717E-02,
     *  3.66817475E-02, 3.73331334E-02, 3.80071122E-02, 3.87042682E-02,
     *  3.94252035E-02, 4.01705347E-02, 4.09408897E-02, 4.17369059E-02,
     *  4.25592271E-02,
     *  3.68022483E-02, 3.74500373E-02, 3.81206068E-02, 3.88145253E-02,
     *  3.95323811E-02, 4.02747782E-02, 4.10423337E-02, 4.18356749E-02,
     *  4.26554368E-02,
     *  3.69284634E-02, 3.75724091E-02, 3.82393407E-02, 3.89298092E-02,
     *  3.96443875E-02, 4.03836657E-02, 4.11482486E-02, 4.19387526E-02,
     *  4.27558027E-02,
     *  3.70607412E-02, 3.77005760E-02, 3.83636222E-02, 3.90504111E-02,
     *  3.97614981E-02, 4.04974582E-02, 4.12588823E-02, 4.20463746E-02,
     *  4.28605492E-02,
     *  3.71994749E-02, 3.78349077E-02, 3.84937996E-02, 3.91766598E-02,
     *  3.98840243E-02, 4.06164508E-02, 4.13745151E-02, 4.21588076E-02,
     *  4.29699302E-02,
     *  3.74141651E-02, 3.80426053E-02, 3.86949106E-02, 3.93715532E-02,
     *  4.00730363E-02, 4.07998888E-02, 4.15526612E-02, 4.23319211E-02,
     *  4.31382504E-02,
     *  3.76453358E-02, 3.82660046E-02, 3.89110069E-02, 3.95807706E-02,
     *  4.02757603E-02, 4.09964709E-02, 4.17434229E-02, 4.25171575E-02,
     *  4.33182328E-02,
     *  3.78961423E-02, 3.85081007E-02, 3.91449374E-02, 3.98070274E-02,
     *  4.04947891E-02, 4.12086769E-02, 4.19491757E-02, 4.27167952E-02,
     *  4.35120658E-02/
        DATA ((CONDV (J,K),J=118,126),K= 82, 90) /
     *  3.78998528E-02, 3.85116801E-02, 3.91483941E-02, 3.98103690E-02,
     *  4.04980224E-02, 4.12118080E-02, 4.19522103E-02, 4.27197385E-02,
     *  4.35149224E-02,
     *  3.79072777E-02, 3.85188426E-02, 3.91553111E-02, 3.98170554E-02,
     *  4.05044918E-02, 4.12180730E-02, 4.19582820E-02, 4.27256272E-02,
     *  4.35206377E-02,
     *  3.79333074E-02, 3.85439507E-02, 3.91795563E-02, 3.98404909E-02,
     *  4.05271657E-02, 4.12400287E-02, 4.19795593E-02, 4.27462623E-02,
     *  4.35406638E-02,
     *  3.80893575E-02, 3.86944111E-02, 3.93247890E-02, 3.99808217E-02,
     *  4.06628887E-02, 4.13714108E-02, 4.21068431E-02, 4.28696695E-02,
     *  4.36603971E-02,
     *  3.82487099E-02, 3.88479437E-02, 3.94728868E-02, 4.01238304E-02,
     *  4.08011201E-02, 4.15051471E-02, 4.22363406E-02, 4.29951617E-02,
     *  4.37820976E-02,
     *  3.84114403E-02, 3.90046161E-02, 3.96239102E-02, 4.02695716E-02,
     *  4.09419090E-02, 4.16412821E-02, 4.23680921E-02, 4.31227758E-02,
     *  4.39057989E-02,
     *  3.85776253E-02, 3.91644965E-02, 3.97779203E-02, 4.04181000E-02,
     *  4.10853051E-02, 4.17798606E-02, 4.25021384E-02, 4.32525489E-02,
     *  4.40315349E-02,
     *  3.87473419E-02, 3.93276535E-02, 3.99349786E-02, 4.05694710E-02,
     *  4.12313579E-02, 4.19209277E-02, 4.26385202E-02, 4.33845181E-02,
     *  4.41593396E-02,
     *  3.89206678E-02, 3.94941563E-02, 4.00951468E-02, 4.07237400E-02,
     *  4.13801175E-02, 4.20645286E-02, 4.27772787E-02, 4.35187209E-02,
     *  4.42892471E-02/
        DATA ((CONDV (J,K),J=118,126),K= 91, 99) /
     *  3.90976808E-02, 3.96640742E-02, 4.02584869E-02, 4.08809626E-02,
     *  4.15316341E-02, 4.22107086E-02, 4.29184551E-02, 4.36551946E-02,
     *  4.44212916E-02,
     *  3.92784591E-02, 3.98374768E-02, 4.04250610E-02, 4.10411946E-02,
     *  4.16859580E-02, 4.23595132E-02, 4.30620905E-02, 4.37939770E-02,
     *  4.45555075E-02,
     *  3.94630808E-02, 4.00144335E-02, 4.05949315E-02, 4.12044919E-02,
     *  4.18431394E-02, 4.25109879E-02, 4.32082262E-02, 4.39351055E-02,
     *  4.46919290E-02,
     *  3.96516238E-02, 4.01950139E-02, 4.07681602E-02, 4.13709102E-02,
     *  4.20032286E-02, 4.26651782E-02, 4.33569036E-02, 4.40786176E-02,
     *  4.48305905E-02,
     *  4.02104200E-02, 4.07294414E-02, 4.12801469E-02, 4.18621576E-02,
     *  4.24752463E-02, 4.31193116E-02, 4.37943568E-02, 4.45004728E-02,
     *  4.52378236E-02,
     *  4.08033676E-02, 4.12953508E-02, 4.18212446E-02, 4.23804013E-02,
     *  4.29723661E-02, 4.35968439E-02, 4.42536719E-02, 4.49427982E-02,
     *  4.56642631E-02,
     *  4.14321413E-02, 4.18942437E-02, 4.23928047E-02, 4.29268615E-02,
     *  4.34956934E-02, 4.40987795E-02, 4.47357646E-02, 4.54064309E-02,
     *  4.61106760E-02,
     *  4.20982805E-02, 4.25275134E-02, 4.29960911E-02, 4.35026874E-02,
     *  4.40462756E-02, 4.46260757E-02, 4.52415113E-02, 4.58921756E-02,
     *  4.65778028E-02,
     *  4.28031273E-02, 4.31963954E-02, 4.36322407E-02, 4.41089253E-02,
     *  4.46250764E-02, 4.51796206E-02, 4.57717321E-02, 4.64007902E-02,
     *  4.70663454E-02/
        DATA ((CONDV (J,K),J=118,126),K=100,108) /
     *  4.35477587E-02, 4.39019132E-02, 4.43022194E-02, 4.47464831E-02,
     *  4.52329465E-02, 4.57602104E-02, 4.63271710E-02, 4.69329701E-02,
     *  4.75769535E-02,
     *  4.43329137E-02, 4.46448200E-02, 4.50067758E-02, 4.54160923E-02,
     *  4.58705931E-02, 4.63685232E-02, 4.69084752E-02, 4.74893303E-02,
     *  4.81102101E-02,
     *  4.51589214E-02, 4.54255402E-02, 4.57463930E-02, 4.61182690E-02,
     *  4.65385474E-02, 4.70050930E-02, 4.75161727E-02, 4.80703874E-02,
     *  4.86666168E-02,
     *  4.60256326E-02, 4.62441129E-02, 4.65212417E-02, 4.68532750E-02,
     *  4.72371324E-02, 4.76702825E-02, 4.81506503E-02, 4.86765408E-02,
     *  4.92465771E-02,
     *  4.69323628E-02, 4.71001425E-02, 4.73311387E-02, 4.76210822E-02,
     *  4.79664327E-02, 4.83642575E-02, 4.88121315E-02, 4.93080540E-02,
     *  4.98503815E-02,
     *  4.78778519E-02, 4.79927615E-02, 4.81755121E-02, 4.84213417E-02,
     *  4.87262677E-02, 4.90869638E-02, 4.95006564E-02, 4.99650375E-02,
     *  5.04781921E-02,
     *  4.88602487E-02, 4.89206089E-02, 4.90533791E-02, 4.92533621E-02,
     *  4.95161705E-02, 4.98381076E-02, 5.02160647E-02, 5.06474330E-02,
     *  5.11300288E-02,
     *  4.98771231E-02, 4.98818304E-02, 4.99633380E-02, 5.01160976E-02,
     *  5.03353749E-02, 5.06171422E-02, 5.09579819E-02, 5.13550013E-02,
     *  5.18057582E-02,
     *  5.09255122E-02, 5.08741023E-02, 5.09035788E-02, 5.10081498E-02,
     *  5.11828115E-02, 5.14232610E-02, 5.17258113E-02, 5.20873132E-02,
     *  5.25050848E-02/
        DATA ((CONDV (J,K),J=118,126),K=109,117) /
     *  5.20019989E-02, 5.18946810E-02, 5.18719128E-02, 5.19277838E-02,
     *  5.20571156E-02, 5.22554000E-02, 5.25187327E-02, 5.28437459E-02,
     *  5.32275454E-02,
     *  5.31028209E-02, 5.29404774E-02, 5.28658219E-02, 5.28729608E-02,
     *  5.29566467E-02, 5.31122487E-02, 5.33357077E-02, 5.36234848E-02,
     *  5.39725090E-02,
     *  5.42240041E-02, 5.40081523E-02, 5.38825263E-02, 5.38413841E-02,
     *  5.38795206E-02, 5.39922713E-02, 5.41754929E-02, 5.44255309E-02,
     *  5.47391805E-02,
     *  5.53615088E-02, 5.50942277E-02, 5.49190670E-02, 5.48305600E-02,
     *  5.48236522E-02, 5.48937366E-02, 5.50366609E-02, 5.52487153E-02,
     *  5.55266094E-02,
     *  5.65113792E-02, 5.61952056E-02, 5.59723977E-02, 5.58378677E-02,
     *  5.57868086E-02, 5.58147578E-02, 5.59176285E-02, 5.60917188E-02,
     *  5.63337042E-02,
     *  5.76698826E-02, 5.73076850E-02, 5.70394811E-02, 5.68606353E-02,
     *  5.67666678E-02, 5.67533369E-02, 5.68166913E-02, 5.69530978E-02,
     *  5.71592508E-02,
     *  5.88336267E-02, 5.84284703E-02, 5.81173816E-02, 5.78962181E-02,
     *  5.77608826E-02, 5.77074158E-02, 5.77320625E-02, 5.78313148E-02,
     *  5.80019360E-02,
     *  5.99996480E-02, 5.95546605E-02, 5.92033493E-02, 5.89420719E-02,
     *  5.87671430E-02, 5.86749281E-02, 5.86619157E-02, 5.87247716E-02,
     *  5.88603735E-02,
     *  6.11654664E-02, 6.06837158E-02, 6.02948892E-02, 5.99958189E-02,
     *  5.97832353E-02, 5.96538500E-02, 5.96044278E-02, 5.96318452E-02,
     *  5.97331332E-02/
        DATA ((CONDV (J,K),J=118,126),K=118,126) /
     *  6.23291050E-02, 6.18134992E-02, 6.13898120E-02, 6.10553019E-02,
     *  6.08070944E-02, 6.06422483E-02, 6.05578206E-02, 6.05509235E-02,
     *  6.06187708E-02,
     *  6.34890791E-02, 6.29422903E-02, 6.24862655E-02, 6.21186236E-02,
     *  6.18368459E-02, 6.16383216E-02, 6.15203996E-02, 6.14804398E-02,
     *  6.15158577E-02,
     *  6.46443613E-02, 6.40687778E-02, 6.35827455E-02, 6.31841704E-02,
     *  6.28708372E-02, 6.26404340E-02, 6.24905873E-02, 6.24189036E-02,
     *  6.24230091E-02,
     *  6.57943278E-02, 6.51920320E-02, 6.46780900E-02, 6.42506213E-02,
     *  6.39076562E-02, 6.36471394E-02, 6.34669498E-02, 6.33649282E-02,
     *  6.33389103E-02,
     *  6.69386966E-02, 6.63114641E-02, 6.57714576E-02, 6.53169433E-02,
     *  6.49461381E-02, 6.46571969E-02, 6.44482167E-02, 6.43172522E-02,
     *  6.42623378E-02,
     *  6.80774615E-02, 6.74267778E-02, 6.68622965E-02, 6.63823751E-02,
     *  6.59853623E-02, 6.56695759E-02, 6.54332932E-02, 6.52747551E-02,
     *  6.51921780E-02,
     *  6.92108295E-02, 6.85379174E-02, 6.79503064E-02, 6.74464022E-02,
     *  6.70246394E-02, 6.66834537E-02, 6.64212645E-02, 6.62364679E-02,
     *  6.61274396E-02,
     *  7.03391632E-02, 6.96450171E-02, 6.90353971E-02, 6.85087274E-02,
     *  6.80634918E-02, 6.76982058E-02, 6.74113939E-02, 6.72015759E-02,
     *  6.70672618E-02,
     *  7.14629317E-02, 7.07483549E-02, 7.01176481E-02, 6.95692375E-02,
     *  6.91016303E-02, 6.87133904E-02, 6.84031154E-02, 6.81694186E-02,
     *  6.80109178E-02/
        DATA ((CONDV (J,K),J=118,126),K=127,135) /
     *  7.25826708E-02, 7.18483109E-02, 7.11972700E-02, 7.06279708E-02,
     *  7.01389275E-02, 6.97287296E-02, 6.93960212E-02, 6.91394824E-02,
     *  6.89578136E-02,
     *  7.36989510E-02, 7.29453329E-02, 7.22745707E-02, 7.16850852E-02,
     *  7.11753909E-02, 7.07440879E-02, 7.03898470E-02, 7.01113921E-02,
     *  6.99074837E-02,
     *  7.48123540E-02, 7.40399092E-02, 7.33499252E-02, 7.27408296E-02,
     *  7.22111370E-02, 7.17594506E-02, 7.13844542E-02, 7.10848978E-02,
     *  7.08595830E-02,
     *  7.59234552E-02, 7.51325461E-02, 7.44237519E-02, 7.37955188E-02,
     *  7.32463672E-02, 7.27749020E-02, 7.23798120E-02, 7.20598613E-02,
     *  7.18138772E-02,
     *  7.70328130E-02, 7.62237525E-02, 7.54964925E-02, 7.48495122E-02,
     *  7.42813464E-02, 7.37906051E-02, 7.33759798E-02, 7.30362412E-02,
     *  7.27702308E-02,
     *  7.81409607E-02, 7.73140282E-02, 7.65685977E-02, 7.59031961E-02,
     *  7.53163842E-02, 7.48067835E-02, 7.43730899E-02, 7.40140776E-02,
     *  7.37285955E-02,
     *  7.92484037E-02, 7.84038561E-02, 7.76405157E-02, 7.69569706E-02,
     *  7.63518197E-02, 7.58237051E-02, 7.53713319E-02, 7.49934783E-02,
     *  7.46889973E-02,
     *  8.03556171E-02, 7.94936981E-02, 7.87126845E-02, 7.80112384E-02,
     *  7.73880088E-02, 7.68416684E-02, 7.63709385E-02, 7.59746049E-02,
     *  7.56515241E-02,
     *  8.14630469E-02, 8.05839924E-02, 7.97855272E-02, 7.90663977E-02,
     *  7.84253146E-02, 7.78609913E-02, 7.73721739E-02, 7.69576609E-02,
     *  7.66163147E-02/
        DATA ((CONDV (J,K),J=118,126),K=136,144) /
     *  8.25711108E-02, 8.16751528E-02, 8.08594482E-02, 8.01228365E-02,
     *  7.94640996E-02, 7.88820019E-02, 7.83753229E-02, 7.79428807E-02,
     *  7.75835480E-02,
     *  8.36802004E-02, 8.27675694E-02, 8.19348328E-02, 8.11809294E-02,
     *  8.05047208E-02, 7.99050314E-02, 7.93806830E-02, 7.89305210E-02,
     *  7.85534336E-02,
     *  8.47906838E-02, 8.38616099E-02, 8.30120461E-02, 8.22410353E-02,
     *  8.15475254E-02, 8.09304089E-02, 8.03885579E-02, 7.99208527E-02,
     *  7.95262036E-02,
     *  8.59029080E-02, 8.49576209E-02, 8.40914342E-02, 8.33034972E-02,
     *  8.25928492E-02, 8.19584574E-02, 8.13992518E-02, 8.09141549E-02,
     *  8.05021058E-02,
     *  8.70172019E-02, 8.60559306E-02, 8.51733249E-02, 8.43686416E-02,
     *  8.36410147E-02, 8.29894913E-02, 8.24130657E-02, 8.19107097E-02,
     *  8.14813976E-02,
     *  8.81338781E-02, 8.71568504E-02, 8.62580296E-02, 8.54367796E-02,
     *  8.46923311E-02, 8.40238149E-02, 8.34302951E-02, 8.29107986E-02,
     *  8.24643415E-02,
     *  8.92532357E-02, 8.82606771E-02, 8.73458445E-02, 8.65082076E-02,
     *  8.57470942E-02, 8.50617216E-02, 8.44512276E-02, 8.39146999E-02,
     *  8.34512018E-02,
     *  9.03755624E-02, 8.93676951E-02, 8.84370530E-02, 8.75832088E-02,
     *  8.68055873E-02, 8.61034935E-02, 8.54761424E-02, 8.49226863E-02,
     *  8.44422410E-02,
     *  9.15011363E-02, 9.04781781E-02, 8.95319265E-02, 8.86620544E-02,
     *  8.78680819E-02, 8.71494023E-02, 8.65053095E-02, 8.59350240E-02,
     *  8.54377185E-02/
        DATA ((CONDV (J,K),J=118,126),K=145,153) /
     *  9.26302273E-02, 9.15923908E-02, 9.06307271E-02, 8.97450053E-02,
     *  8.89348389E-02, 8.81997091E-02, 8.75389897E-02, 8.69519720E-02,
     *  8.64378887E-02,
     *  9.37630991E-02, 9.27105906E-02, 9.17337082E-02, 9.08323133E-02,
     *  9.00061099E-02, 8.92546658E-02, 8.85774352E-02, 8.79737815E-02,
     *  8.74430006E-02,
     *  9.49000102E-02, 9.38330290E-02, 9.28411166E-02, 9.19242224E-02,
     *  9.10821379E-02, 9.03145158E-02, 8.96208898E-02, 8.90006965E-02,
     *  8.84532969E-02,
     *  9.60412149E-02, 9.49599525E-02, 9.39531934E-02, 9.30209705E-02,
     *  9.21631593E-02, 9.13794949E-02, 9.06695898E-02, 9.00329539E-02,
     *  8.94690142E-02,
     *  9.71869645E-02, 9.60916043E-02, 9.50701756E-02, 9.41227902E-02,
     *  9.32494044E-02, 9.24498328E-02, 9.17237651E-02, 9.10707839E-02,
     *  9.04903832E-02,
     *  9.83375083E-02, 9.72282245E-02, 9.61922964E-02, 9.52299102E-02,
     *  9.43410988E-02, 9.35257535E-02, 9.27836394E-02, 9.21144108E-02,
     *  9.15176287E-02,
     *  9.94930936E-02, 9.83700517E-02, 9.73197870E-02, 9.63425560E-02,
     *  9.54384642E-02, 9.46074769E-02, 9.38494319E-02, 9.31640539E-02,
     *  9.25509705E-02,
     *  0.10065397    , 9.95173230E-02, 9.84528767E-02, 9.74609508E-02,
     *  9.65417197E-02, 9.56952192E-02, 9.49213574E-02, 9.42199279E-02,
     *  9.35906239E-02,
     *  0.10182038    , 0.10067028    , 9.95917940E-02, 9.85853166E-02,
     *  9.76510823E-02, 9.67891941E-02, 9.59996279E-02, 9.52822440E-02,
     *  9.46368001E-02/
        DATA ((CONDV (J,K),J=118,126),K=154,162) /
     *  0.10299256    , 0.10182914    , 0.10073677    , 9.97158745E-02,
     *  9.87667677E-02, 9.78896135E-02, 9.70844527E-02, 9.63512103E-02,
     *  9.56897070E-02,
     *  0.10417078    , 0.10299417    , 0.10188802    , 0.10085285    ,
     *  9.98889910E-02, 9.89966880E-02, 9.81760395E-02, 9.74270328E-02,
     *  9.67495502E-02,
     *  0.10535527    , 0.10416558    , 0.10304579    , 0.10199645    ,
     *  0.10101797    , 0.10011063    , 9.92745952E-02, 9.85099163E-02,
     *  9.78165329E-02,
     *  0.10654628    , 0.10534363    , 0.10421031    , 0.10314691    ,
     *  0.10215391    , 0.10123164    , 0.10038033    , 9.96000643E-02,
     *  9.88908574E-02,
     *  0.10774407    , 0.10652854    , 0.10538179    , 0.10430446    ,
     *  0.10329704    , 0.10235995    , 0.10149344    , 0.10069768    ,
     *  9.99727252E-02,
     *  0.10894887    , 0.10772057    , 0.10656049    , 0.10546930    ,
     *  0.10444758    , 0.10349575    , 0.10261414    , 0.10180297    ,
     *  0.10106234    ,
     *  0.11016095    , 0.10891995    , 0.10774663    , 0.10664168    ,
     *  0.10560574    , 0.10463926    , 0.10374264    , 0.10291613    ,
     *  0.10215990    ,
     *  0.11138056    , 0.11012694    , 0.10894044    , 0.10782183    ,
     *  0.10677174    , 0.10579071    , 0.10487915    , 0.10403738    ,
     *  0.10326560    ,
     *  0.11260795    , 0.11134177    , 0.11014217    , 0.10900996    ,
     *  0.10794581    , 0.10695030    , 0.10602388    , 0.10516692    ,
     *  0.10437966    /
        DATA ((CONDV (J,K),J=127,135),K=  1,  9) /
     *  4.14862309E-02, 4.24039835E-02, 4.33487452E-02, 4.43212310E-02,
     *  4.53221497E-02, 4.63522035E-02, 4.74120879E-02, 4.85024908E-02,
     *  4.96240933E-02,
     *  4.14876145E-02, 4.24053383E-02, 4.33500721E-02, 4.43225306E-02,
     *  4.53234227E-02, 4.63534507E-02, 4.74133097E-02, 4.85036880E-02,
     *  4.96252664E-02,
     *  4.14891765E-02, 4.24068684E-02, 4.33515710E-02, 4.43239991E-02,
     *  4.53248616E-02, 4.63548607E-02, 4.74146915E-02, 4.85050422E-02,
     *  4.96265937E-02,
     *  4.14909343E-02, 4.24085907E-02, 4.33532587E-02, 4.43256531E-02,
     *  4.53264826E-02, 4.63564495E-02, 4.74162489E-02, 4.85065690E-02,
     *  4.96280905E-02,
     *  4.14929065E-02, 4.24105235E-02, 4.33551531E-02, 4.43275100E-02,
     *  4.53283030E-02, 4.63582341E-02, 4.74179986E-02, 4.85082846E-02,
     *  4.96297728E-02,
     *  4.14951123E-02, 4.24126858E-02, 4.33572729E-02, 4.43295883E-02,
     *  4.53303408E-02, 4.63602323E-02, 4.74199582E-02, 4.85102063E-02,
     *  4.96316576E-02,
     *  4.14975722E-02, 4.24150977E-02, 4.33596378E-02, 4.43319074E-02,
     *  4.53326150E-02, 4.63624628E-02, 4.74221459E-02, 4.85123522E-02,
     *  4.96337626E-02,
     *  4.15003076E-02, 4.24177801E-02, 4.33622684E-02, 4.43344874E-02,
     *  4.53351457E-02, 4.63649452E-02, 4.74245810E-02, 4.85147412E-02,
     *  4.96361064E-02,
     *  4.15033406E-02, 4.24207548E-02, 4.33651862E-02, 4.43373496E-02,
     *  4.53379535E-02, 4.63676998E-02, 4.74272836E-02, 4.85173929E-02,
     *  4.96387083E-02/
        DATA ((CONDV (J,K),J=127,135),K= 10, 18) /
     *  4.15066943E-02, 4.24240446E-02, 4.33684136E-02, 4.43405159E-02,
     *  4.53410600E-02, 4.63707479E-02, 4.74302746E-02, 4.85203280E-02,
     *  4.96415887E-02,
     *  4.15103930E-02, 4.24276733E-02, 4.33719738E-02, 4.43440091E-02,
     *  4.53444877E-02, 4.63741116E-02, 4.74335756E-02, 4.85235677E-02,
     *  4.96447683E-02,
     *  4.15144615E-02, 4.24316652E-02, 4.33758908E-02, 4.43478529E-02,
     *  4.53482599E-02, 4.63778137E-02, 4.74372091E-02, 4.85271340E-02,
     *  4.96482690E-02,
     *  4.15189257E-02, 4.24360458E-02, 4.33801897E-02, 4.43520718E-02,
     *  4.53524006E-02, 4.63818778E-02, 4.74411983E-02, 4.85310499E-02,
     *  4.96521130E-02,
     *  4.15238121E-02, 4.24408412E-02, 4.33848960E-02, 4.43566911E-02,
     *  4.53569346E-02, 4.63863284E-02, 4.74455672E-02, 4.85353388E-02,
     *  4.96563236E-02,
     *  4.15291484E-02, 4.24460784E-02, 4.33900365E-02, 4.43617367E-02,
     *  4.53618875E-02, 4.63911905E-02, 4.74503404E-02, 4.85400250E-02,
     *  4.96609246E-02,
     *  4.15349627E-02, 4.24517853E-02, 4.33956382E-02, 4.43672356E-02,
     *  4.53672857E-02, 4.63964900E-02, 4.74555435E-02, 4.85451335E-02,
     *  4.96659405E-02,
     *  4.15412842E-02, 4.24579904E-02, 4.34017293E-02, 4.43732152E-02,
     *  4.53731561E-02, 4.64022536E-02, 4.74612023E-02, 4.85506898E-02,
     *  4.96713964E-02,
     *  4.15481429E-02, 4.24647231E-02, 4.34083387E-02, 4.43797038E-02,
     *  4.53795266E-02, 4.64085084E-02, 4.74673438E-02, 4.85567203E-02,
     *  4.96773182E-02/
        DATA ((CONDV (J,K),J=127,135),K= 19, 27) /
     *  4.15555693E-02, 4.24720133E-02, 4.34154957E-02, 4.43867305E-02,
     *  4.53864256E-02, 4.64152824E-02, 4.74739954E-02, 4.85632520E-02,
     *  4.96837323E-02,
     *  4.15635949E-02, 4.24798921E-02, 4.34232308E-02, 4.43943249E-02,
     *  4.53938823E-02, 4.64226042E-02, 4.74811851E-02, 4.85703123E-02,
     *  4.96906658E-02,
     *  4.15722519E-02, 4.24883909E-02, 4.34315749E-02, 4.44025175E-02,
     *  4.54019264E-02, 4.64305031E-02, 4.74889417E-02, 4.85779294E-02,
     *  4.96981464E-02,
     *  4.15815732E-02, 4.24975422E-02, 4.34405596E-02, 4.44113392E-02,
     *  4.54105886E-02, 4.64390089E-02, 4.74972945E-02, 4.85861323E-02,
     *  4.97062023E-02,
     *  4.15915926E-02, 4.25073789E-02, 4.34502175E-02, 4.44208220E-02,
     *  4.54198999E-02, 4.64481524E-02, 4.75062735E-02, 4.85949502E-02,
     *  4.97148625E-02,
     *  4.16023446E-02, 4.25179348E-02, 4.34605815E-02, 4.44309982E-02,
     *  4.54298923E-02, 4.64579647E-02, 4.75159094E-02, 4.86044133E-02,
     *  4.97241563E-02,
     *  4.16138645E-02, 4.25292446E-02, 4.34716857E-02, 4.44419011E-02,
     *  4.54405982E-02, 4.64684776E-02, 4.75262333E-02, 4.86145522E-02,
     *  4.97341138E-02,
     *  4.16261881E-02, 4.25413434E-02, 4.34835645E-02, 4.44535646E-02,
     *  4.54520508E-02, 4.64797237E-02, 4.75372773E-02, 4.86253981E-02,
     *  4.97447657E-02,
     *  4.16393525E-02, 4.25542674E-02, 4.34962533E-02, 4.44660231E-02,
     *  4.54642840E-02, 4.64917363E-02, 4.75490737E-02, 4.86369829E-02,
     *  4.97561432E-02/
        DATA ((CONDV (J,K),J=127,135),K= 28, 36) /
     *  4.16533952E-02, 4.25680534E-02, 4.35097881E-02, 4.44793121E-02,
     *  4.54773323E-02, 4.65045490E-02, 4.75616558E-02, 4.86493391E-02,
     *  4.97682781E-02,
     *  4.16683547E-02, 4.25827390E-02, 4.35242057E-02, 4.44934675E-02,
     *  4.54912311E-02, 4.65181966E-02, 4.75750574E-02, 4.86624998E-02,
     *  4.97812028E-02,
     *  4.16842704E-02, 4.25983627E-02, 4.35395438E-02, 4.45085262E-02,
     *  4.55060163E-02, 4.65327142E-02, 4.75893129E-02, 4.86764987E-02,
     *  4.97949504E-02,
     *  4.16972595E-02, 4.26111131E-02, 4.35520608E-02, 4.45208147E-02,
     *  4.55180813E-02, 4.65445604E-02, 4.76009450E-02, 4.86879211E-02,
     *  4.98061676E-02,
     *  4.17108636E-02, 4.26244667E-02, 4.35651693E-02, 4.45336836E-02,
     *  4.55307157E-02, 4.65569654E-02, 4.76131254E-02, 4.86998817E-02,
     *  4.98179128E-02,
     *  4.17251018E-02, 4.26384421E-02, 4.35788878E-02, 4.45471509E-02,
     *  4.55439372E-02, 4.65699463E-02, 4.76258709E-02, 4.87123967E-02,
     *  4.98302023E-02,
     *  4.17399938E-02, 4.26530587E-02, 4.35932351E-02, 4.45612348E-02,
     *  4.55577636E-02, 4.65835207E-02, 4.76391987E-02, 4.87254831E-02,
     *  4.98430524E-02,
     *  4.17555598E-02, 4.26683360E-02, 4.36082303E-02, 4.45759541E-02,
     *  4.55722130E-02, 4.65977062E-02, 4.76531260E-02, 4.87391577E-02,
     *  4.98564796E-02,
     *  4.17718200E-02, 4.26842939E-02, 4.36238928E-02, 4.45913277E-02,
     *  4.55873042E-02, 4.66125210E-02, 4.76676705E-02, 4.87534378E-02,
     *  4.98705008E-02/
        DATA ((CONDV (J,K),J=127,135),K= 37, 45) /
     *  4.17887954E-02, 4.27009528E-02, 4.36402423E-02, 4.46073749E-02,
     *  4.56030558E-02, 4.66279836E-02, 4.76828503E-02, 4.87683409E-02,
     *  4.98851332E-02,
     *  4.18065072E-02, 4.27183333E-02, 4.36572991E-02, 4.46241154E-02,
     *  4.56194870E-02, 4.66441125E-02, 4.76986835E-02, 4.87838849E-02,
     *  4.99003942E-02,
     *  4.18249769E-02, 4.27364564E-02, 4.36750837E-02, 4.46415691E-02,
     *  4.56366175E-02, 4.66609269E-02, 4.77151888E-02, 4.88000879E-02,
     *  4.99163015E-02,
     *  4.18442268E-02, 4.27553438E-02, 4.36936170E-02, 4.46597567E-02,
     *  4.56544670E-02, 4.66784461E-02, 4.77323851E-02, 4.88169683E-02,
     *  4.99328730E-02,
     *  4.18642795E-02, 4.27750174E-02, 4.37129206E-02, 4.46786987E-02,
     *  4.56730560E-02, 4.66966899E-02, 4.77502916E-02, 4.88345451E-02,
     *  4.99501272E-02,
     *  4.18851579E-02, 4.27954996E-02, 4.37330161E-02, 4.46984166E-02,
     *  4.56924050E-02, 4.67156786E-02, 4.77689280E-02, 4.88528372E-02,
     *  4.99680827E-02,
     *  4.19068856E-02, 4.28168134E-02, 4.37539258E-02, 4.47189320E-02,
     *  4.57125352E-02, 4.67354325E-02, 4.77883144E-02, 4.88718642E-02,
     *  4.99867584E-02,
     *  4.19294868E-02, 4.28389822E-02, 4.37756726E-02, 4.47402669E-02,
     *  4.57334681E-02, 4.67559727E-02, 4.78084710E-02, 4.88916460E-02,
     *  5.00061738E-02,
     *  4.19529862E-02, 4.28620299E-02, 4.37982798E-02, 4.47624442E-02,
     *  4.57552257E-02, 4.67773207E-02, 4.78294188E-02, 4.89122028E-02,
     *  5.00263486E-02/
        DATA ((CONDV (J,K),J=127,135),K= 46, 54) /
     *  4.19774090E-02, 4.28859811E-02, 4.38217711E-02, 4.47854868E-02,
     *  4.57778305E-02, 4.67994981E-02, 4.78511789E-02, 4.89335554E-02,
     *  5.00473030E-02,
     *  4.20027810E-02, 4.29108608E-02, 4.38461708E-02, 4.48094185E-02,
     *  4.58013056E-02, 4.68225275E-02, 4.78737732E-02, 4.89557248E-02,
     *  5.00690574E-02,
     *  4.20291290E-02, 4.29366949E-02, 4.38715041E-02, 4.48342635E-02,
     *  4.58256743E-02, 4.68464315E-02, 4.78972238E-02, 4.89787326E-02,
     *  5.00916329E-02,
     *  4.20564799E-02, 4.29635096E-02, 4.38977964E-02, 4.48600465E-02,
     *  4.58509608E-02, 4.68712337E-02, 4.79215533E-02, 4.90026010E-02,
     *  5.01150509E-02,
     *  4.20848620E-02, 4.29913321E-02, 4.39250739E-02, 4.48867931E-02,
     *  4.58771897E-02, 4.68969579E-02, 4.79467852E-02, 4.90273523E-02,
     *  5.01393333E-02,
     *  4.21143037E-02, 4.30201902E-02, 4.39533636E-02, 4.49145291E-02,
     *  4.59043863E-02, 4.69236286E-02, 4.79729430E-02, 4.90530098E-02,
     *  5.01645026E-02,
     *  4.21448346E-02, 4.30501123E-02, 4.39826931E-02, 4.49432815E-02,
     *  4.59325765E-02, 4.69512709E-02, 4.80000512E-02, 4.90795971E-02,
     *  5.01905816E-02,
     *  4.21764852E-02, 4.30811278E-02, 4.40130908E-02, 4.49730777E-02,
     *  4.59617869E-02, 4.69799106E-02, 4.80281347E-02, 4.91071384E-02,
     *  5.02175940E-02,
     *  4.22092865E-02, 4.31132669E-02, 4.40445857E-02, 4.50039459E-02,
     *  4.59920449E-02, 4.70095742E-02, 4.80572193E-02, 4.91356585E-02,
     *  5.02455638E-02/
        DATA ((CONDV (J,K),J=127,135),K= 55, 63) /
     *  4.22432709E-02, 4.31465607E-02, 4.40772081E-02, 4.50359151E-02,
     *  4.60233784E-02, 4.70402889E-02, 4.80873311E-02, 4.91651830E-02,
     *  5.02745157E-02,
     *  4.22784715E-02, 4.31810412E-02, 4.41109887E-02, 4.50690151E-02,
     *  4.60558164E-02, 4.70720825E-02, 4.81184973E-02, 4.91957380E-02,
     *  5.03044752E-02,
     *  4.23149224E-02, 4.32167413E-02, 4.41459594E-02, 4.51032768E-02,
     *  4.60893886E-02, 4.71049838E-02, 4.81507456E-02, 4.92273504E-02,
     *  5.03354682E-02,
     *  4.23526591E-02, 4.32536952E-02, 4.41821531E-02, 4.51387319E-02,
     *  4.61241256E-02, 4.71390225E-02, 4.81841047E-02, 4.92600480E-02,
     *  5.03675216E-02,
     *  4.23917181E-02, 4.32919381E-02, 4.42196037E-02, 4.51754130E-02,
     *  4.61600590E-02, 4.71742289E-02, 4.82186040E-02, 4.92938593E-02,
     *  5.04006629E-02,
     *  4.24321370E-02, 4.33315061E-02, 4.42583462E-02, 4.52133540E-02,
     *  4.61972214E-02, 4.72106346E-02, 4.82542740E-02, 4.93288135E-02,
     *  5.04349206E-02,
     *  4.24846330E-02, 4.33828874E-02, 4.43086463E-02, 4.52626051E-02,
     *  4.62454539E-02, 4.72578777E-02, 4.83005555E-02, 4.93741599E-02,
     *  5.04793574E-02,
     *  4.25393947E-02, 4.34364746E-02, 4.43610953E-02, 4.53139500E-02,
     *  4.62957276E-02, 4.73071113E-02, 4.83487786E-02, 4.94214010E-02,
     *  5.05256436E-02,
     *  4.25965053E-02, 4.34923478E-02, 4.44157699E-02, 4.53674629E-02,
     *  4.63481138E-02, 4.73584040E-02, 4.83990097E-02, 4.94706008E-02,
     *  5.05738409E-02/
        DATA ((CONDV (J,K),J=127,135),K= 64, 72) /
     *  4.26560520E-02, 4.35505908E-02, 4.44727507E-02, 4.54232211E-02,
     *  4.64026868E-02, 4.74118277E-02, 4.84513179E-02, 4.95218259E-02,
     *  5.06240138E-02,
     *  4.27181267E-02, 4.36112915E-02, 4.45321222E-02, 4.54813058E-02,
     *  4.64595249E-02, 4.74674574E-02, 4.85057756E-02, 4.95751462E-02,
     *  5.06762297E-02,
     *  4.27828257E-02, 4.36745423E-02, 4.45939730E-02, 4.55418021E-02,
     *  4.65187100E-02, 4.75253720E-02, 4.85624587E-02, 4.96306348E-02,
     *  5.07305591E-02,
     *  4.28502507E-02, 4.37404409E-02, 4.46583968E-02, 4.56048000E-02,
     *  4.65803282E-02, 4.75856546E-02, 4.86214472E-02, 4.96883687E-02,
     *  5.07870761E-02,
     *  4.29205093E-02, 4.38090901E-02, 4.47254922E-02, 4.56703941E-02,
     *  4.66444706E-02, 4.76483923E-02, 4.86828249E-02, 4.97484287E-02,
     *  5.08458587E-02,
     *  4.29937155E-02, 4.38805989E-02, 4.47953636E-02, 4.57386845E-02,
     *  4.67112333E-02, 4.77136777E-02, 4.87466808E-02, 4.98109004E-02,
     *  5.09069891E-02,
     *  4.30699902E-02, 4.39550833E-02, 4.48681219E-02, 4.58097775E-02,
     *  4.67807182E-02, 4.77816087E-02, 4.88131089E-02, 4.98758742E-02,
     *  5.09705546E-02,
     *  4.31494627E-02, 4.40326665E-02, 4.49438853E-02, 4.58837863E-02,
     *  4.68530339E-02, 4.78522893E-02, 4.88822093E-02, 4.99434463E-02,
     *  5.10366477E-02,
     *  4.32322710E-02, 4.41134807E-02, 4.50227801E-02, 4.59608318E-02,
     *  4.69282964E-02, 4.79258310E-02, 4.89540890E-02, 5.00137197E-02,
     *  5.11053674E-02/
        DATA ((CONDV (J,K),J=127,135),K= 73, 81) /
     *  4.33185638E-02, 4.41976677E-02, 4.51049419E-02, 4.60410441E-02,
     *  4.70066301E-02, 4.80023531E-02, 4.90288627E-02, 5.00868045E-02,
     *  5.11768196E-02,
     *  4.34085017E-02, 4.42853810E-02, 4.51905175E-02, 4.61245634E-02,
     *  4.70881697E-02, 4.80819848E-02, 4.91066543E-02, 5.01628198E-02,
     *  5.12511191E-02,
     *  4.35022597E-02, 4.43767878E-02, 4.52796667E-02, 4.62115429E-02,
     *  4.71730617E-02, 4.81648667E-02, 4.91875987E-02, 5.02418954E-02,
     *  5.13283905E-02,
     *  4.36000304E-02, 4.44720717E-02, 4.53725652E-02, 4.63021505E-02,
     *  4.72614672E-02, 4.82511532E-02, 4.92718444E-02, 5.03241738E-02,
     *  5.14087711E-02,
     *  4.37020276E-02, 4.45714372E-02, 4.54694084E-02, 4.63965736E-02,
     *  4.73535656E-02, 4.83410165E-02, 4.93595567E-02, 5.04098141E-02,
     *  5.14924138E-02,
     *  4.38084939E-02, 4.46751159E-02, 4.55704178E-02, 4.64950241E-02,
     *  4.74495604E-02, 4.84346520E-02, 4.94509233E-02, 5.04989967E-02,
     *  5.15794923E-02,
     *  4.39722419E-02, 4.48344966E-02, 4.57256215E-02, 4.66462280E-02,
     *  4.75969296E-02, 4.85783409E-02, 4.95910764E-02, 5.06357496E-02,
     *  5.17129721E-02,
     *  4.41472205E-02, 4.50047028E-02, 4.58912699E-02, 4.68075177E-02,
     *  4.77540460E-02, 4.87314569E-02, 4.97403536E-02, 5.07813391E-02,
     *  5.18550159E-02,
     *  4.43355344E-02, 4.51877609E-02, 4.60693158E-02, 4.69807772E-02,
     *  4.79227288E-02, 4.88957582E-02, 4.99004555E-02, 5.09374118E-02,
     *  5.20072185E-02/
        DATA ((CONDV (J,K),J=127,135),K= 82, 90) /
     *  4.43383086E-02, 4.51904568E-02, 4.60719371E-02, 4.69833272E-02,
     *  4.79252107E-02, 4.88981750E-02, 4.99028099E-02, 5.09397064E-02,
     *  5.20094557E-02,
     *  4.43438591E-02, 4.51958504E-02, 4.60771812E-02, 4.69884288E-02,
     *  4.79301761E-02, 4.89030100E-02, 4.99075200E-02, 5.09442968E-02,
     *  5.20139312E-02,
     *  4.43633068E-02, 4.52147479E-02, 4.60955543E-02, 4.70063016E-02,
     *  4.79475708E-02, 4.89199475E-02, 4.99240196E-02, 5.09603765E-02,
     *  5.20296078E-02,
     *  4.44795524E-02, 4.53276772E-02, 4.62053255E-02, 4.71130610E-02,
     *  4.80514541E-02, 4.90210806E-02, 5.00225199E-02, 5.10563534E-02,
     *  5.21231638E-02,
     *  4.45976569E-02, 4.54423656E-02, 4.63167636E-02, 4.72214020E-02,
     *  4.81568399E-02, 4.91236430E-02, 5.01223813E-02, 5.11536279E-02,
     *  5.22179578E-02,
     *  4.47176510E-02, 4.55588413E-02, 4.64298947E-02, 4.73313488E-02,
     *  4.82637507E-02, 4.92276553E-02, 5.02236229E-02, 5.12522176E-02,
     *  5.23140067E-02,
     *  4.48395658E-02, 4.56771329E-02, 4.65447451E-02, 4.74429256E-02,
     *  4.83722090E-02, 4.93331385E-02, 5.03262641E-02, 5.13521408E-02,
     *  5.24113272E-02,
     *  4.49634325E-02, 4.57972690E-02, 4.66613410E-02, 4.75561567E-02,
     *  4.84822371E-02, 4.94401132E-02, 5.04303243E-02, 5.14534154E-02,
     *  5.25099362E-02,
     *  4.50892823E-02, 4.59192782E-02, 4.67797089E-02, 4.76710665E-02,
     *  4.85938576E-02, 4.95486006E-02, 5.05358230E-02, 5.15560595E-02,
     *  5.26098505E-02/
        DATA ((CONDV (J,K),J=127,135),K= 91, 99) /
     *  4.52171465E-02, 4.60431894E-02, 4.68998754E-02, 4.77876795E-02,
     *  4.87070933E-02, 4.96586215E-02, 5.06427796E-02, 5.16600913E-02,
     *  5.27110871E-02,
     *  4.53470565E-02, 4.61690314E-02, 4.70218669E-02, 4.79060201E-02,
     *  4.88219667E-02, 4.97701970E-02, 5.07512136E-02, 5.17655289E-02,
     *  5.28136630E-02,
     *  4.54790438E-02, 4.62968330E-02, 4.71457100E-02, 4.80261130E-02,
     *  4.89385005E-02, 4.98833480E-02, 5.08611447E-02, 5.18723907E-02,
     *  5.29175951E-02,
     *  4.56131398E-02, 4.64266232E-02, 4.72714314E-02, 4.81479825E-02,
     *  4.90567175E-02, 4.99980958E-02, 5.09725924E-02, 5.19806948E-02,
     *  5.30229006E-02,
     *  4.60066345E-02, 4.68071820E-02, 4.76397854E-02, 4.85047999E-02,
     *  4.94026103E-02, 5.03336265E-02, 5.12982789E-02, 5.22970153E-02,
     *  5.33302974E-02,
     *  4.64181841E-02, 4.72047438E-02, 4.80241790E-02, 4.88767720E-02,
     *  4.97628436E-02, 5.06827465E-02, 5.16368605E-02, 5.26255877E-02,
     *  5.36493495E-02,
     *  4.68484935E-02, 4.76199580E-02, 4.84252118E-02, 4.92644541E-02,
     *  5.01379325E-02, 5.10459349E-02, 5.19887833E-02, 5.29668286E-02,
     *  5.39804462E-02,
     *  4.72982457E-02, 4.80534559E-02, 4.88434685E-02, 4.96683889E-02,
     *  5.05283818E-02, 5.14236618E-02, 5.23544864E-02, 5.33211486E-02,
     *  5.43239723E-02,
     *  4.77680914E-02, 4.85058419E-02, 4.92795115E-02, 5.00891004E-02,
     *  5.09346804E-02, 5.18163846E-02, 5.27343979E-02, 5.36889491E-02,
     *  5.46803049E-02/
        DATA ((CONDV (J,K),J=127,135),K=100,108) /
     *  4.82586381E-02, 4.89776842E-02, 4.97338729E-02, 5.05270871E-02,
     *  5.13572962E-02, 5.22245426E-02, 5.31289309E-02, 5.40706191E-02,
     *  5.50498105E-02,
     *  4.87704377E-02, 4.94695048E-02, 5.02070459E-02, 5.09828153E-02,
     *  5.17966697E-02, 5.26485520E-02, 5.35384791E-02, 5.44665310E-02,
     *  5.54328416E-02,
     *  4.93039740E-02, 4.99817687E-02, 5.06994759E-02, 5.14567107E-02,
     *  5.22532072E-02, 5.30888004E-02, 5.39634118E-02, 5.48770366E-02,
     *  5.58297335E-02,
     *  4.98596493E-02, 5.05148722E-02, 5.12115507E-02, 5.19491505E-02,
     *  5.27272742E-02, 5.35456408E-02, 5.44040689E-02, 5.53024628E-02,
     *  5.62407999E-02,
     *  5.04377708E-02, 5.10691322E-02, 5.17435912E-02, 5.24604554E-02,
     *  5.32191882E-02, 5.40193851E-02, 5.48607558E-02, 5.57431070E-02,
     *  5.66663298E-02,
     *  5.10385379E-02, 5.16447745E-02, 5.22958412E-02, 5.29908810E-02,
     *  5.37292114E-02, 5.45102988E-02, 5.53337377E-02, 5.61992325E-02,
     *  5.71065828E-02,
     *  5.16620302E-02, 5.22419237E-02, 5.28684587E-02, 5.35406097E-02,
     *  5.42575440E-02, 5.50185940E-02, 5.58232347E-02, 5.66710638E-02,
     *  5.75617851E-02,
     *  5.23081970E-02, 5.28605933E-02, 5.34615074E-02, 5.41097437E-02,
     *  5.48043172E-02, 5.55444239E-02, 5.63294162E-02, 5.71587819E-02,
     *  5.80321260E-02,
     *  5.29768489E-02, 5.35006786E-02, 5.40749492E-02, 5.46982978E-02,
     *  5.53695876E-02, 5.60878776E-02, 5.68523965E-02, 5.76625204E-02,
     *  5.85177535E-02/
        DATA ((CONDV (J,K),J=127,135),K=109,117) /
     *  5.36676521E-02, 5.41619498E-02, 5.47086386E-02, 5.53061941E-02,
     *  5.59533316E-02, 5.66489750E-02, 5.73922301E-02, 5.81823611E-02,
     *  5.90187708E-02,
     *  5.43801260E-02, 5.48440497E-02, 5.53623191E-02, 5.59332582E-02,
     *  5.65554416E-02, 5.72276628E-02, 5.79489078E-02, 5.87183306E-02,
     *  5.95352332E-02,
     *  5.51136446E-02, 5.55464926E-02, 5.60356209E-02, 5.65792165E-02,
     *  5.71757232E-02, 5.78238121E-02, 5.85223542E-02, 5.92703974E-02,
     *  6.00671452E-02,
     *  5.58674418E-02, 5.62686672E-02, 5.67280628E-02, 5.72436961E-02,
     *  5.78138943E-02, 5.84372159E-02, 5.91124254E-02, 5.98384698E-02,
     *  6.06144583E-02,
     *  5.66406209E-02, 5.70098428E-02, 5.74390549E-02, 5.79262266E-02,
     *  5.84695852E-02, 5.90675899E-02, 5.97189083E-02, 6.04223945E-02,
     *  6.11770694E-02,
     *  5.74321680E-02, 5.77691788E-02, 5.81679058E-02, 5.86262446E-02,
     *  5.91423417E-02, 5.97145727E-02, 6.03415207E-02, 6.10219566E-02,
     *  6.17548205E-02,
     *  5.82409694E-02, 5.85457373E-02, 5.89138314E-02, 5.93430995E-02,
     *  5.98316291E-02, 6.03777294E-02, 6.09799134E-02, 6.16368803E-02,
     *  6.23474983E-02,
     *  5.90658321E-02, 5.93384990E-02, 5.96759669E-02, 6.00760631E-02,
     *  6.05368386E-02, 6.10565557E-02, 6.16336730E-02, 6.22668306E-02,
     *  6.29548359E-02,
     *  5.99055067E-02, 6.01463812E-02, 6.04533810E-02, 6.08243398E-02,
     *  6.12572960E-02, 6.17504844E-02, 6.23023262E-02, 6.29114169E-02,
     *  6.35765145E-02/
        DATA ((CONDV (J,K),J=127,135),K=118,126) /
     *  6.07587123E-02, 6.09682577E-02, 6.12450916E-02, 6.15870798E-02,
     *  6.19922707E-02, 6.24588924E-02, 6.29853458E-02, 6.35701968E-02,
     *  6.42121665E-02,
     *  6.16241615E-02, 6.18029803E-02, 6.20500833E-02, 6.23633923E-02,
     *  6.27409877E-02, 6.31811101E-02, 6.36821577E-02, 6.42426817E-02,
     *  6.48613800E-02,
     *  6.25005856E-02, 6.26493996E-02, 6.28673256E-02, 6.31523616E-02,
     *  6.35026396E-02, 6.39164310E-02, 6.43921483E-02, 6.49283432E-02,
     *  6.55237030E-02,
     *  6.33867575E-02, 6.35063862E-02, 6.36957906E-02, 6.39530615E-02,
     *  6.42763993E-02, 6.46641230E-02, 6.51146743E-02, 6.56266200E-02,
     *  6.61986499E-02,
     *  6.42815137E-02, 6.43728503E-02, 6.45344711E-02, 6.47645715E-02,
     *  6.50614341E-02, 6.54234390E-02, 6.58490714E-02, 6.63369258E-02,
     *  6.68857074E-02,
     *  6.51837716E-02, 6.52477590E-02, 6.53823965E-02, 6.55859915E-02,
     *  6.58569182E-02, 6.61936290E-02, 6.65946643E-02, 6.70586581E-02,
     *  6.75843416E-02,
     *  6.60925448E-02, 6.61301518E-02, 6.62386479E-02, 6.64164554E-02,
     *  6.66620455E-02, 6.69739513E-02, 6.73507770E-02, 6.77912060E-02,
     *  6.82940055E-02,
     *  6.70069535E-02, 6.70191523E-02, 6.71023706E-02, 6.72551434E-02,
     *  6.74760416E-02, 6.77636829E-02, 6.81167421E-02, 6.85339594E-02,
     *  6.90141463E-02,
     *  6.79262310E-02, 6.79139774E-02, 6.79727839E-02, 6.81012933E-02,
     *  6.82981739E-02, 6.85621298E-02, 6.88919102E-02, 6.92863172E-02,
     *  6.97442127E-02/
        DATA ((CONDV (J,K),J=127,135),K=127,135) /
     *  6.88497271E-02, 6.88139428E-02, 6.88491892E-02, 6.89542080E-02,
     *  6.91277606E-02, 6.93686361E-02, 6.96756585E-02, 7.00476953E-02,
     *  7.04836628E-02,
     *  6.97769075E-02, 6.97184657E-02, 6.97309741E-02, 6.98132626E-02,
     *  6.99641784E-02, 7.01825910E-02, 7.04673985E-02, 7.08175337E-02,
     *  7.12319704E-02,
     *  7.07073495E-02, 7.06270644E-02, 7.06176154E-02, 7.06779085E-02,
     *  7.08068673E-02, 7.10034358E-02, 7.12665821E-02, 7.15953037E-02,
     *  7.19886316E-02,
     *  7.16407367E-02, 7.15393555E-02, 7.15086786E-02, 7.15476750E-02,
     *  7.16553346E-02, 7.18306678E-02, 7.20727077E-02, 7.23805128E-02,
     *  7.27531705E-02,
     *  7.25768501E-02, 7.24550490E-02, 7.24038158E-02, 7.24221700E-02,
     *  7.25091567E-02, 7.26638442E-02, 7.28853236E-02, 7.31727100E-02,
     *  7.35251442E-02,
     *  7.35155593E-02, 7.33739415E-02, 7.33027617E-02, 7.33010777E-02,
     *  7.33679793E-02, 7.35025832E-02, 7.37040311E-02, 7.39714888E-02,
     *  7.43041466E-02,
     *  7.44568120E-02, 7.42959087E-02, 7.42053280E-02, 7.41841557E-02,
     *  7.42315159E-02, 7.43465647E-02, 7.45284861E-02, 7.47764901E-02,
     *  7.50898116E-02,
     *  7.54006233E-02, 7.52208966E-02, 7.51113974E-02, 7.50712307E-02,
     *  7.50995457E-02, 7.51955289E-02, 7.53583991E-02, 7.55874034E-02,
     *  7.58818156E-02,
     *  7.63470660E-02, 7.61489129E-02, 7.60209161E-02, 7.59621928E-02,
     *  7.59719094E-02, 7.60492749E-02, 7.61935350E-02, 7.64039673E-02,
     *  7.66798784E-02/
        DATA ((CONDV (J,K),J=127,135),K=136,144) /
     *  7.72962602E-02, 7.70800182E-02, 7.69338868E-02, 7.68569899E-02,
     *  7.68485051E-02, 7.69076569E-02, 7.70337110E-02, 7.72259690E-02,
     *  7.74837641E-02,
     *  7.82483642E-02, 7.80143175E-02, 7.78503606E-02, 7.77556213E-02,
     *  7.77292833E-02, 7.77705812E-02, 7.78787946E-02, 7.80532428E-02,
     *  7.82932801E-02,
     *  7.92035665E-02, 7.89519520E-02, 7.87704303E-02, 7.86581311E-02,
     *  7.86142414E-02, 7.86380016E-02, 7.87287001E-02, 7.88856685E-02,
     *  7.91082770E-02,
     *  8.01620781E-02, 7.98930923E-02, 7.96942232E-02, 7.95646024E-02,
     *  7.95034187E-02, 7.95099151E-02, 7.95833851E-02, 7.97231685E-02,
     *  7.99286459E-02,
     *  8.11241266E-02, 8.08379315E-02, 8.06218945E-02, 8.04751507E-02,
     *  8.03968901E-02, 8.03863570E-02, 8.04428472E-02, 8.05657047E-02,
     *  8.07543173E-02,
     *  8.20899505E-02, 8.17866795E-02, 8.15536219E-02, 8.13899186E-02,
     *  8.12947618E-02, 8.12673965E-02, 8.13071193E-02, 8.14132759E-02,
     *  8.15852579E-02,
     *  8.30597951E-02, 8.27395583E-02, 8.24896002E-02, 8.23090706E-02,
     *  8.21971657E-02, 8.21531319E-02, 8.21762658E-02, 8.22659135E-02,
     *  8.24214679E-02,
     *  8.40339089E-02, 8.36967978E-02, 8.34300369E-02, 8.32327882E-02,
     *  8.31042549E-02, 8.30436860E-02, 8.30503786E-02, 8.31236784E-02,
     *  8.32629782E-02,
     *  8.50125405E-02, 8.46586325E-02, 8.43751482E-02, 8.41612664E-02,
     *  8.40161998E-02, 8.39392025E-02, 8.39295733E-02, 8.39866576E-02,
     *  8.41098473E-02/
        DATA ((CONDV (J,K),J=127,135),K=145,153) /
     *  8.59959371E-02, 8.56252986E-02, 8.53251563E-02, 8.50947094E-02,
     *  8.49331841E-02, 8.48398420E-02, 8.48139855E-02, 8.48549605E-02,
     *  8.49621580E-02,
     *  8.69843427E-02, 8.65970324E-02, 8.62802863E-02, 8.60333283E-02,
     *  8.58554016E-02, 8.57457786E-02, 8.57037672E-02, 8.57287157E-02,
     *  8.58200148E-02,
     *  8.79779971E-02, 8.75740683E-02, 8.72407645E-02, 8.69773382E-02,
     *  8.67830536E-02, 8.66571967E-02, 8.65990842E-02, 8.66080682E-02,
     *  8.66835407E-02,
     *  8.89771352E-02, 8.85566377E-02, 8.82068166E-02, 8.79269566E-02,
     *  8.77163463E-02, 8.75742891E-02, 8.75001129E-02, 8.74931765E-02,
     *  8.75528744E-02,
     *  8.99819872E-02, 8.95449689E-02, 8.91786668E-02, 8.88824014E-02,
     *  8.86554891E-02, 8.84972541E-02, 8.84070384E-02, 8.83842100E-02,
     *  8.84281681E-02,
     *  9.09927781E-02, 9.05392858E-02, 9.01565368E-02, 8.98438901E-02,
     *  8.96006931E-02, 8.94262938E-02, 8.93200519E-02, 8.92813468E-02,
     *  8.93095850E-02,
     *  9.20097282E-02, 9.15398087E-02, 9.11406455E-02, 9.08116387E-02,
     *  9.05521695E-02, 9.03616131E-02, 9.02393493E-02, 9.01847721E-02,
     *  9.01972975E-02,
     *  9.30330532E-02, 9.25467536E-02, 9.21312085E-02, 9.17858612E-02,
     *  9.15101294E-02, 9.13034178E-02, 9.11651295E-02, 9.10946759E-02,
     *  9.10914849E-02,
     *  9.40629650E-02, 9.35603330E-02, 9.31284384E-02, 9.27667694E-02,
     *  9.24747823E-02, 9.22519141E-02, 9.20975936E-02, 9.20112522E-02,
     *  9.19923324E-02/
        DATA ((CONDV (J,K),J=127,135),K=154,162) /
     *  9.50996720E-02, 9.45807559E-02, 9.41325445E-02, 9.37545726E-02,
     *  9.34463366E-02, 9.32073078E-02, 9.30369435E-02, 9.29346975E-02,
     *  9.29000294E-02,
     *  9.61433797E-02, 9.56082283E-02, 9.51437337E-02, 9.47494776E-02,
     *  9.44249987E-02, 9.41698041E-02, 9.39833817E-02, 9.38652102E-02,
     *  9.38147684E-02,
     *  9.71942914E-02, 9.66429538E-02, 9.61622099E-02, 9.57516892E-02,
     *  9.54109732E-02, 9.51396069E-02, 9.49371105E-02, 9.48029894E-02,
     *  9.47367443E-02,
     *  9.82526084E-02, 9.76851338E-02, 9.71881751E-02, 9.67614099E-02,
     *  9.64044632E-02, 9.61169190E-02, 9.58983314E-02, 9.57482348E-02,
     *  9.56661537E-02,
     *  9.93185312E-02, 9.87349686E-02, 9.82218299E-02, 9.77788406E-02,
     *  9.74056699E-02, 9.71019419E-02, 9.68672457E-02, 9.67011464E-02,
     *  9.66031939E-02,
     *  0.10039226    , 9.97926573E-02, 9.92633733E-02, 9.88041808E-02,
     *  9.84147935E-02, 9.80948759E-02, 9.78440538E-02, 9.76619237E-02,
     *  9.75480630E-02,
     *  0.10147399    , 0.10085840    , 0.10031300    , 9.98376292E-02,
     *  9.94320330E-02, 9.90959208E-02, 9.88289552E-02, 9.86307661E-02,
     *  9.85009595E-02,
     *  0.10256393    , 0.10193239    , 0.10137092    , 0.10087938    ,
     *  0.10045759    , 0.10010528    , 9.98221493E-02, 9.96078729E-02,
     *  9.94620820E-02,
     *  0.10366228    , 0.10301484    , 0.10243732    , 0.10192964    ,
     *  0.10149165    , 0.10112314    , 0.10082383    , 0.10059344    ,
     *  0.10043163    /
        DATA ((CONDV (J,K),J=136,144),K=  1,  9) /
     *  5.07775689E-02, 5.19635844E-02, 5.31827998E-02, 5.44358687E-02,
     *  5.57234390E-02, 5.70461532E-02, 5.84046494E-02, 5.97995614E-02,
     *  6.12315202E-02,
     *  5.07787185E-02, 5.19647111E-02, 5.31839040E-02, 5.44369511E-02,
     *  5.57244999E-02, 5.70471933E-02, 5.84056690E-02, 5.98005611E-02,
     *  6.12325003E-02,
     *  5.07800196E-02, 5.19659865E-02, 5.31851544E-02, 5.44381769E-02,
     *  5.57257019E-02, 5.70483718E-02, 5.84068246E-02, 5.98016943E-02,
     *  6.12336117E-02,
     *  5.07814871E-02, 5.19674254E-02, 5.31865653E-02, 5.44395605E-02,
     *  5.57270587E-02, 5.70497025E-02, 5.84081298E-02, 5.98029745E-02,
     *  6.12348674E-02,
     *  5.07831368E-02, 5.19690433E-02, 5.31881521E-02, 5.44411169E-02,
     *  5.57285853E-02, 5.70512000E-02, 5.84095988E-02, 5.98044157E-02,
     *  6.12362813E-02,
     *  5.07849855E-02, 5.19708566E-02, 5.31899309E-02, 5.44428618E-02,
     *  5.57302972E-02, 5.70528796E-02, 5.84112467E-02, 5.98060326E-02,
     *  6.12378679E-02,
     *  5.07870505E-02, 5.19728825E-02, 5.31919185E-02, 5.44448120E-02,
     *  5.57322107E-02, 5.70547572E-02, 5.84130892E-02, 5.98078407E-02,
     *  6.12396423E-02,
     *  5.07893501E-02, 5.19751389E-02, 5.31941326E-02, 5.44469847E-02,
     *  5.57343429E-02, 5.70568497E-02, 5.84151429E-02, 5.98098563E-02,
     *  6.12416207E-02,
     *  5.07919034E-02, 5.19776445E-02, 5.31965916E-02, 5.44493980E-02,
     *  5.57367115E-02, 5.70591745E-02, 5.84174249E-02, 5.98120963E-02,
     *  6.12438196E-02/
        DATA ((CONDV (J,K),J=136,144),K= 10, 18) /
     *  5.07947302E-02, 5.19804189E-02, 5.31993146E-02, 5.44520708E-02,
     *  5.57393352E-02, 5.70617500E-02, 5.84199531E-02, 5.98145783E-02,
     *  6.12462563E-02,
     *  5.07978511E-02, 5.19834823E-02, 5.32023217E-02, 5.44550227E-02,
     *  5.57422330E-02, 5.70645948E-02, 5.84227461E-02, 5.98173205E-02,
     *  6.12489487E-02,
     *  5.08012873E-02, 5.19868555E-02, 5.32056332E-02, 5.44582738E-02,
     *  5.57454249E-02, 5.70677287E-02, 5.84258231E-02, 5.98203418E-02,
     *  6.12519154E-02,
     *  5.08050611E-02, 5.19905604E-02, 5.32092706E-02, 5.44618451E-02,
     *  5.57489314E-02, 5.70711718E-02, 5.84292040E-02, 5.98236618E-02,
     *  6.12551757E-02,
     *  5.08091950E-02, 5.19946192E-02, 5.32132558E-02, 5.44657582E-02,
     *  5.57527738E-02, 5.70749450E-02, 5.84329093E-02, 5.98273006E-02,
     *  6.12587492E-02,
     *  5.08137125E-02, 5.19990548E-02, 5.32176113E-02, 5.44700352E-02,
     *  5.57569739E-02, 5.70790696E-02, 5.84369600E-02, 5.98312788E-02,
     *  6.12626564E-02,
     *  5.08186376E-02, 5.20038911E-02, 5.32223605E-02, 5.44746990E-02,
     *  5.57615541E-02, 5.70835678E-02, 5.84413778E-02, 5.98356178E-02,
     *  6.12669181E-02,
     *  5.08239951E-02, 5.20091523E-02, 5.32275272E-02, 5.44797731E-02,
     *  5.57665374E-02, 5.70884622E-02, 5.84461850E-02, 5.98403395E-02,
     *  6.12715559E-02,
     *  5.08298104E-02, 5.20148632E-02, 5.32331358E-02, 5.44852815E-02,
     *  5.57719475E-02, 5.70937759E-02, 5.84514043E-02, 5.98454661E-02,
     *  6.12765917E-02/
        DATA ((CONDV (J,K),J=136,144),K= 19, 27) /
     *  5.08361094E-02, 5.20210493E-02, 5.32392114E-02, 5.44912487E-02,
     *  5.57778085E-02, 5.70995327E-02, 5.84570590E-02, 5.98510207E-02,
     *  6.12820481E-02,
     *  5.08429187E-02, 5.20277369E-02, 5.32457796E-02, 5.44977000E-02,
     *  5.57841451E-02, 5.71057569E-02, 5.84631730E-02, 5.98570265E-02,
     *  6.12879480E-02,
     *  5.08502655E-02, 5.20349525E-02, 5.32528667E-02, 5.45046610E-02,
     *  5.57909826E-02, 5.71124733E-02, 5.84697705E-02, 5.98635077E-02,
     *  6.12943148E-02,
     *  5.08581774E-02, 5.20427234E-02, 5.32604993E-02, 5.45121580E-02,
     *  5.57983467E-02, 5.71197071E-02, 5.84768766E-02, 5.98704884E-02,
     *  6.13011727E-02,
     *  5.08666829E-02, 5.20510773E-02, 5.32687047E-02, 5.45202178E-02,
     *  5.58062637E-02, 5.71274842E-02, 5.84845164E-02, 5.98779936E-02,
     *  6.13085459E-02,
     *  5.08758109E-02, 5.20600427E-02, 5.32775107E-02, 5.45288676E-02,
     *  5.58147604E-02, 5.71358308E-02, 5.84927158E-02, 5.98860486E-02,
     *  6.13164593E-02,
     *  5.08855907E-02, 5.20696484E-02, 5.32869457E-02, 5.45381354E-02,
     *  5.58238642E-02, 5.71447737E-02, 5.85015010E-02, 5.98946792E-02,
     *  6.13249383E-02,
     *  5.08960525E-02, 5.20799239E-02, 5.32970386E-02, 5.45480493E-02,
     *  5.58336027E-02, 5.71543402E-02, 5.85108989E-02, 5.99039117E-02,
     *  6.13340086E-02,
     *  5.09072268E-02, 5.20908991E-02, 5.33078189E-02, 5.45586383E-02,
     *  5.58440043E-02, 5.71645581E-02, 5.85209366E-02, 5.99137728E-02,
     *  6.13436964E-02/
        DATA ((CONDV (J,K),J=136,144),K= 28, 36) /
     *  5.09191449E-02, 5.21026048E-02, 5.33193163E-02, 5.45699318E-02,
     *  5.58550978E-02, 5.71754555E-02, 5.85316418E-02, 5.99242895E-02,
     *  6.13540283E-02,
     *  5.09318385E-02, 5.21150720E-02, 5.33315616E-02, 5.45819596E-02,
     *  5.58669125E-02, 5.71870613E-02, 5.85430427E-02, 5.99354896E-02,
     *  6.13650315E-02,
     *  5.09453400E-02, 5.21283324E-02, 5.33445858E-02, 5.45947523E-02,
     *  5.58794782E-02, 5.71994046E-02, 5.85551680E-02, 5.99474012E-02,
     *  6.13767334E-02,
     *  5.09563560E-02, 5.21391514E-02, 5.33552118E-02, 5.46051892E-02,
     *  5.58897298E-02, 5.72094746E-02, 5.85650600E-02, 5.99571186E-02,
     *  6.13862798E-02,
     *  5.09678905E-02, 5.21504793E-02, 5.33663375E-02, 5.46161167E-02,
     *  5.59004630E-02, 5.72200175E-02, 5.85754163E-02, 5.99672921E-02,
     *  6.13962739E-02,
     *  5.09799590E-02, 5.21623315E-02, 5.33779777E-02, 5.46275493E-02,
     *  5.59116922E-02, 5.72310473E-02, 5.85862508E-02, 5.99779350E-02,
     *  6.14067291E-02,
     *  5.09925777E-02, 5.21747237E-02, 5.33901479E-02, 5.46395021E-02,
     *  5.59234321E-02, 5.72425785E-02, 5.85975774E-02, 5.99890612E-02,
     *  6.14176588E-02,
     *  5.10057628E-02, 5.21876716E-02, 5.34028636E-02, 5.46519903E-02,
     *  5.59356974E-02, 5.72546255E-02, 5.86094105E-02, 6.00006845E-02,
     *  6.14290766E-02,
     *  5.10195306E-02, 5.22011914E-02, 5.34161405E-02, 5.46650293E-02,
     *  5.59485034E-02, 5.72672031E-02, 5.86217644E-02, 6.00128193E-02,
     *  6.14409965E-02/
        DATA ((CONDV (J,K),J=136,144),K= 37, 45) /
     *  5.10338981E-02, 5.22152994E-02, 5.34299946E-02, 5.46786347E-02,
     *  5.59618652E-02, 5.72803263E-02, 5.86346538E-02, 6.00254796E-02,
     *  6.14534324E-02,
     *  5.10488821E-02, 5.22300124E-02, 5.34444421E-02, 5.46928224E-02,
     *  5.59757984E-02, 5.72940103E-02, 5.86480936E-02, 6.00386801E-02,
     *  6.14663985E-02,
     *  5.10645000E-02, 5.22453471E-02, 5.34594996E-02, 5.47076085E-02,
     *  5.59903187E-02, 5.73082704E-02, 5.86620988E-02, 6.00524356E-02,
     *  6.14799092E-02,
     *  5.10807694E-02, 5.22613207E-02, 5.34751838E-02, 5.47230094E-02,
     *  5.60054423E-02, 5.73231222E-02, 5.86766846E-02, 6.00667609E-02,
     *  6.14939792E-02,
     *  5.10977081E-02, 5.22779507E-02, 5.34915118E-02, 5.47390417E-02,
     *  5.60211852E-02, 5.73385818E-02, 5.86918667E-02, 6.00816711E-02,
     *  6.15086233E-02,
     *  5.11153343E-02, 5.22952549E-02, 5.35085008E-02, 5.47557224E-02,
     *  5.60375640E-02, 5.73546651E-02, 5.87076607E-02, 6.00971818E-02,
     *  6.15238564E-02,
     *  5.11336666E-02, 5.23132512E-02, 5.35261686E-02, 5.47730685E-02,
     *  5.60545955E-02, 5.73713886E-02, 5.87240827E-02, 6.01133085E-02,
     *  6.15396940E-02,
     *  5.11527238E-02, 5.23319582E-02, 5.35445329E-02, 5.47910978E-02,
     *  5.60722968E-02, 5.73887690E-02, 5.87411489E-02, 6.01300672E-02,
     *  6.15561515E-02,
     *  5.11725252E-02, 5.23513945E-02, 5.35636122E-02, 5.48098279E-02,
     *  5.60906853E-02, 5.74068231E-02, 5.87588759E-02, 6.01474739E-02,
     *  6.15732447E-02/
        DATA ((CONDV (J,K),J=136,144),K= 46, 54) /
     *  5.11930903E-02, 5.23715793E-02, 5.35834251E-02, 5.48292770E-02,
     *  5.61097785E-02, 5.74255684E-02, 5.87772804E-02, 6.01655451E-02,
     *  6.15909895E-02,
     *  5.12144393E-02, 5.23925320E-02, 5.36039904E-02, 5.48494635E-02,
     *  5.61295947E-02, 5.74450222E-02, 5.87963798E-02, 6.01842975E-02,
     *  6.16094024E-02,
     *  5.12365924E-02, 5.24142724E-02, 5.36253275E-02, 5.48704064E-02,
     *  5.61501521E-02, 5.74652025E-02, 5.88161913E-02, 6.02037482E-02,
     *  6.16284999E-02,
     *  5.12595706E-02, 5.24368210E-02, 5.36474563E-02, 5.48921249E-02,
     *  5.61714694E-02, 5.74861276E-02, 5.88367327E-02, 6.02239143E-02,
     *  6.16482989E-02,
     *  5.12833952E-02, 5.24601983E-02, 5.36703968E-02, 5.49146384E-02,
     *  5.61935657E-02, 5.75078160E-02, 5.88580223E-02, 6.02448137E-02,
     *  6.16688166E-02,
     *  5.13080879E-02, 5.24844257E-02, 5.36941696E-02, 5.49379672E-02,
     *  5.62164606E-02, 5.75302868E-02, 5.88800784E-02, 6.02664643E-02,
     *  6.16900706E-02,
     *  5.13336710E-02, 5.25095247E-02, 5.37187958E-02, 5.49621317E-02,
     *  5.62401739E-02, 5.75535592E-02, 5.89029199E-02, 6.02888845E-02,
     *  6.17120788E-02,
     *  5.13601674E-02, 5.25355174E-02, 5.37442970E-02, 5.49871528E-02,
     *  5.62647261E-02, 5.75776532E-02, 5.89265661E-02, 6.03120931E-02,
     *  6.17348594E-02,
     *  5.13876004E-02, 5.25624267E-02, 5.37706951E-02, 5.50130519E-02,
     *  5.62901379E-02, 5.76025889E-02, 5.89510367E-02, 6.03361091E-02,
     *  6.17584311E-02/
        DATA ((CONDV (J,K),J=136,144),K= 55, 63) /
     *  5.14159940E-02, 5.25902758E-02, 5.37980128E-02, 5.50398510E-02,
     *  5.63164306E-02, 5.76283872E-02, 5.89763519E-02, 6.03609523E-02,
     *  6.17828130E-02,
     *  5.14453729E-02, 5.26190885E-02, 5.38262732E-02, 5.50675725E-02,
     *  5.63436261E-02, 5.76550691E-02, 5.90025322E-02, 6.03866427E-02,
     *  6.18080246E-02,
     *  5.14757622E-02, 5.26488893E-02, 5.38555002E-02, 5.50962395E-02,
     *  5.63717468E-02, 5.76826565E-02, 5.90295989E-02, 6.04132008E-02,
     *  6.18340859E-02,
     *  5.15071880E-02, 5.26797034E-02, 5.38857179E-02, 5.51258757E-02,
     *  5.64008156E-02, 5.77111716E-02, 5.90575735E-02, 6.04406476E-02,
     *  6.18610172E-02,
     *  5.15396769E-02, 5.27115567E-02, 5.39169517E-02, 5.51565054E-02,
     *  5.64308561E-02, 5.77406373E-02, 5.90864783E-02, 6.04690048E-02,
     *  6.18888397E-02,
     *  5.15732565E-02, 5.27444758E-02, 5.39492272E-02, 5.51881536E-02,
     *  5.64618926E-02, 5.77710773E-02, 5.91163362E-02, 6.04982946E-02,
     *  6.19175748E-02,
     *  5.16168079E-02, 5.27871652E-02, 5.39910770E-02, 5.52291853E-02,
     *  5.65021269E-02, 5.78105340E-02, 5.91550345E-02, 6.05362529E-02,
     *  6.19548109E-02,
     *  5.16621651E-02, 5.28316183E-02, 5.40346498E-02, 5.52719007E-02,
     *  5.65440068E-02, 5.78515995E-02, 5.91953060E-02, 6.05757499E-02,
     *  6.19935523E-02,
     *  5.17093877E-02, 5.28778927E-02, 5.40800013E-02, 5.53163537E-02,
     *  5.65875847E-02, 5.78943246E-02, 5.92371998E-02, 6.06168333E-02,
     *  6.20338451E-02/
        DATA ((CONDV (J,K),J=136,144),K= 64, 72) /
     *  5.17585380E-02, 5.29260485E-02, 5.41271898E-02, 5.53626006E-02,
     *  5.66329149E-02, 5.79387620E-02, 5.92807672E-02, 6.06595526E-02,
     *  6.20757377E-02,
     *  5.18096810E-02, 5.29761487E-02, 5.41762759E-02, 5.54107002E-02,
     *  5.66800544E-02, 5.79849667E-02, 5.93260614E-02, 6.07039597E-02,
     *  6.21192800E-02,
     *  5.18628847E-02, 5.30282589E-02, 5.42273232E-02, 5.54607139E-02,
     *  5.67290626E-02, 5.80329962E-02, 5.93731381E-02, 6.07501083E-02,
     *  6.21645243E-02,
     *  5.19182207E-02, 5.30824481E-02, 5.42803982E-02, 5.55127060E-02,
     *  5.67800016E-02, 5.80829108E-02, 5.94220556E-02, 6.07980550E-02,
     *  6.22115254E-02,
     *  5.19757641E-02, 5.31387888E-02, 5.43355711E-02, 5.55667443E-02,
     *  5.68329370E-02, 5.81347737E-02, 5.94728751E-02, 6.08478591E-02,
     *  6.22603408E-02,
     *  5.20355943E-02, 5.31973576E-02, 5.43929156E-02, 5.56228999E-02,
     *  5.68879376E-02, 5.81886515E-02, 5.95256612E-02, 6.08995829E-02,
     *  6.23110308E-02,
     *  5.20977951E-02, 5.32582353E-02, 5.44525098E-02, 5.56812484E-02,
     *  5.69450762E-02, 5.82446147E-02, 5.95804818E-02, 6.09532924E-02,
     *  6.23636592E-02,
     *  5.21624559E-02, 5.33215081E-02, 5.45144368E-02, 5.57418697E-02,
     *  5.70044303E-02, 5.83027381E-02, 5.96374093E-02, 6.10090575E-02,
     *  6.24182939E-02,
     *  5.22296717E-02, 5.33872676E-02, 5.45787849E-02, 5.58048493E-02,
     *  5.70660822E-02, 5.83631011E-02, 5.96965207E-02, 6.10669527E-02,
     *  6.24750069E-02/
        DATA ((CONDV (J,K),J=136,144),K= 73, 81) /
     *  5.22995449E-02, 5.34556122E-02, 5.46456491E-02, 5.58702788E-02,
     *  5.71301203E-02, 5.84257895E-02, 5.97578987E-02, 6.11270580E-02,
     *  6.25338756E-02,
     *  5.23721856E-02, 5.35266483E-02, 5.47151319E-02, 5.59382569E-02,
     *  5.71966402E-02, 5.84908952E-02, 5.98216323E-02, 6.11894596E-02,
     *  6.25949835E-02,
     *  5.24477140E-02, 5.36004915E-02, 5.47873447E-02, 5.60088914E-02,
     *  5.72657458E-02, 5.85585189E-02, 5.98878188E-02, 6.12542515E-02,
     *  6.26584215E-02,
     *  5.25262621E-02, 5.36772691E-02, 5.48624104E-02, 5.60823008E-02,
     *  5.73375515E-02, 5.86287710E-02, 5.99565650E-02, 6.13215372E-02,
     *  6.27242898E-02,
     *  5.26079774E-02, 5.37571232E-02, 5.49404660E-02, 5.61586172E-02,
     *  5.74121851E-02, 5.87017751E-02, 6.00279903E-02, 6.13914321E-02,
     *  6.27927004E-02,
     *  5.26930271E-02, 5.38402151E-02, 5.50216672E-02, 5.62379912E-02,
     *  5.74897919E-02, 5.87776717E-02, 6.01022310E-02, 6.14640683E-02,
     *  6.28637810E-02,
     *  5.28233536E-02, 5.39675011E-02, 5.51460191E-02, 5.63595095E-02,
     *  5.76085719E-02, 5.88938036E-02, 6.02158001E-02, 6.15751559E-02,
     *  6.29724643E-02,
     *  5.29619848E-02, 5.41028450E-02, 5.52781939E-02, 5.64886265E-02,
     *  5.77347362E-02, 5.90171149E-02, 6.03363527E-02, 6.16930392E-02,
     *  6.30877633E-02,
     *  5.31104668E-02, 5.42477466E-02, 5.54196469E-02, 5.66267553E-02,
     *  5.78696581E-02, 5.91489406E-02, 6.04651872E-02, 6.18189816E-02,
     *  6.32109078E-02/
        DATA ((CONDV (J,K),J=136,144),K= 82, 90) /
     *  5.31126487E-02, 5.42498755E-02, 5.54217247E-02, 5.66287839E-02,
     *  5.78716393E-02, 5.91508760E-02, 6.04670783E-02, 6.18208299E-02,
     *  6.32127148E-02,
     *  5.31170138E-02, 5.42541343E-02, 5.54258813E-02, 5.66328420E-02,
     *  5.78756024E-02, 5.91547474E-02, 6.04708612E-02, 6.18245274E-02,
     *  6.32163294E-02,
     *  5.31323032E-02, 5.42690513E-02, 5.54404399E-02, 5.66470552E-02,
     *  5.78894826E-02, 5.91683063E-02, 6.04841097E-02, 6.18374760E-02,
     *  6.32289881E-02,
     *  5.32235339E-02, 5.43580467E-02, 5.55272841E-02, 5.67318278E-02,
     *  5.79722583E-02, 5.92491557E-02, 6.05630996E-02, 6.19146693E-02,
     *  6.33044446E-02,
     *  5.33159473E-02, 5.44481727E-02, 5.56152104E-02, 5.68176367E-02,
     *  5.80560275E-02, 5.93309582E-02, 6.06430043E-02, 6.19927416E-02,
     *  6.33807462E-02,
     *  5.34095589E-02, 5.45394440E-02, 5.57042325E-02, 5.69044950E-02,
     *  5.81408022E-02, 5.94137251E-02, 6.07238349E-02, 6.20717032E-02,
     *  6.34579026E-02,
     *  5.35043844E-02, 5.46318754E-02, 5.57943641E-02, 5.69924154E-02,
     *  5.82265947E-02, 5.94974680E-02, 6.08056020E-02, 6.21515643E-02,
     *  6.35359236E-02,
     *  5.36004397E-02, 5.47254816E-02, 5.58856191E-02, 5.70814110E-02,
     *  5.83134171E-02, 5.95821983E-02, 6.08883166E-02, 6.22323352E-02,
     *  6.36148189E-02,
     *  5.36977405E-02, 5.48202774E-02, 5.59780114E-02, 5.71714949E-02,
     *  5.84012818E-02, 5.96679277E-02, 6.09719896E-02, 6.23140263E-02,
     *  6.36945981E-02/
        DATA ((CONDV (J,K),J=136,144),K= 91, 99) /
     *  5.37963026E-02, 5.49162775E-02, 5.60715548E-02, 5.72626801E-02,
     *  5.84902011E-02, 5.97546678E-02, 6.10566320E-02, 6.23966478E-02,
     *  6.37752713E-02,
     *  5.38961419E-02, 5.50134970E-02, 5.61662634E-02, 5.73549797E-02,
     *  5.85801872E-02, 5.98424301E-02, 6.11422547E-02, 6.24802102E-02,
     *  6.38568480E-02,
     *  5.39972743E-02, 5.51119506E-02, 5.62621511E-02, 5.74484068E-02,
     *  5.86712526E-02, 5.99312263E-02, 6.12288687E-02, 6.25647238E-02,
     *  6.39393383E-02,
     *  5.40997158E-02, 5.52116533E-02, 5.63592318E-02, 5.75429747E-02,
     *  5.87634096E-02, 6.00210681E-02, 6.13164851E-02, 6.26501990E-02,
     *  6.40227519E-02,
     *  5.43985992E-02, 5.55024045E-02, 5.66422056E-02, 5.78185020E-02,
     *  5.90317996E-02, 6.02826101E-02, 6.15714504E-02, 6.28988423E-02,
     *  6.42653125E-02,
     *  5.47085831E-02, 5.58037395E-02, 5.69352811E-02, 5.81036808E-02,
     *  5.93094197E-02, 6.05529875E-02, 6.18348805E-02, 6.31556023E-02,
     *  6.45156624E-02,
     *  5.50300322E-02, 5.61160006E-02, 5.72387804E-02, 5.83988140E-02,
     *  5.95965557E-02, 6.08324699E-02, 6.21070306E-02, 6.34207205E-02,
     *  6.47740305E-02,
     *  5.53633077E-02, 5.64395271E-02, 5.75530226E-02, 5.87042030E-02,
     *  5.98934919E-02, 6.11213263E-02, 6.23881552E-02, 6.36944383E-02,
     *  6.50406458E-02,
     *  5.57087641E-02, 5.67746533E-02, 5.78783231E-02, 5.90201452E-02,
     *  6.02005097E-02, 6.14198232E-02, 6.26785069E-02, 6.39769955E-02,
     *  6.53157363E-02/
        DATA ((CONDV (J,K),J=136,144),K=100,108) /
     *  5.60667473E-02, 5.71217057E-02, 5.82149907E-02, 5.93469333E-02,
     *  6.05178865E-02, 6.17282236E-02, 6.29783356E-02, 6.42686297E-02,
     *  6.55995281E-02,
     *  5.64375914E-02, 5.74810010E-02, 5.85633261E-02, 5.96848526E-02,
     *  6.08458936E-02, 6.20467858E-02, 6.32878873E-02, 6.45695753E-02,
     *  6.58922446E-02,
     *  5.68216156E-02, 5.78528436E-02, 5.89236191E-02, 6.00341797E-02,
     *  6.11847948E-02, 6.23757615E-02, 6.36074022E-02, 6.48800618E-02,
     *  6.61941057E-02,
     *  5.72191211E-02, 5.82375221E-02, 5.92961466E-02, 6.03951799E-02,
     *  6.15348442E-02, 6.27153943E-02, 6.39371141E-02, 6.52003134E-02,
     *  6.65053259E-02,
     *  5.76303877E-02, 5.86353072E-02, 5.96811699E-02, 6.07681051E-02,
     *  6.18962848E-02, 6.30659183E-02, 6.42772480E-02, 6.55305468E-02,
     *  6.68261142E-02,
     *  5.80556702E-02, 5.90464480E-02, 6.00789317E-02, 6.11531916E-02,
     *  6.22693459E-02, 6.34275556E-02, 6.46280195E-02, 6.58709704E-02,
     *  6.71566720E-02,
     *  5.84951948E-02, 5.94711690E-02, 6.04896540E-02, 6.15506574E-02,
     *  6.26542413E-02, 6.38005154E-02, 6.49896323E-02, 6.62217829E-02,
     *  6.74971924E-02,
     *  5.89491558E-02, 5.99096673E-02, 6.09135346E-02, 6.19607002E-02,
     *  6.30511670E-02, 6.41849912E-02, 6.53622771E-02, 6.65831711E-02,
     *  6.78478586E-02,
     *  5.94177118E-02, 6.03621092E-02, 6.13507451E-02, 6.23834945E-02,
     *  6.34602991E-02, 6.45811596E-02, 6.57461294E-02, 6.69553093E-02,
     *  6.82088425E-02/
        DATA ((CONDV (J,K),J=136,144),K=109,117) /
     *  5.99009829E-02, 6.08286274E-02, 6.18014277E-02, 6.28191897E-02,
     *  6.38817918E-02, 6.49891777E-02, 6.61413485E-02, 6.73383572E-02,
     *  6.85803036E-02,
     *  6.03990472E-02, 6.13093183E-02, 6.22656932E-02, 6.32679073E-02,
     *  6.43157753E-02, 6.54091820E-02, 6.65480751E-02, 6.77324586E-02,
     *  6.89623875E-02,
     *  6.09119385E-02, 6.18042395E-02, 6.27436182E-02, 6.37297396E-02,
     *  6.47623537E-02, 6.58412861E-02, 6.69664301E-02, 6.81377399E-02,
     *  6.93552245E-02,
     *  6.14396439E-02, 6.23134075E-02, 6.32352434E-02, 6.42047468E-02,
     *  6.52216034E-02, 6.62855793E-02, 6.73965132E-02, 6.85543087E-02,
     *  6.97589285E-02,
     *  6.19821026E-02, 6.28367964E-02, 6.37405719E-02, 6.46929562E-02,
     *  6.56935714E-02, 6.67421250E-02, 6.78384009E-02, 6.89822525E-02,
     *  7.01735956E-02,
     *  6.25392042E-02, 6.33743363E-02, 6.42595679E-02, 6.51943604E-02,
     *  6.61782743E-02, 6.72109595E-02, 6.82921461E-02, 6.94216376E-02,
     *  7.05993032E-02,
     *  6.31107891E-02, 6.39259130E-02, 6.47921558E-02, 6.57089166E-02,
     *  6.66756969E-02, 6.76920908E-02, 6.87577764E-02, 6.98725079E-02,
     *  7.10361089E-02,
     *  6.36966487E-02, 6.44913682E-02, 6.53382203E-02, 6.62365461E-02,
     *  6.71857917E-02, 6.81854982E-02, 6.92352934E-02, 7.03348843E-02,
     *  7.14840495E-02,
     *  6.42965268E-02, 6.50704997E-02, 6.58976059E-02, 6.67771340E-02,
     *  6.77084786E-02, 6.86911313E-02, 6.97246725E-02, 7.08087637E-02,
     *  7.19431406E-02/
        DATA ((CONDV (J,K),J=136,144),K=118,126) /
     *  6.49101216E-02, 6.56630634E-02, 6.64701189E-02, 6.73305299E-02,
     *  6.82436450E-02, 6.92089104E-02, 7.02258621E-02, 7.12941190E-02,
     *  7.24133758E-02,
     *  6.55370888E-02, 6.62687751E-02, 6.70555277E-02, 6.78965489E-02,
     *  6.87911467E-02, 6.97387265E-02, 7.07387840E-02, 7.17908986E-02,
     *  7.28947268E-02,
     *  6.61770457E-02, 6.68873135E-02, 6.76535658E-02, 6.84749730E-02,
     *  6.93508083E-02, 7.02804419E-02, 7.12633336E-02, 7.22990270E-02,
     *  7.33871431E-02,
     *  6.68295752E-02, 6.75183236E-02, 6.82639343E-02, 6.90655529E-02,
     *  6.99224253E-02, 7.08338916E-02, 7.17993807E-02, 7.28184044E-02,
     *  7.38905520E-02,
     *  6.74942314E-02, 6.81614212E-02, 6.88863048E-02, 6.96680112E-02,
     *  7.05057655E-02, 7.13988842E-02, 7.23467703E-02, 7.33489083E-02,
     *  7.44048597E-02,
     *  6.81705451E-02, 6.88161972E-02, 6.95203237E-02, 7.02820448E-02,
     *  7.11005719E-02, 7.19752042E-02, 7.29053243E-02, 7.38903942E-02,
     *  7.49299513E-02,
     *  6.88580302E-02, 6.94822231E-02, 7.01656161E-02, 7.09073285E-02,
     *  7.17065652E-02, 7.25626141E-02, 7.34748430E-02, 7.44426965E-02,
     *  7.54656925E-02,
     *  6.95561899E-02, 7.01590561E-02, 7.08217906E-02, 7.15435192E-02,
     *  7.23234470E-02, 7.31608568E-02, 7.40551075E-02, 7.50056310E-02,
     *  7.60119302E-02,
     *  7.02645235E-02, 7.08462451E-02, 7.14884441E-02, 7.21902595E-02,
     *  7.29509030E-02, 7.37696587E-02, 7.46458815E-02, 7.55789960E-02,
     *  7.65684944E-02/
        DATA ((CONDV (J,K),J=136,144),K=127,135) /
     *  7.09825328E-02, 7.15433362E-02, 7.21651666E-02, 7.28471822E-02,
     *  7.35886073E-02, 7.43887324E-02, 7.52469143E-02, 7.61625748E-02,
     *  7.71351999E-02,
     *  7.17097285E-02, 7.22498789E-02, 7.28515469E-02, 7.35139152E-02,
     *  7.42362257E-02, 7.50177807E-02, 7.58579435E-02, 7.67561379E-02,
     *  7.77118483E-02,
     *  7.24456362E-02, 7.29654310E-02, 7.35471769E-02, 7.41900851E-02,
     *  7.48934197E-02, 7.56564993E-02, 7.64786979E-02, 7.73594460E-02,
     *  7.82982299E-02,
     *  7.31898017E-02, 7.36895642E-02, 7.42516569E-02, 7.48753226E-02,
     *  7.55598510E-02, 7.63045808E-02, 7.71089009E-02, 7.79722519E-02,
     *  7.88941262E-02,
     *  7.39417965E-02, 7.44218691E-02, 7.49646001E-02, 7.55692660E-02,
     *  7.62351848E-02, 7.69617182E-02, 7.77482732E-02, 7.85943040E-02,
     *  7.94993125E-02,
     *  7.47012215E-02, 7.51619592E-02, 7.56856369E-02, 7.62715659E-02,
     *  7.69190940E-02, 7.76276081E-02, 7.83965362E-02, 7.92253487E-02,
     *  8.01135600E-02,
     *  7.54677109E-02, 7.59094748E-02, 7.64144187E-02, 7.69818884E-02,
     *  7.76112625E-02, 7.83019546E-02, 7.90534152E-02, 7.98651334E-02,
     *  8.07366386E-02,
     *  7.62409349E-02, 7.66640862E-02, 7.71506209E-02, 7.76999187E-02,
     *  7.83113887E-02, 7.89844717E-02, 7.97186421E-02, 8.05134092E-02,
     *  8.13683192E-02,
     *  7.70206016E-02, 7.74254960E-02, 7.78939464E-02, 7.84253642E-02,
     *  7.90191885E-02, 7.96748871E-02, 8.03919586E-02, 8.11699337E-02,
     *  8.20083766E-02/
        DATA ((CONDV (J,K),J=136,144),K=136,144) /
     *  7.78064584E-02, 7.81934410E-02, 7.86441268E-02, 7.91579567E-02,
     *  7.97343978E-02, 8.03729442E-02, 8.10731187E-02, 8.18344734E-02,
     *  8.26565914E-02,
     *  7.85982922E-02, 7.89676935E-02, 7.94009252E-02, 7.98974546E-02,
     *  8.04567748E-02, 8.10784049E-02, 8.17618907E-02, 8.25068059E-02,
     *  8.33127528E-02,
     *  7.93959296E-02, 7.97480614E-02, 8.01641362E-02, 8.06436442E-02,
     *  8.11861018E-02, 8.17910511E-02, 8.24580599E-02, 8.31867225E-02,
     *  8.39766602E-02,
     *  8.01992355E-02, 8.05343886E-02, 8.09335870E-02, 8.13963408E-02,
     *  8.19221866E-02, 8.25106870E-02, 8.31614302E-02, 8.38740297E-02,
     *  8.46481254E-02,
     *  8.10081126E-02, 8.13265539E-02, 8.17091375E-02, 8.21553892E-02,
     *  8.26648632E-02, 8.32371398E-02, 8.38718252E-02, 8.45685512E-02,
     *  8.53269745E-02,
     *  8.18224988E-02, 8.21244704E-02, 8.24906793E-02, 8.29206640E-02,
     *  8.34139926E-02, 8.39702607E-02, 8.45890902E-02, 8.52701287E-02,
     *  8.60130490E-02,
     *  8.26423656E-02, 8.29280834E-02, 8.32781353E-02, 8.36920688E-02,
     *  8.41694629E-02, 8.47099255E-02, 8.53130919E-02, 8.59786236E-02,
     *  8.67062073E-02,
     *  8.34677154E-02, 8.37373694E-02, 8.40714582E-02, 8.44695358E-02,
     *  8.49311890E-02, 8.54560351E-02, 8.60437202E-02, 8.66939173E-02,
     *  8.74063256E-02,
     *  8.42985792E-02, 8.45523333E-02, 8.48706293E-02, 8.52530249E-02,
     *  8.56991118E-02, 8.62085145E-02, 8.67808872E-02, 8.74159122E-02,
     *  8.81132988E-02/
        DATA ((CONDV (J,K),J=136,144),K=145,153) /
     *  8.51350138E-02, 8.53730066E-02, 8.56756564E-02, 8.60425219E-02,
     *  8.64731980E-02, 8.69673134E-02, 8.75245279E-02, 8.81445313E-02,
     *  8.88270409E-02,
     *  8.59770989E-02, 8.61994450E-02, 8.64865719E-02, 8.68380377E-02,
     *  8.72534383E-02, 8.77324045E-02, 8.82745998E-02, 8.88797188E-02,
     *  8.95474850E-02,
     *  8.68249349E-02, 8.70317262E-02, 8.73034310E-02, 8.76396062E-02,
     *  8.80398466E-02, 8.85037835E-02, 8.90310820E-02, 8.96214396E-02,
     *  9.02745839E-02,
     *  8.76786399E-02, 8.78699470E-02, 8.81263097E-02, 8.84472825E-02,
     *  8.88324584E-02, 8.92814673E-02, 8.97939746E-02, 9.03696786E-02,
     *  9.10083094E-02,
     *  8.85383476E-02, 8.87142216E-02, 8.89553024E-02, 8.92611414E-02,
     *  8.96313292E-02, 9.00654933E-02, 9.05632978E-02, 9.11244406E-02,
     *  9.17486523E-02,
     *  8.94042047E-02, 8.95646793E-02, 8.97905199E-02, 9.00812753E-02,
     *  9.04365330E-02, 9.08559178E-02, 9.13390910E-02, 9.18857491E-02,
     *  9.24956216E-02,
     *  9.02763690E-02, 9.04214623E-02, 9.06320878E-02, 9.09077925E-02,
     *  9.12481608E-02, 9.16528144E-02, 9.21214114E-02, 9.26536453E-02,
     *  9.32492441E-02,
     *  9.11550077E-02, 9.12847236E-02, 9.14801442E-02, 9.17408153E-02,
     *  9.20663189E-02, 9.24562731E-02, 9.29103327E-02, 9.34281878E-02,
     *  9.40095633E-02,
     *  9.20402952E-02, 9.21546259E-02, 9.23348384E-02, 9.25804787E-02,
     *  9.28911269E-02, 9.32663984E-02, 9.37059440E-02, 9.42094505E-02,
     *  9.47766389E-02/
        DATA ((CONDV (J,K),J=136,144),K=154,162) /
     *  9.29324122E-02, 9.30313393E-02, 9.31963288E-02, 9.34269283E-02,
     *  9.37227170E-02, 9.40833080E-02, 9.45083488E-02, 9.49975222E-02,
     *  9.55505455E-02,
     *  9.38315441E-02, 9.39150404E-02, 9.40647820E-02, 9.42803192E-02,
     *  9.45612319E-02, 9.49071316E-02, 9.53176631E-02, 9.57925054E-02,
     *  9.63313718E-02,
     *  9.47378798E-02, 9.48059110E-02, 9.49403709E-02, 9.51408145E-02,
     *  9.54068236E-02, 9.57380094E-02, 9.61340145E-02, 9.65945148E-02,
     *  9.71192196E-02,
     *  9.56516112E-02, 9.57041370E-02, 9.58232741E-02, 9.60085842E-02,
     *  9.62596524E-02, 9.65760909E-02, 9.69575412E-02, 9.74036766E-02,
     *  9.79142027E-02,
     *  9.65729322E-02, 9.66099075E-02, 9.67136747E-02, 9.68838040E-02,
     *  9.71198856E-02, 9.74215338E-02, 9.77883905E-02, 9.82201270E-02,
     *  9.87164459E-02,
     *  9.75020384E-02, 9.75234142E-02, 9.76117594E-02, 9.77666545E-02,
     *  9.79876963E-02, 9.82745031E-02, 9.86267179E-02, 9.90440114E-02,
     *  9.95260841E-02,
     *  9.84391263E-02, 9.84448508E-02, 9.85177181E-02, 9.86573203E-02,
     *  9.88632631E-02, 9.91351699E-02, 9.94726864E-02, 9.98754838E-02,
     *  0.10034326    ,
     *  9.93843933E-02, 9.93744127E-02, 9.94317427E-02, 9.95559895E-02,
     *  9.97467686E-02, 0.10000371    , 0.10032647    , 0.10071471    ,
     *  0.10116813    ,
     *  0.10033804    , 0.10031230    , 0.10035403    , 0.10046285    ,
     *  0.10063840    , 0.10088031    , 0.10118823    , 0.10156184    ,
     *  0.10200085    /
        DATA ((CONDV (J,K),J=145,153),K=  1,  9) /
     *  6.27011539E-02, 6.42090890E-02, 6.57559508E-02, 6.73423641E-02,
     *  6.89689541E-02, 7.06363463E-02, 7.23451677E-02, 7.40960465E-02,
     *  7.58896131E-02,
     *  6.27021149E-02, 6.42100314E-02, 6.57568749E-02, 6.73432704E-02,
     *  6.89698429E-02, 7.06372180E-02, 7.23460227E-02, 7.40968852E-02,
     *  7.58904358E-02,
     *  6.27032049E-02, 6.42111004E-02, 6.57579235E-02, 6.73442989E-02,
     *  6.89708518E-02, 7.06382078E-02, 7.23469936E-02, 7.40978378E-02,
     *  7.58913704E-02,
     *  6.27044367E-02, 6.42123088E-02, 6.57591089E-02, 6.73454620E-02,
     *  6.89719929E-02, 7.06393273E-02, 7.23480922E-02, 7.40989157E-02,
     *  7.58924281E-02,
     *  6.27058239E-02, 6.42136698E-02, 6.57604444E-02, 6.73467724E-02,
     *  6.89732788E-02, 7.06405893E-02, 7.23493306E-02, 7.41001311E-02,
     *  7.58936210E-02,
     *  6.27073808E-02, 6.42151976E-02, 6.57619437E-02, 6.73482438E-02,
     *  6.89747229E-02, 7.06420066E-02, 7.23507218E-02, 7.41014966E-02,
     *  7.58949613E-02,
     *  6.27091223E-02, 6.42169069E-02, 6.57636214E-02, 6.73498905E-02,
     *  6.89763393E-02, 7.06435933E-02, 7.23522793E-02, 7.41030256E-02,
     *  7.58964624E-02,
     *  6.27110642E-02, 6.42188130E-02, 6.57654925E-02, 6.73517274E-02,
     *  6.89781425E-02, 7.06453636E-02, 7.23540173E-02, 7.41047320E-02,
     *  7.58981378E-02,
     *  6.27132228E-02, 6.42209322E-02, 6.57675729E-02, 6.73537699E-02,
     *  6.89801479E-02, 7.06473326E-02, 7.23559506E-02, 7.41066304E-02,
     *  7.59000018E-02/
        DATA ((CONDV (J,K),J=145,153),K= 10, 18) /
     *  6.27156150E-02, 6.42232809E-02, 6.57698791E-02, 6.73560343E-02,
     *  6.89823713E-02, 7.06495158E-02, 7.23580946E-02, 7.41087357E-02,
     *  7.59020693E-02,
     *  6.27182587E-02, 6.42258767E-02, 6.57724280E-02, 6.73585373E-02,
     *  6.89848293E-02, 7.06519296E-02, 7.23604650E-02, 7.41110637E-02,
     *  7.59043557E-02,
     *  6.27211719E-02, 6.42287375E-02, 6.57752374E-02, 6.73612962E-02,
     *  6.89875388E-02, 7.06545907E-02, 7.23630786E-02, 7.41136306E-02,
     *  7.59068770E-02,
     *  6.27243736E-02, 6.42318818E-02, 6.57783254E-02, 6.73643290E-02,
     *  6.89905175E-02, 7.06575163E-02, 7.23659521E-02, 7.41164532E-02,
     *  7.59096494E-02,
     *  6.27278832E-02, 6.42353287E-02, 6.57817108E-02, 6.73676542E-02,
     *  6.89937835E-02, 7.06607244E-02, 7.23691033E-02, 7.41195486E-02,
     *  7.59126901E-02,
     *  6.27317207E-02, 6.42390979E-02, 6.57854130E-02, 6.73712907E-02,
     *  6.89973556E-02, 7.06642332E-02, 7.23725502E-02, 7.41229346E-02,
     *  7.59160165E-02,
     *  6.27359067E-02, 6.42432096E-02, 6.57894518E-02, 6.73752580E-02,
     *  6.90012529E-02, 7.06680617E-02, 7.23763112E-02, 7.41266295E-02,
     *  7.59196464E-02,
     *  6.27404622E-02, 6.42476845E-02, 6.57938477E-02, 6.73795763E-02,
     *  6.90054950E-02, 7.06722292E-02, 7.23804055E-02, 7.41306519E-02,
     *  7.59235983E-02,
     *  6.27454090E-02, 6.42525439E-02, 6.57986214E-02, 6.73842659E-02,
     *  6.90101022E-02, 7.06767555E-02, 7.23848524E-02, 7.41350209E-02,
     *  7.59278909E-02/
        DATA ((CONDV (J,K),J=145,153),K= 19, 27) /
     *  6.27507690E-02, 6.42578094E-02, 6.58037942E-02, 6.73893479E-02,
     *  6.90150949E-02, 7.06816608E-02, 7.23896718E-02, 7.41397561E-02,
     *  7.59325434E-02,
     *  6.27565649E-02, 6.42635034E-02, 6.58093881E-02, 6.73948436E-02,
     *  6.90204944E-02, 7.06869657E-02, 7.23948841E-02, 7.41448774E-02,
     *  7.59375754E-02,
     *  6.27628197E-02, 6.42696483E-02, 6.58154252E-02, 6.74007750E-02,
     *  6.90263220E-02, 7.06926915E-02, 7.24005099E-02, 7.41504052E-02,
     *  7.59430070E-02,
     *  6.27695570E-02, 6.42762673E-02, 6.58219283E-02, 6.74071642E-02,
     *  6.90325996E-02, 7.06988595E-02, 7.24065705E-02, 7.41563602E-02,
     *  7.59488585E-02,
     *  6.27768008E-02, 6.42833840E-02, 6.58289204E-02, 6.74140341E-02,
     *  6.90393495E-02, 7.07054918E-02, 7.24130872E-02, 7.41627637E-02,
     *  7.59551508E-02,
     *  6.27845753E-02, 6.42910224E-02, 6.58364251E-02, 6.74214077E-02,
     *  6.90465945E-02, 7.07126105E-02, 7.24200821E-02, 7.41696370E-02,
     *  7.59619048E-02,
     *  6.27929056E-02, 6.42992067E-02, 6.58444663E-02, 6.74293085E-02,
     *  6.90543575E-02, 7.07202384E-02, 7.24275773E-02, 7.41770020E-02,
     *  7.59691421E-02,
     *  6.28018168E-02, 6.43079619E-02, 6.58530684E-02, 6.74377604E-02,
     *  6.90626621E-02, 7.07283984E-02, 7.24355955E-02, 7.41848810E-02,
     *  7.59768844E-02,
     *  6.28113347E-02, 6.43173131E-02, 6.58622562E-02, 6.74467878E-02,
     *  6.90715321E-02, 7.07371140E-02, 7.24441596E-02, 7.41932964E-02,
     *  7.59851540E-02/
        DATA ((CONDV (J,K),J=145,153),K= 28, 36) /
     *  6.28214853E-02, 6.43272860E-02, 6.58720547E-02, 6.74564152E-02,
     *  6.90809917E-02, 7.07464090E-02, 7.24532930E-02, 7.42022713E-02,
     *  7.59939732E-02,
     *  6.28322954E-02, 6.43379067E-02, 6.58824895E-02, 6.74666678E-02,
     *  6.90910655E-02, 7.07563074E-02, 7.24630193E-02, 7.42118287E-02,
     *  7.60033649E-02,
     *  6.28437918E-02, 6.43492015E-02, 6.58935867E-02, 6.74775711E-02,
     *  6.91017786E-02, 7.07668338E-02, 7.24733626E-02, 7.42219924E-02,
     *  7.60133523E-02,
     *  6.28531704E-02, 6.43584156E-02, 6.59026394E-02, 6.74864654E-02,
     *  6.91105177E-02, 7.07754206E-02, 7.24817999E-02, 7.42302831E-02,
     *  7.60214991E-02,
     *  6.28629887E-02, 6.43680615E-02, 6.59121162E-02, 6.74957765E-02,
     *  6.91196661E-02, 7.07844094E-02, 7.24906323E-02, 7.42389619E-02,
     *  7.60300272E-02,
     *  6.28732598E-02, 6.43781521E-02, 6.59220298E-02, 6.75055165E-02,
     *  6.91292358E-02, 7.07938122E-02, 7.24998712E-02, 7.42480400E-02,
     *  7.60389477E-02,
     *  6.28839968E-02, 6.43887002E-02, 6.59323928E-02, 6.75156978E-02,
     *  6.91392390E-02, 7.08036407E-02, 7.25095283E-02, 7.42575290E-02,
     *  7.60482718E-02,
     *  6.28952132E-02, 6.43997191E-02, 6.59432180E-02, 6.75263331E-02,
     *  6.91496881E-02, 7.08139071E-02, 7.25196155E-02, 7.42674405E-02,
     *  7.60580108E-02,
     *  6.29069225E-02, 6.44112219E-02, 6.59545184E-02, 6.75374351E-02,
     *  6.91605954E-02, 7.08246236E-02, 7.25301448E-02, 7.42777861E-02,
     *  7.60681763E-02/
        DATA ((CONDV (J,K),J=145,153),K= 37, 45) /
     *  6.29191384E-02, 6.44232221E-02, 6.59663072E-02, 6.75490166E-02,
     *  6.91719737E-02, 7.08358025E-02, 7.25411282E-02, 7.42885778E-02,
     *  7.60787799E-02,
     *  6.29318747E-02, 6.44357333E-02, 6.59785977E-02, 6.75610907E-02,
     *  6.91838356E-02, 7.08474563E-02, 7.25525781E-02, 7.42998275E-02,
     *  7.60898333E-02,
     *  6.29451457E-02, 6.44487693E-02, 6.59914033E-02, 6.75736705E-02,
     *  6.91961941E-02, 7.08595978E-02, 7.25645067E-02, 7.43115475E-02,
     *  7.61013486E-02,
     *  6.29589656E-02, 6.44623441E-02, 6.60047378E-02, 6.75867696E-02,
     *  6.92090623E-02, 7.08722397E-02, 7.25769267E-02, 7.43237499E-02,
     *  7.61133376E-02,
     *  6.29733488E-02, 6.44764717E-02, 6.60186151E-02, 6.76004014E-02,
     *  6.92224535E-02, 7.08853950E-02, 7.25898508E-02, 7.43364472E-02,
     *  7.61258126E-02,
     *  6.29883101E-02, 6.44911668E-02, 6.60330491E-02, 6.76145797E-02,
     *  6.92363811E-02, 7.08990770E-02, 7.26032919E-02, 7.43496522E-02,
     *  7.61387860E-02,
     *  6.30038645E-02, 6.45064437E-02, 6.60480542E-02, 6.76293184E-02,
     *  6.92508589E-02, 7.09132989E-02, 7.26172630E-02, 7.43633774E-02,
     *  7.61522702E-02,
     *  6.30200270E-02, 6.45223173E-02, 6.60636449E-02, 6.76446318E-02,
     *  6.92659005E-02, 7.09280743E-02, 7.26317774E-02, 7.43776360E-02,
     *  7.61662779E-02,
     *  6.30368132E-02, 6.45388027E-02, 6.60798357E-02, 6.76605341E-02,
     *  6.92815202E-02, 7.09434169E-02, 7.26468485E-02, 7.43924410E-02,
     *  7.61808221E-02/
        DATA ((CONDV (J,K),J=145,153),K= 46, 54) /
     *  6.30542385E-02, 6.45559152E-02, 6.60966418E-02, 6.76770400E-02,
     *  6.92977320E-02, 7.09593406E-02, 7.26624900E-02, 7.44078057E-02,
     *  7.61959156E-02,
     *  6.30723190E-02, 6.45736703E-02, 6.61140782E-02, 6.76941644E-02,
     *  6.93145506E-02, 7.09758597E-02, 7.26787156E-02, 7.44237438E-02,
     *  7.62115718E-02,
     *  6.30910709E-02, 6.45920838E-02, 6.61321604E-02, 6.77119221E-02,
     *  6.93319906E-02, 7.09929885E-02, 7.26955394E-02, 7.44402688E-02,
     *  7.62278040E-02,
     *  6.31105106E-02, 6.46111718E-02, 6.61509041E-02, 6.77303286E-02,
     *  6.93500670E-02, 7.10107415E-02, 7.27129757E-02, 7.44573948E-02,
     *  7.62446260E-02,
     *  6.31306549E-02, 6.46309506E-02, 6.61703252E-02, 6.77493995E-02,
     *  6.93687950E-02, 7.10291337E-02, 7.27310390E-02, 7.44751359E-02,
     *  7.62620514E-02,
     *  6.31515209E-02, 6.46514370E-02, 6.61904400E-02, 6.77691507E-02,
     *  6.93881901E-02, 7.10481802E-02, 7.27497440E-02, 7.44935065E-02,
     *  7.62800945E-02,
     *  6.31731260E-02, 6.46726479E-02, 6.62112651E-02, 6.77895982E-02,
     *  6.94082681E-02, 7.10678963E-02, 7.27691059E-02, 7.45125214E-02,
     *  7.62987695E-02,
     *  6.31954881E-02, 6.46946006E-02, 6.62328174E-02, 6.78107586E-02,
     *  6.94290450E-02, 7.10882978E-02, 7.27891398E-02, 7.45321954E-02,
     *  7.63180910E-02,
     *  6.32186254E-02, 6.47173130E-02, 6.62551141E-02, 6.78326488E-02,
     *  6.94505372E-02, 7.11094006E-02, 7.28098614E-02, 7.45525438E-02,
     *  7.63380740E-02/
        DATA ((CONDV (J,K),J=145,153),K= 55, 63) /
     *  6.32425563E-02, 6.47408030E-02, 6.62781729E-02, 6.78552857E-02,
     *  6.94727615E-02, 7.11312210E-02, 7.28312866E-02, 7.45735821E-02,
     *  7.63587334E-02,
     *  6.32673000E-02, 6.47650892E-02, 6.63020118E-02, 6.78786871E-02,
     *  6.94957349E-02, 7.11537758E-02, 7.28534316E-02, 7.45953261E-02,
     *  7.63800848E-02,
     *  6.32928757E-02, 6.47901904E-02, 6.63266491E-02, 6.79028708E-02,
     *  6.95194750E-02, 7.11770818E-02, 7.28763130E-02, 7.46177920E-02,
     *  7.64021440E-02,
     *  6.33193035E-02, 6.48161261E-02, 6.63521038E-02, 6.79278552E-02,
     *  6.95439995E-02, 7.12011566E-02, 7.28999478E-02, 7.46409963E-02,
     *  7.64249270E-02,
     *  6.33466037E-02, 6.48429160E-02, 6.63783950E-02, 6.79536591E-02,
     *  6.95693268E-02, 7.12260179E-02, 7.29243534E-02, 7.46649559E-02,
     *  7.64484504E-02,
     *  6.33747972E-02, 6.48705805E-02, 6.64055427E-02, 6.79803016E-02,
     *  6.95954757E-02, 7.12516840E-02, 7.29495474E-02, 7.46896883E-02,
     *  7.64727311E-02,
     *  6.34113282E-02, 6.49064230E-02, 6.64407126E-02, 6.80148145E-02,
     *  6.96293463E-02, 7.12849270E-02, 7.29821766E-02, 7.47217173E-02,
     *  7.65041731E-02,
     *  6.34493321E-02, 6.49437068E-02, 6.64772934E-02, 6.80507085E-02,
     *  6.96645694E-02, 7.13194943E-02, 7.30161031E-02, 7.47550171E-02,
     *  7.65368601E-02,
     *  6.34888537E-02, 6.49824757E-02, 6.65153274E-02, 6.80880249E-02,
     *  6.97011849E-02, 7.13554251E-02, 7.30513646E-02, 7.47896246E-02,
     *  7.65708281E-02/
        DATA ((CONDV (J,K),J=145,153),K= 64, 72) /
     *  6.35299397E-02, 6.50227749E-02, 6.65548587E-02, 6.81268066E-02,
     *  6.97392346E-02, 7.13927597E-02, 7.30880007E-02, 7.48255781E-02,
     *  7.66061143E-02,
     *  6.35726389E-02, 6.50646517E-02, 6.65959332E-02, 6.81670980E-02,
     *  6.97787615E-02, 7.14315403E-02, 7.31260522E-02, 7.48629173E-02,
     *  7.66427575E-02,
     *  6.36170018E-02, 6.51081552E-02, 6.66385985E-02, 6.82089455E-02,
     *  6.98198110E-02, 7.14718106E-02, 7.31655617E-02, 7.49016837E-02,
     *  7.66807980E-02,
     *  6.36630816E-02, 6.51533370E-02, 6.66829046E-02, 6.82523976E-02,
     *  6.98624299E-02, 7.15136164E-02, 7.32065737E-02, 7.49419206E-02,
     *  7.67202778E-02,
     *  6.37109339E-02, 6.52002510E-02, 6.67289040E-02, 6.82975052E-02,
     *  6.99066677E-02, 7.15570056E-02, 7.32491348E-02, 7.49836732E-02,
     *  7.67612410E-02,
     *  6.37606173E-02, 6.52489539E-02, 6.67766516E-02, 6.83443217E-02,
     *  6.99525762E-02, 7.16020286E-02, 7.32932939E-02, 7.50269892E-02,
     *  7.68037340E-02,
     *  6.38121936E-02, 6.52995058E-02, 6.68262057E-02, 6.83929035E-02,
     *  7.00002103E-02, 7.16487387E-02, 7.33391027E-02, 7.50719187E-02,
     *  7.68478054E-02,
     *  6.38657285E-02, 6.53519702E-02, 6.68776277E-02, 6.84433103E-02,
     *  7.00496279E-02, 7.16971921E-02, 7.33866159E-02, 7.51185150E-02,
     *  7.68935070E-02,
     *  6.39212917E-02, 6.54064148E-02, 6.69309835E-02, 6.84956060E-02,
     *  7.01008909E-02, 7.17474488E-02, 7.34358919E-02, 7.51668346E-02,
     *  7.69408939E-02/
        DATA ((CONDV (J,K),J=145,153),K= 73, 81) /
     *  6.39789583E-02, 6.54629122E-02, 6.69863434E-02, 6.85498586E-02,
     *  7.01540655E-02, 7.17995732E-02, 7.34869930E-02, 7.52169383E-02,
     *  7.69900250E-02,
     *  6.40388090E-02, 6.55215407E-02, 6.70437833E-02, 6.86061420E-02,
     *  7.02092231E-02, 7.18536347E-02, 7.35399867E-02, 7.52688915E-02,
     *  7.70409640E-02,
     *  6.41009320E-02, 6.55823858E-02, 6.71033860E-02, 6.86645364E-02,
     *  7.02664417E-02, 7.19097088E-02, 7.35949464E-02, 7.53227657E-02,
     *  7.70937804E-02,
     *  6.41654242E-02, 6.56455415E-02, 6.71652428E-02, 6.87251302E-02,
     *  7.03258073E-02, 7.19678792E-02, 7.36519533E-02, 7.53786396E-02,
     *  7.71485507E-02,
     *  6.42323943E-02, 6.57111129E-02, 6.72294555E-02, 6.87880226E-02,
     *  7.03874159E-02, 7.20282391E-02, 7.37110981E-02, 7.54366016E-02,
     *  7.72053607E-02,
     *  6.43019660E-02, 6.57792202E-02, 6.72961409E-02, 6.88533267E-02,
     *  7.04513774E-02, 7.20908953E-02, 7.37724846E-02, 7.54967525E-02,
     *  7.72643088E-02,
     *  6.44083185E-02, 6.58833119E-02, 6.73980386E-02, 6.89530940E-02,
     *  7.05490753E-02, 7.21865820E-02, 7.38662158E-02, 7.55885817E-02,
     *  7.73542872E-02,
     *  6.45211139E-02, 6.59936805E-02, 6.75060535E-02, 6.90588252E-02,
     *  7.06525893E-02, 7.22879425E-02, 7.39654837E-02, 7.56858152E-02,
     *  7.74495422E-02,
     *  6.46415498E-02, 6.61114928E-02, 6.76213232E-02, 6.91716291E-02,
     *  7.07630009E-02, 7.23960318E-02, 7.40713178E-02, 7.57894579E-02,
     *  7.75510549E-02/
        DATA ((CONDV (J,K),J=145,153),K= 82, 90) /
     *  6.46433168E-02, 6.61132211E-02, 6.76230139E-02, 6.91732834E-02,
     *  7.07646200E-02, 7.23976166E-02, 7.40728693E-02, 7.57909772E-02,
     *  7.75525428E-02,
     *  6.46468514E-02, 6.61166782E-02, 6.76263959E-02, 6.91765926E-02,
     *  7.07678586E-02, 7.24007867E-02, 7.40759729E-02, 7.57940162E-02,
     *  7.75555189E-02,
     *  6.46592295E-02, 6.61287846E-02, 6.76382392E-02, 6.91881807E-02,
     *  7.07791993E-02, 7.24118873E-02, 7.40868404E-02, 7.58046573E-02,
     *  7.75659400E-02,
     *  6.47330058E-02, 6.62009345E-02, 6.77088138E-02, 6.92572288E-02,
     *  7.08467671E-02, 7.24780191E-02, 7.41515783E-02, 7.58680415E-02,
     *  7.76280092E-02,
     *  6.48075952E-02, 6.62738673E-02, 6.77801426E-02, 6.93270038E-02,
     *  7.09150361E-02, 7.25448275E-02, 7.42169694E-02, 7.59320569E-02,
     *  7.76906884E-02,
     *  6.48830070E-02, 6.63475916E-02, 6.78522338E-02, 6.93975136E-02,
     *  7.09840136E-02, 7.26123195E-02, 7.42830207E-02, 7.59967099E-02,
     *  7.77539838E-02,
     *  6.49592502E-02, 6.64221161E-02, 6.79250957E-02, 6.94687660E-02,
     *  7.10537072E-02, 7.26805025E-02, 7.43497389E-02, 7.60620071E-02,
     *  7.78179017E-02,
     *  6.50363341E-02, 6.64974496E-02, 6.79987365E-02, 6.95407690E-02,
     *  7.11241244E-02, 7.27493835E-02, 7.44171308E-02, 7.61279549E-02,
     *  7.78824484E-02,
     *  6.51142680E-02, 6.65736008E-02, 6.80731647E-02, 6.96135305E-02,
     *  7.11952728E-02, 7.28189697E-02, 7.44852034E-02, 7.61945600E-02,
     *  7.79476300E-02/
        DATA ((CONDV (J,K),J=145,153),K= 91, 99) /
     *  6.51930611E-02, 6.66505787E-02, 6.81483886E-02, 6.96870585E-02,
     *  7.12671600E-02, 7.28892685E-02, 7.45539635E-02, 7.62618289E-02,
     *  7.80134528E-02,
     *  6.52727228E-02, 6.67283920E-02, 6.82244165E-02, 6.97613608E-02,
     *  7.13397935E-02, 7.29602869E-02, 7.46234180E-02, 7.63297682E-02,
     *  7.80799233E-02,
     *  6.53532624E-02, 6.68070495E-02, 6.83012570E-02, 6.98364457E-02,
     *  7.14131809E-02, 7.30320323E-02, 7.46935739E-02, 7.63983846E-02,
     *  7.81470477E-02,
     *  6.54346892E-02, 6.68865603E-02, 6.83789184E-02, 6.99123210E-02,
     *  7.14873300E-02, 7.31045120E-02, 7.47644381E-02, 7.64676846E-02,
     *  7.82148324E-02,
     *  6.56713927E-02, 6.71176191E-02, 6.86045333E-02, 7.01326818E-02,
     *  7.17026162E-02, 7.33148937E-02, 7.49700769E-02, 7.66687337E-02,
     *  7.84114375E-02,
     *  6.59155769E-02, 6.73558678E-02, 6.88370634E-02, 7.03596981E-02,
     *  7.19243123E-02, 7.35314528E-02, 7.51816724E-02, 7.68755302E-02,
     *  7.86135913E-02,
     *  6.61674592E-02, 6.76015130E-02, 6.90767054E-02, 7.05935573E-02,
     *  7.21525970E-02, 7.37543597E-02, 7.53993876E-02, 7.70882300E-02,
     *  7.88214430E-02,
     *  6.64272572E-02, 6.78547615E-02, 6.93236561E-02, 7.08344472E-02,
     *  7.23876494E-02, 7.39837855E-02, 7.56233860E-02, 7.73069897E-02,
     *  7.90351424E-02,
     *  6.66951878E-02, 6.81158199E-02, 6.95781125E-02, 7.10825556E-02,
     *  7.26296490E-02, 7.42199018E-02, 7.58538319E-02, 7.75319663E-02,
     *  7.92548401E-02/
        DATA ((CONDV (J,K),J=145,153),K=100,108) /
     *  6.69714665E-02, 6.83848937E-02, 6.98402707E-02, 7.13380700E-02,
     *  7.28787750E-02, 7.44628800E-02, 7.60908894E-02, 7.77633173E-02,
     *  7.94806873E-02,
     *  6.72563065E-02, 6.86621868E-02, 7.01103257E-02, 7.16011767E-02,
     *  7.31352059E-02, 7.47128914E-02, 7.63347227E-02, 7.80012003E-02,
     *  7.97128350E-02,
     *  6.75499179E-02, 6.89479001E-02, 7.03884701E-02, 7.18720606E-02,
     *  7.33991189E-02, 7.49701059E-02, 7.65854950E-02, 7.82457720E-02,
     *  7.99514343E-02,
     *  6.78525070E-02, 6.92422317E-02, 7.06748938E-02, 7.21509041E-02,
     *  7.36706895E-02, 7.52346921E-02, 7.68433686E-02, 7.84971888E-02,
     *  8.01966354E-02,
     *  6.81642746E-02, 6.95453750E-02, 7.09697833E-02, 7.24378866E-02,
     *  7.39500904E-02, 7.55068168E-02, 7.71085041E-02, 7.87556054E-02,
     *  8.04485878E-02,
     *  6.84854156E-02, 6.98575183E-02, 7.12733203E-02, 7.27331840E-02,
     *  7.42374914E-02, 7.57866438E-02, 7.73810599E-02, 7.90211748E-02,
     *  8.07074393E-02,
     *  6.88161176E-02, 7.01788435E-02, 7.15856815E-02, 7.30369672E-02,
     *  7.45330584E-02, 7.60743339E-02, 7.76611916E-02, 7.92940480E-02,
     *  8.09733360E-02,
     *  6.91565594E-02, 7.05095254E-02, 7.19070371E-02, 7.33494022E-02,
     *  7.48369527E-02, 7.63700438E-02, 7.79490518E-02, 7.95743729E-02,
     *  8.12464217E-02,
     *  6.95069106E-02, 7.08497302E-02, 7.22375502E-02, 7.36706485E-02,
     *  7.51493303E-02, 7.66739259E-02, 7.82447888E-02, 7.98622942E-02,
     *  8.15268373E-02/
        DATA ((CONDV (J,K),J=145,153),K=109,117) /
     *  6.98673294E-02, 7.11996150E-02, 7.25773756E-02, 7.40008585E-02,
     *  7.54703409E-02, 7.69861271E-02, 7.85485467E-02, 8.01579529E-02,
     *  8.18147205E-02,
     *  7.02379624E-02, 7.15593260E-02, 7.29266589E-02, 7.43401768E-02,
     *  7.58001274E-02, 7.73067882E-02, 7.88604641E-02, 8.04614851E-02,
     *  8.21102050E-02,
     *  7.06189425E-02, 7.19289979E-02, 7.32855358E-02, 7.46887390E-02,
     *  7.61388251E-02, 7.76360437E-02, 7.91806739E-02, 8.07730222E-02,
     *  8.24134203E-02,
     *  7.10103884E-02, 7.23087529E-02, 7.36541306E-02, 7.50466709E-02,
     *  7.64865604E-02, 7.79740201E-02, 7.95093025E-02, 8.10926897E-02,
     *  8.27244907E-02,
     *  7.14124030E-02, 7.26986990E-02, 7.40325557E-02, 7.54140879E-02,
     *  7.68434509E-02, 7.83208361E-02, 7.98464693E-02, 8.14206071E-02,
     *  8.30435354E-02,
     *  7.18250726E-02, 7.30989301E-02, 7.44209103E-02, 7.57910938E-02,
     *  7.72096036E-02, 7.86766015E-02, 8.01922855E-02, 8.17568868E-02,
     *  8.33706673E-02,
     *  7.22484662E-02, 7.35095241E-02, 7.48192801E-02, 7.61777802E-02,
     *  7.75851149E-02, 7.90414162E-02, 8.05468541E-02, 8.21016338E-02,
     *  8.37059928E-02,
     *  7.26826340E-02, 7.39305426E-02, 7.52277360E-02, 7.65742256E-02,
     *  7.79700698E-02, 7.94153704E-02, 8.09102692E-02, 8.24549451E-02,
     *  8.40496113E-02,
     *  7.31276072E-02, 7.43620302E-02, 7.56463337E-02, 7.69804951E-02,
     *  7.83645409E-02, 7.97985429E-02, 8.12826148E-02, 8.28169091E-02,
     *  8.44016145E-02/
        DATA ((CONDV (J,K),J=145,153),K=118,126) /
     *  7.35833975E-02, 7.48040135E-02, 7.60751128E-02, 7.73966394E-02,
     *  7.87685882E-02, 8.01910015E-02, 8.16639651E-02, 8.31876053E-02,
     *  8.47620860E-02,
     *  7.40499965E-02, 7.52565014E-02, 7.65140968E-02, 7.78226944E-02,
     *  7.91822585E-02, 8.05928021E-02, 8.20543836E-02, 8.35671034E-02,
     *  8.51311011E-02,
     *  7.45273753E-02, 7.57194843E-02, 7.69632926E-02, 7.82586812E-02,
     *  7.96055847E-02, 8.10039879E-02, 8.24539225E-02, 8.39554634E-02,
     *  8.55087257E-02,
     *  7.50154853E-02, 7.61929338E-02, 7.74226900E-02, 7.87046052E-02,
     *  8.00385860E-02, 8.14245900E-02, 8.28626228E-02, 8.43527346E-02,
     *  8.58950170E-02,
     *  7.55142577E-02, 7.66768036E-02, 7.78922619E-02, 7.91604566E-02,
     *  8.04812674E-02, 8.18546263E-02, 8.32805137E-02, 8.47589560E-02,
     *  8.62900219E-02,
     *  7.60236044E-02, 7.71710291E-02, 7.83719647E-02, 7.96262100E-02,
     *  8.09336198E-02, 8.22941016E-02, 8.37076125E-02, 8.51741557E-02,
     *  8.66937781E-02,
     *  7.65434185E-02, 7.76755282E-02, 7.88617383E-02, 8.01018248E-02,
     *  8.13956197E-02, 8.27430079E-02, 8.41439244E-02, 8.55983507E-02,
     *  8.71063126E-02,
     *  7.70735754E-02, 7.81902018E-02, 7.93615066E-02, 8.05872454E-02,
     *  8.18672298E-02, 8.32013242E-02, 8.45894427E-02, 8.60315470E-02,
     *  8.75276428E-02,
     *  7.76139340E-02, 7.87149351E-02, 7.98711783E-02, 8.10824019E-02,
     *  8.23483994E-02, 8.36690165E-02, 8.50441490E-02, 8.64737395E-02,
     *  8.79577755E-02/
        DATA ((CONDV (J,K),J=145,153),K=127,135) /
     *  7.81643381E-02, 7.92495982E-02, 8.03906477E-02, 8.15872105E-02,
     *  8.28390644E-02, 8.41460389E-02, 8.55080130E-02, 8.69249124E-02,
     *  8.83967076E-02,
     *  7.87246178E-02, 7.97940479E-02, 8.09197961E-02, 8.21015746E-02,
     *  8.33391484E-02, 8.46323332E-02, 8.59809932E-02, 8.73850391E-02,
     *  8.88444260E-02,
     *  7.92945918E-02, 8.03481289E-02, 8.14584922E-02, 8.26253854E-02,
     *  8.38485633E-02, 8.51278299E-02, 8.64630373E-02, 8.78540827E-02,
     *  8.93009075E-02,
     *  7.98740686E-02, 8.09116754E-02, 8.20065944E-02, 8.31585235E-02,
     *  8.43672101E-02, 8.56324493E-02, 8.69540827E-02, 8.83319965E-02,
     *  8.97661200E-02,
     *  8.04628493E-02, 8.14845132E-02, 8.25639516E-02, 8.37008599E-02,
     *  8.48949803E-02, 8.61461016E-02, 8.74540572E-02, 8.88187243E-02,
     *  9.02400221E-02,
     *  8.10607294E-02, 8.20664612E-02, 8.31304054E-02, 8.42522572E-02,
     *  8.54317567E-02, 8.66686884E-02, 8.79628799E-02, 8.93142015E-02,
     *  9.07225639E-02,
     *  8.16675012E-02, 8.26573337E-02, 8.37057912E-02, 8.48125714E-02,
     *  8.59774147E-02, 8.72001036E-02, 8.84804621E-02, 8.98183552E-02,
     *  9.12136876E-02,
     *  8.22829559E-02, 8.32569422E-02, 8.42899406E-02, 8.53816536E-02,
     *  8.65318240E-02, 8.77402346E-02, 8.90067079E-02, 9.03311059E-02,
     *  9.17133284E-02,
     *  8.29068862E-02, 8.38650976E-02, 8.48826828E-02, 8.59593510E-02,
     *  8.70948495E-02, 8.82889635E-02, 8.95415159E-02, 9.08523673E-02,
     *  9.22214149E-02/
        DATA ((CONDV (J,K),J=145,153),K=136,144) /
     *  8.35390882E-02, 8.44816123E-02, 8.54838466E-02, 8.65455091E-02,
     *  8.76663533E-02, 8.88461685E-02, 9.00847799E-02, 9.13820484E-02,
     *  9.27378702E-02,
     *  8.41793637E-02, 8.51063019E-02, 8.60932625E-02, 8.71399735E-02,
     *  8.82461960E-02, 8.94117252E-02, 9.06363901E-02, 9.19200537E-02,
     *  9.32626128E-02,
     *  8.48275224E-02, 8.57389877E-02, 8.67107642E-02, 8.77425909E-02,
     *  8.88342381E-02, 8.99855079E-02, 9.11962347E-02, 9.24662849E-02,
     *  9.37955573E-02,
     *  8.54833836E-02, 8.63794979E-02, 8.73361903E-02, 8.83532115E-02,
     *  8.94303417E-02, 9.05673913E-02, 9.17642008E-02, 9.30206416E-02,
     *  9.43366158E-02,
     *  8.61467779E-02, 8.70276700E-02, 8.79693866E-02, 8.89716903E-02,
     *  9.00343722E-02, 9.11572513E-02, 9.23401758E-02, 9.35830228E-02,
     *  9.48856987E-02,
     *  8.68175490E-02, 8.76833519E-02, 8.86102068E-02, 8.95978886E-02,
     *  9.06461992E-02, 9.17549672E-02, 9.29240488E-02, 9.41533278E-02,
     *  9.54427158E-02,
     *  8.74955550E-02, 8.83464035E-02, 8.92585146E-02, 9.02316754E-02,
     *  9.12656984E-02, 9.23604223E-02, 9.35157117E-02, 9.47314576E-02,
     *  9.60075776E-02,
     *  8.81806694E-02, 8.90166979E-02, 8.99141848E-02, 9.08729287E-02,
     *  9.18927529E-02, 9.29735057E-02, 9.41150604E-02, 9.53173158E-02,
     *  9.65801960E-02,
     *  8.88727823E-02, 8.96941225E-02, 9.05771045E-02, 9.15215372E-02,
     *  9.25272541E-02, 9.35941131E-02, 9.47219962E-02, 9.59108101E-02,
     *  9.71604856E-02/
        DATA ((CONDV (J,K),J=145,153),K=145,153) /
     *  8.95718006E-02, 9.03785802E-02, 9.12471738E-02, 9.21774005E-02,
     *  9.31691030E-02, 9.42221482E-02, 9.53364268E-02, 9.65118529E-02,
     *  9.77483647E-02,
     *  9.02776494E-02, 9.10699892E-02, 9.19243073E-02, 9.28404308E-02,
     *  9.38182112E-02, 9.48575238E-02, 9.59582670E-02, 9.71203629E-02,
     *  9.83437563E-02,
     *  9.09902711E-02, 9.17682846E-02, 9.26084338E-02, 9.35105532E-02,
     *  9.44745018E-02, 9.55001621E-02, 9.65874403E-02, 9.77362654E-02,
     *  9.89465890E-02,
     *  9.17096265E-02, 9.24734177E-02, 9.32994976E-02, 9.41877065E-02,
     *  9.51379098E-02, 9.61499965E-02, 9.72238793E-02, 9.83594938E-02,
     *  9.95567979E-02,
     *  9.24356942E-02, 9.31853567E-02, 9.39974583E-02, 9.48718437E-02,
     *  9.58083831E-02, 9.68069712E-02, 9.78675264E-02, 9.89899900E-02,
     *  0.10017433    ,
     *  9.31684702E-02, 9.39040866E-02, 9.47022913E-02, 9.55629321E-02,
     *  9.64858829E-02, 9.74710427E-02, 9.85183347E-02, 9.96277051E-02,
     *  0.10079912    ,
     *  9.39079680E-02, 9.46296087E-02, 9.54139874E-02, 9.62609536E-02,
     *  9.71703837E-02, 9.81421797E-02, 9.91762685E-02, 0.10027260    ,
     *  0.10143115    ,
     *  9.46542175E-02, 9.53619404E-02, 9.61325530E-02, 9.69659048E-02,
     *  9.78618736E-02, 9.88203635E-02, 9.98413036E-02, 0.10092465    ,
     *  0.10207037    ,
     *  9.54072645E-02, 9.61011149E-02, 9.68580094E-02, 9.76777968E-02,
     *  9.85603548E-02, 9.95055881E-02, 0.10051343    , 0.10158383    ,
     *  0.10271677    /
        DATA ((CONDV (J,K),J=145,153),K=154,162) /
     *  9.61671700E-02, 9.68471804E-02, 9.75903929E-02, 9.83966548E-02,
     *  9.92658426E-02, 0.10019786    , 0.10119264    , 0.10225014    ,
     *  0.10337033    ,
     *  9.69340096E-02, 9.76001993E-02, 9.83297541E-02, 9.91225183E-02,
     *  9.99783663E-02, 0.10089720    , 0.10187895    , 0.10292358    ,
     *  0.10403106    ,
     *  9.77078719E-02, 9.83602481E-02, 9.90761572E-02, 9.98554400E-02,
     *  0.10069797    , 0.10160364    , 0.10257239    , 0.10360417    ,
     *  0.10469896    ,
     *  9.84888585E-02, 9.91274158E-02, 9.98296793E-02, 0.10059549    ,
     *  0.10142470    , 0.10231723    , 0.10327299    , 0.10429194    ,
     *  0.10537406    ,
     *  9.92770823E-02, 9.99018038E-02, 0.10059041    , 0.10134273    ,
     *  0.10215864    , 0.10303802    , 0.10398080    , 0.10498693    ,
     *  0.10605638    ,
     *  0.10007267    , 0.10068352    , 0.10135845    , 0.10209728    ,
     *  0.10289986    , 0.10376608    , 0.10469588    , 0.10568918    ,
     *  0.10674598    ,
     *  0.10087575    , 0.10147270    , 0.10213392    , 0.10285921    ,
     *  0.10364844    , 0.10450150    , 0.10541829    , 0.10639877    ,
     *  0.10744289    ,
     *  0.10168646    , 0.10226947    , 0.10291692    , 0.10362865    ,
     *  0.10440451    , 0.10524436    , 0.10614813    , 0.10711575    ,
     *  0.10814720    ,
     *  0.10250497    , 0.10307396    , 0.10370761    , 0.10440573    ,
     *  0.10516816    , 0.10599477    , 0.10688549    , 0.10784023    ,
     *  0.10885896    /
        DATA ((CONDV (J,K),J=154,162),K=  1,  9) /
     *  7.77264995E-02, 7.96073399E-02, 8.15327703E-02, 8.35034285E-02,
     *  8.55199538E-02, 8.75829863E-02, 8.96931666E-02, 9.18511352E-02,
     *  9.40575313E-02,
     *  7.77273065E-02, 7.96081315E-02, 8.15335469E-02, 8.35041904E-02,
     *  8.55207013E-02, 8.75837197E-02, 8.96938863E-02, 9.18518414E-02,
     *  9.40582243E-02,
     *  7.77282235E-02, 7.96090313E-02, 8.15344297E-02, 8.35050567E-02,
     *  8.55215514E-02, 8.75845540E-02, 8.96947050E-02, 9.18526449E-02,
     *  9.40590129E-02,
     *  7.77292615E-02, 7.96100499E-02, 8.15354295E-02, 8.35060379E-02,
     *  8.55225144E-02, 8.75854991E-02, 8.96956327E-02, 9.18535555E-02,
     *  9.40599067E-02,
     *  7.77304322E-02, 7.96111990E-02, 8.15365574E-02, 8.35071450E-02,
     *  8.55236012E-02, 8.75865660E-02, 8.96966800E-02, 9.18545836E-02,
     *  9.40609161E-02,
     *  7.77317480E-02, 7.96124906E-02, 8.15378253E-02, 8.35083898E-02,
     *  8.55248232E-02, 8.75877658E-02, 8.96978580E-02, 9.18557402E-02,
     *  9.40620517E-02,
     *  7.77332216E-02, 7.96139375E-02, 8.15392458E-02, 8.35097845E-02,
     *  8.55261926E-02, 8.75891104E-02, 8.96991783E-02, 9.18570367E-02,
     *  9.40633249E-02,
     *  7.77348667E-02, 7.96155527E-02, 8.15408319E-02, 8.35113419E-02,
     *  8.55277220E-02, 8.75906122E-02, 8.97006532E-02, 9.18584851E-02,
     *  9.40647473E-02,
     *  7.77366971E-02, 7.96173501E-02, 8.15425970E-02, 8.35130754E-02,
     *  8.55294244E-02, 8.75922841E-02, 8.97022952E-02, 9.18600979E-02,
     *  9.40663313E-02/
        DATA ((CONDV (J,K),J=154,162),K= 10, 18) /
     *  7.77387275E-02, 7.96193442E-02, 8.15445554E-02, 8.35149988E-02,
     *  8.55313135E-02, 8.75941396E-02, 8.97041177E-02, 9.18618879E-02,
     *  9.40680896E-02,
     *  7.77409731E-02, 7.96215497E-02, 8.15467217E-02, 8.35171265E-02,
     *  8.55334034E-02, 8.75961925E-02, 8.97061342E-02, 9.18638688E-02,
     *  9.40700355E-02,
     *  7.77434495E-02, 7.96239821E-02, 8.15491109E-02, 8.35194735E-02,
     *  8.55357089E-02, 8.75984572E-02, 8.97083590E-02, 9.18660544E-02,
     *  9.40721827E-02,
     *  7.77461728E-02, 7.96266573E-02, 8.15517389E-02, 8.35220551E-02,
     *  8.55382450E-02, 8.76009487E-02, 8.97108066E-02, 9.18684591E-02,
     *  9.40745451E-02,
     *  7.77491598E-02, 7.96295917E-02, 8.15546216E-02, 8.35248871E-02,
     *  8.55410272E-02, 8.76036821E-02, 8.97134922E-02, 9.18710976E-02,
     *  9.40771376E-02,
     *  7.77524277E-02, 7.96328021E-02, 8.15577756E-02, 8.35279858E-02,
     *  8.55440717E-02, 8.76066733E-02, 8.97164311E-02, 9.18739853E-02,
     *  9.40799749E-02,
     *  7.77559939E-02, 7.96363058E-02, 8.15612180E-02, 8.35313679E-02,
     *  8.55473948E-02, 8.76099384E-02, 8.97196393E-02, 9.18771376E-02,
     *  9.40830724E-02,
     *  7.77598766E-02, 7.96401206E-02, 8.15649661E-02, 8.35350507E-02,
     *  8.55510134E-02, 8.76134940E-02, 8.97231331E-02, 9.18805707E-02,
     *  9.40864459E-02,
     *  7.77640941E-02, 7.96442646E-02, 8.15690379E-02, 8.35390516E-02,
     *  8.55549446E-02, 8.76173570E-02, 8.97269291E-02, 9.18843008E-02,
     *  9.40901114E-02/
        DATA ((CONDV (J,K),J=154,162),K= 19, 27) /
     *  7.77686655E-02, 7.96487563E-02, 8.15734515E-02, 8.35433885E-02,
     *  8.55592063E-02, 8.76215448E-02, 8.97310442E-02, 9.18883448E-02,
     *  9.40940855E-02,
     *  7.77736100E-02, 7.96536148E-02, 8.15782255E-02, 8.35480797E-02,
     *  8.55638162E-02, 8.76260749E-02, 8.97354960E-02, 9.18927197E-02,
     *  9.40983848E-02,
     *  7.77789471E-02, 7.96588593E-02, 8.15833791E-02, 8.35531439E-02,
     *  8.55687928E-02, 8.76309654E-02, 8.97403021E-02, 9.18974428E-02,
     *  9.41030266E-02,
     *  7.77846971E-02, 7.96645094E-02, 8.15889314E-02, 8.35586002E-02,
     *  8.55741547E-02, 8.76362347E-02, 8.97454805E-02, 9.19025319E-02,
     *  9.41080281E-02,
     *  7.77908801E-02, 7.96705854E-02, 8.15949021E-02, 8.35644677E-02,
     *  8.55799209E-02, 8.76419014E-02, 8.97510495E-02, 9.19080051E-02,
     *  9.41134071E-02,
     *  7.77975170E-02, 7.96771074E-02, 8.16013113E-02, 8.35707662E-02,
     *  8.55861107E-02, 8.76479845E-02, 8.97570278E-02, 9.19138806E-02,
     *  9.41191815E-02,
     *  7.78046289E-02, 7.96840962E-02, 8.16081794E-02, 8.35775156E-02,
     *  8.55927437E-02, 8.76545033E-02, 8.97634344E-02, 9.19201770E-02,
     *  9.41253698E-02,
     *  7.78122372E-02, 7.96915729E-02, 8.16155268E-02, 8.35847363E-02,
     *  8.55998399E-02, 8.76614772E-02, 8.97702884E-02, 9.19269132E-02,
     *  9.41319904E-02,
     *  7.78203636E-02, 7.96995587E-02, 8.16233747E-02, 8.35924488E-02,
     *  8.56074194E-02, 8.76689263E-02, 8.97776093E-02, 9.19341084E-02,
     *  9.41390620E-02/
        DATA ((CONDV (J,K),J=154,162),K= 28, 36) /
     *  7.78290301E-02, 7.97080754E-02, 8.16317443E-02, 8.36006739E-02,
     *  8.56155029E-02, 8.76768706E-02, 8.97854170E-02, 9.19417819E-02,
     *  9.41466039E-02,
     *  7.78382592E-02, 7.97171448E-02, 8.16406571E-02, 8.36094330E-02,
     *  8.56241110E-02, 8.76853305E-02, 8.97937315E-02, 9.19499535E-02,
     *  9.41546353E-02,
     *  7.78480736E-02, 7.97267894E-02, 8.16501350E-02, 8.36187474E-02,
     *  8.56332648E-02, 8.76943267E-02, 8.98025730E-02, 9.19586431E-02,
     *  9.41631758E-02,
     *  7.78560792E-02, 7.97346565E-02, 8.16578662E-02, 8.36263450E-02,
     *  8.56407315E-02, 8.77016648E-02, 8.98097849E-02, 9.19657311E-02,
     *  9.41701421E-02,
     *  7.78644595E-02, 7.97428917E-02, 8.16659589E-02, 8.36342981E-02,
     *  8.56485473E-02, 8.77093460E-02, 8.98173339E-02, 9.19731504E-02,
     *  9.41774340E-02,
     *  7.78732252E-02, 7.97515056E-02, 8.16744238E-02, 8.36426167E-02,
     *  8.56567224E-02, 8.77173802E-02, 8.98252298E-02, 9.19809105E-02,
     *  9.41850609E-02,
     *  7.78823874E-02, 7.97605090E-02, 8.16832714E-02, 8.36513113E-02,
     *  8.56652669E-02, 8.77257774E-02, 8.98334824E-02, 9.19890212E-02,
     *  9.41930322E-02,
     *  7.78919573E-02, 7.97699129E-02, 8.16925124E-02, 8.36603925E-02,
     *  8.56741912E-02, 8.77345477E-02, 8.98421016E-02, 9.19974920E-02,
     *  9.42013574E-02,
     *  7.79019461E-02, 7.97797282E-02, 8.17021576E-02, 8.36698708E-02,
     *  8.56835057E-02, 8.77437014E-02, 8.98510974E-02, 9.20063330E-02,
     *  9.42100463E-02/
        DATA ((CONDV (J,K),J=154,162),K= 37, 45) /
     *  7.79123651E-02, 7.97899663E-02, 8.17122181E-02, 8.36797569E-02,
     *  8.56932208E-02, 8.77532487E-02, 8.98604800E-02, 9.20155539E-02,
     *  9.42191086E-02,
     *  7.79232261E-02, 7.98006384E-02, 8.17227048E-02, 8.36900619E-02,
     *  8.57033474E-02, 8.77632002E-02, 8.98702597E-02, 9.20251649E-02,
     *  9.42285540E-02,
     *  7.79345405E-02, 7.98117558E-02, 8.17336290E-02, 8.37007965E-02,
     *  8.57138960E-02, 8.77735663E-02, 8.98804466E-02, 9.20351761E-02,
     *  9.42383927E-02,
     *  7.79463202E-02, 7.98233302E-02, 8.17450021E-02, 8.37119719E-02,
     *  8.57248776E-02, 8.77843576E-02, 8.98910513E-02, 9.20455976E-02,
     *  9.42486345E-02,
     *  7.79585772E-02, 7.98353733E-02, 8.17568353E-02, 8.37235994E-02,
     *  8.57363031E-02, 8.77955851E-02, 8.99020844E-02, 9.20564400E-02,
     *  9.42592896E-02,
     *  7.79713235E-02, 7.98478969E-02, 8.17691405E-02, 8.37356903E-02,
     *  8.57481838E-02, 8.78072596E-02, 8.99135566E-02, 9.20677136E-02,
     *  9.42703684E-02,
     *  7.79845713E-02, 7.98609130E-02, 8.17819292E-02, 8.37482561E-02,
     *  8.57605309E-02, 8.78193921E-02, 8.99254785E-02, 9.20794290E-02,
     *  9.42818812E-02,
     *  7.79983331E-02, 7.98744337E-02, 8.17952135E-02, 8.37613084E-02,
     *  8.57733557E-02, 8.78319937E-02, 8.99378613E-02, 9.20915970E-02,
     *  9.42938384E-02,
     *  7.80126215E-02, 7.98884713E-02, 8.18090052E-02, 8.37748590E-02,
     *  8.57866698E-02, 8.78450759E-02, 8.99507159E-02, 9.21042284E-02,
     *  9.43062508E-02/
        DATA ((CONDV (J,K),J=154,162),K= 46, 54) /
     *  7.80274492E-02, 7.99030383E-02, 8.18233167E-02, 8.37889199E-02,
     *  8.58004849E-02, 8.78586500E-02, 8.99640536E-02, 9.21173341E-02,
     *  9.43191290E-02,
     *  7.80428292E-02, 7.99181475E-02, 8.18381603E-02, 8.38035032E-02,
     *  8.58148129E-02, 8.78727276E-02, 8.99778857E-02, 9.21309254E-02,
     *  9.43324840E-02,
     *  7.80587744E-02, 7.99338114E-02, 8.18535486E-02, 8.38186211E-02,
     *  8.58296658E-02, 8.78873205E-02, 8.99922237E-02, 9.21450134E-02,
     *  9.43463267E-02,
     *  7.80752984E-02, 7.99500434E-02, 8.18694942E-02, 8.38342861E-02,
     *  8.58450557E-02, 8.79024407E-02, 9.00070793E-02, 9.21596095E-02,
     *  9.43606684E-02,
     *  7.80924145E-02, 7.99668564E-02, 8.18860102E-02, 8.38505109E-02,
     *  8.58609951E-02, 8.79181002E-02, 9.00224644E-02, 9.21747255E-02,
     *  9.43755205E-02,
     *  7.81101367E-02, 7.99842641E-02, 8.19031097E-02, 8.38673084E-02,
     *  8.58774964E-02, 8.79343113E-02, 9.00383909E-02, 9.21903729E-02,
     *  9.43908943E-02,
     *  7.81284788E-02, 8.00022800E-02, 8.19208060E-02, 8.38846914E-02,
     *  8.58945725E-02, 8.79510864E-02, 9.00548710E-02, 9.22065639E-02,
     *  9.44068016E-02,
     *  7.81474551E-02, 8.00209181E-02, 8.19391127E-02, 8.39026735E-02,
     *  8.59122363E-02, 8.79684384E-02, 9.00719173E-02, 9.22233104E-02,
     *  9.44232543E-02,
     *  7.81670801E-02, 8.00401925E-02, 8.19580437E-02, 8.39212680E-02,
     *  8.59305011E-02, 8.79863801E-02, 9.00895422E-02, 9.22406249E-02,
     *  9.44402644E-02/
        DATA ((CONDV (J,K),J=154,162),K= 55, 63) /
     *  7.81873686E-02, 8.00601177E-02, 8.19776131E-02, 8.39404887E-02,
     *  8.59493803E-02, 8.80049245E-02, 9.01077587E-02, 9.22585199E-02,
     *  9.44578442E-02,
     *  7.82083356E-02, 8.00807084E-02, 8.19978352E-02, 8.39603497E-02,
     *  8.59688876E-02, 8.80240852E-02, 9.01265798E-02, 9.22770081E-02,
     *  9.44760062E-02,
     *  7.82299967E-02, 8.01019796E-02, 8.20187246E-02, 8.39808653E-02,
     *  8.59890369E-02, 8.80438758E-02, 9.01460188E-02, 9.22961026E-02,
     *  9.44947632E-02,
     *  7.82523674E-02, 8.01239466E-02, 8.20402964E-02, 8.40020500E-02,
     *  8.60098426E-02, 8.80643101E-02, 9.01660893E-02, 9.23158168E-02,
     *  9.45141280E-02,
     *  7.82754638E-02, 8.01466252E-02, 8.20625658E-02, 8.40239189E-02,
     *  8.60313191E-02, 8.80854025E-02, 9.01868053E-02, 9.23361640E-02,
     *  9.45341140E-02,
     *  7.82993024E-02, 8.01700312E-02, 8.20855485E-02, 8.40464871E-02,
     *  8.60534815E-02, 8.81071674E-02, 9.02081810E-02, 9.23571583E-02,
     *  9.45547347E-02,
     *  7.83301702E-02, 8.02003370E-02, 8.21153044E-02, 8.40757046E-02,
     *  8.60821721E-02, 8.81353420E-02, 9.02358503E-02, 9.23843327E-02,
     *  9.45814243E-02,
     *  7.83622578E-02, 8.02318384E-02, 8.21462320E-02, 8.41060708E-02,
     *  8.61119887E-02, 8.81646206E-02, 9.02646021E-02, 9.24125687E-02,
     *  9.46091551E-02,
     *  7.83956005E-02, 8.02645694E-02, 8.21783646E-02, 8.41376180E-02,
     *  8.61429630E-02, 8.81950341E-02, 9.02944666E-02, 9.24418957E-02,
     *  9.46379557E-02/
        DATA ((CONDV (J,K),J=154,162),K= 64, 72) /
     *  7.84302344E-02, 8.02985654E-02, 8.22117368E-02, 8.41703799E-02,
     *  8.61751276E-02, 8.82266144E-02, 9.03254749E-02, 9.24723441E-02,
     *  9.46678559E-02,
     *  7.84661973E-02, 8.03338632E-02, 8.22463842E-02, 8.42043911E-02,
     *  8.62085167E-02, 8.82593946E-02, 9.03576594E-02, 9.25039454E-02,
     *  9.46988863E-02,
     *  7.85035283E-02, 8.03705009E-02, 8.22823440E-02, 8.42396881E-02,
     *  8.62431654E-02, 8.82934092E-02, 9.03910535E-02, 9.25367323E-02,
     *  9.47310790E-02,
     *  7.85422686E-02, 8.04085184E-02, 8.23196551E-02, 8.42763086E-02,
     *  8.62791106E-02, 8.83286940E-02, 9.04256922E-02, 9.25707390E-02,
     *  9.47644671E-02,
     *  7.85824608E-02, 8.04479574E-02, 8.23583581E-02, 8.43142922E-02,
     *  8.63163909E-02, 8.83652866E-02, 9.04616123E-02, 9.26060012E-02,
     *  9.47990856E-02,
     *  7.86241500E-02, 8.04888617E-02, 8.23984956E-02, 8.43536804E-02,
     *  8.63550467E-02, 8.84032264E-02, 9.04988520E-02, 9.26425562E-02,
     *  9.48349709E-02,
     *  7.86673838E-02, 8.05312775E-02, 8.24401125E-02, 8.43945169E-02,
     *  8.63951206E-02, 8.84425549E-02, 9.05374518E-02, 9.26804436E-02,
     *  9.48721614E-02,
     *  7.87122123E-02, 8.05752537E-02, 8.24832565E-02, 8.44368481E-02,
     *  8.64366577E-02, 8.84833161E-02, 9.05774547E-02, 9.27197050E-02,
     *  9.49106980E-02,
     *  7.87586892E-02, 8.06208425E-02, 8.25279783E-02, 8.44807233E-02,
     *  8.64797061E-02, 8.85255568E-02, 9.06189061E-02, 9.27603850E-02,
     *  9.49506238E-02/
        DATA ((CONDV (J,K),J=154,162),K= 73, 81) /
     *  7.88068717E-02, 8.06680995E-02, 8.25743321E-02, 8.45261954E-02,
     *  8.65243173E-02, 8.85693271E-02, 9.06618549E-02, 9.28025311E-02,
     *  9.49919854E-02,
     *  7.88568218E-02, 8.07170850E-02, 8.26223766E-02, 8.45733214E-02,
     *  8.65705468E-02, 8.86146811E-02, 9.07063539E-02, 9.28461948E-02,
     *  9.50348328E-02,
     *  7.89086070E-02, 8.07678648E-02, 8.26721756E-02, 8.46221637E-02,
     *  8.66184552E-02, 8.86616779E-02, 9.07524606E-02, 9.28914321E-02,
     *  9.50792208E-02,
     *  7.89623018E-02, 8.08205113E-02, 8.27237999E-02, 8.46727908E-02,
     *  8.66681095E-02, 8.87103828E-02, 9.08002386E-02, 9.29383050E-02,
     *  9.51252098E-02,
     *  7.90179898E-02, 8.08751058E-02, 8.27773284E-02, 8.47252800E-02,
     *  8.67195848E-02, 8.87608688E-02, 9.08497592E-02, 9.29868832E-02,
     *  9.51728676E-02,
     *  7.90757665E-02, 8.09317413E-02, 8.28328519E-02, 8.47797194E-02,
     *  8.67729671E-02, 8.88132200E-02, 9.09011043E-02, 9.30372463E-02,
     *  9.52222722E-02,
     *  7.91639433E-02, 8.10181637E-02, 8.29175652E-02, 8.48627672E-02,
     *  8.68543914E-02, 8.88930613E-02, 9.09794015E-02, 9.31140370E-02,
     *  9.52975926E-02,
     *  7.92572731E-02, 8.11096198E-02, 8.30071968E-02, 8.49506218E-02,
     *  8.69405145E-02, 8.89774966E-02, 9.10621913E-02, 9.31952220E-02,
     *  9.53772119E-02,
     *  7.93567145E-02, 8.12070460E-02, 8.31026619E-02, 8.50441775E-02,
     *  8.70322106E-02, 8.90673810E-02, 9.11503100E-02, 9.32816193E-02,
     *  9.54619306E-02/
        DATA ((CONDV (J,K),J=154,162),K= 82, 90) /
     *  7.93581719E-02, 8.12084737E-02, 8.31040607E-02, 8.50455482E-02,
     *  8.70335539E-02, 8.90686977E-02, 9.11516007E-02, 9.32828847E-02,
     *  9.54631713E-02,
     *  7.93610870E-02, 8.12113295E-02, 8.31068587E-02, 8.50482900E-02,
     *  8.70362410E-02, 8.90713314E-02, 9.11541825E-02, 9.32854158E-02,
     *  9.54656530E-02,
     *  7.93712942E-02, 8.12213287E-02, 8.31166556E-02, 8.50578898E-02,
     *  8.70456490E-02, 8.90805527E-02, 9.11632217E-02, 9.32942776E-02,
     *  9.54743419E-02,
     *  7.94320851E-02, 8.12808767E-02, 8.31749944E-02, 8.51150521E-02,
     *  8.71016658E-02, 8.91354539E-02, 9.12170361E-02, 9.33470330E-02,
     *  9.55260648E-02,
     *  7.94934660E-02, 8.13409954E-02, 8.32338858E-02, 8.51727493E-02,
     *  8.71582009E-02, 8.91908575E-02, 9.12713377E-02, 9.34002609E-02,
     *  9.55782462E-02,
     *  7.95554427E-02, 8.14016906E-02, 8.32933351E-02, 8.52309868E-02,
     *  8.72152593E-02, 8.92467683E-02, 9.13261310E-02, 9.34539657E-02,
     *  9.56308905E-02,
     *  7.96180213E-02, 8.14629680E-02, 8.33533478E-02, 8.52897698E-02,
     *  8.72728461E-02, 8.93031911E-02, 9.13814207E-02, 9.35081520E-02,
     *  9.56840019E-02,
     *  7.96812076E-02, 8.15248332E-02, 8.34139294E-02, 8.53491036E-02,
     *  8.73309664E-02, 8.93601308E-02, 9.14372115E-02, 9.35628242E-02,
     *  9.57375846E-02,
     *  7.97450078E-02, 8.15872921E-02, 8.34750853E-02, 8.54089933E-02,
     *  8.73896251E-02, 8.94175923E-02, 9.14935080E-02, 9.36179867E-02,
     *  9.57916431E-02/
        DATA ((CONDV (J,K),J=154,162),K= 91, 99) /
     *  7.98094278E-02, 8.16503503E-02, 8.35368211E-02, 8.54694444E-02,
     *  8.74488275E-02, 8.94755803E-02, 9.15503149E-02, 9.36736443E-02,
     *  9.58461817E-02,
     *  7.98744736E-02, 8.17140138E-02, 8.35991424E-02, 8.55304621E-02,
     *  8.75085785E-02, 8.95340999E-02, 9.16076370E-02, 9.37298012E-02,
     *  9.59012047E-02,
     *  7.99401514E-02, 8.17782881E-02, 8.36620548E-02, 8.55920518E-02,
     *  8.75688833E-02, 8.95931560E-02, 9.16654789E-02, 9.37864622E-02,
     *  9.59567165E-02,
     *  8.00064671E-02, 8.18431793E-02, 8.37255637E-02, 8.56542188E-02,
     *  8.76297470E-02, 8.96527534E-02, 9.17238454E-02, 9.38436317E-02,
     *  9.60127216E-02,
     *  8.01987670E-02, 8.20313061E-02, 8.39096433E-02, 8.58343717E-02,
     *  8.78060879E-02, 8.98253922E-02, 9.18928871E-02, 9.40091769E-02,
     *  9.61748668E-02,
     *  8.03964267E-02, 8.22246129E-02, 8.40987319E-02, 8.60193702E-02,
     *  8.79871188E-02, 9.00025724E-02, 9.20663284E-02, 9.41789862E-02,
     *  9.63411464E-02,
     *  8.05995889E-02, 8.24232366E-02, 8.42929605E-02, 8.62093404E-02,
     *  8.81729609E-02, 9.01844106E-02, 9.22442814E-02, 9.43531674E-02,
     *  9.65116642E-02,
     *  8.08083974E-02, 8.26273150E-02, 8.44924615E-02, 8.64044094E-02,
     *  8.83637363E-02, 9.03710243E-02, 9.24268592E-02, 9.45318294E-02,
     *  9.66865252E-02,
     *  8.10229967E-02, 8.28369867E-02, 8.46973682E-02, 8.66047054E-02,
     *  8.85595683E-02, 9.05625321E-02, 9.26141759E-02, 9.47150823E-02,
     *  9.68658355E-02/
        DATA ((CONDV (J,K),J=154,162),K=100,108) /
     *  8.12435317E-02, 8.30523912E-02, 8.49078144E-02, 8.68103570E-02,
     *  8.87605807E-02, 9.07590533E-02, 9.28063467E-02, 9.49030369E-02,
     *  9.70497022E-02,
     *  8.14701477E-02, 8.32736680E-02, 8.51239346E-02, 8.70214936E-02,
     *  8.89668983E-02, 9.09607080E-02, 9.30034874E-02, 9.50958051E-02,
     *  9.72382330E-02,
     *  8.17029899E-02, 8.35009570E-02, 8.53458633E-02, 8.72382450E-02,
     *  8.91786460E-02, 9.11676169E-02, 9.32057143E-02, 9.52934993E-02,
     *  9.74315365E-02,
     *  8.19422032E-02, 8.37343977E-02, 8.55737352E-02, 8.74607411E-02,
     *  8.93959492E-02, 9.13799011E-02, 9.34131445E-02, 9.54962324E-02,
     *  9.76297221E-02,
     *  8.21879316E-02, 8.39741293E-02, 8.58076846E-02, 8.76891115E-02,
     *  8.96189333E-02, 9.15976816E-02, 9.36258949E-02, 9.57041178E-02,
     *  9.78328993E-02,
     *  8.24403182E-02, 8.42202899E-02, 8.60478451E-02, 8.79234855E-02,
     *  8.98477233E-02, 9.18210795E-02, 9.38440830E-02, 9.59172689E-02,
     *  9.80411781E-02,
     *  8.26995044E-02, 8.44730167E-02, 8.62943495E-02, 8.81639919E-02,
     *  9.00824441E-02, 9.20502158E-02, 9.40678257E-02, 9.61357994E-02,
     *  9.82546686E-02,
     *  8.29656299E-02, 8.47324451E-02, 8.65473294E-02, 8.84107583E-02,
     *  9.03232193E-02, 9.22852106E-02, 9.42972399E-02, 9.63598226E-02,
     *  9.84734810E-02,
     *  8.32388318E-02, 8.49987087E-02, 8.68069147E-02, 8.86639111E-02,
     *  9.05701720E-02, 9.25261835E-02, 9.45324417E-02, 9.65894514E-02,
     *  9.86977249E-02/
        DATA ((CONDV (J,K),J=154,162),K=109,117) /
     *  8.35192445E-02, 8.52719386E-02, 8.70732333E-02, 8.89235749E-02,
     *  9.08234238E-02, 9.27732529E-02, 9.47735465E-02, 9.68247982E-02,
     *  9.89275098E-02,
     *  8.38069992E-02, 8.55522632E-02, 8.73464108E-02, 8.91898725E-02,
     *  9.10830944E-02, 9.30265359E-02, 9.50206685E-02, 9.70659745E-02,
     *  9.91629444E-02,
     *  8.41022232E-02, 8.58398077E-02, 8.76265699E-02, 8.94629244E-02,
     *  9.13493018E-02, 9.32861478E-02, 9.52739208E-02, 9.73130906E-02,
     *  9.94041367E-02,
     *  8.44050396E-02, 8.61346934E-02, 8.79138303E-02, 8.97428481E-02,
     *  9.16221617E-02, 9.35522022E-02, 9.55334144E-02, 9.75662556E-02,
     *  9.96511934E-02,
     *  8.47155666E-02, 8.64370377E-02, 8.82083081E-02, 9.00297583E-02,
     *  9.19017870E-02, 9.38248103E-02, 9.57992589E-02, 9.78255770E-02,
     *  9.99042199E-02,
     *  8.50339173E-02, 8.67469532E-02, 8.85101153E-02, 9.03237661E-02,
     *  9.21882878E-02, 9.41040807E-02, 9.60715614E-02, 9.80911603E-02,
     *  0.10016332    ,
     *  8.53601990E-02, 8.70645476E-02, 8.88193595E-02, 9.06249787E-02,
     *  9.24817705E-02, 9.43901193E-02, 9.63504265E-02, 9.83631090E-02,
     *  0.10042860    ,
     *  8.56945127E-02, 8.73899231E-02, 8.91361434E-02, 9.09334992E-02,
     *  9.27823381E-02, 9.46830284E-02, 9.66359562E-02, 9.86415241E-02,
     *  0.10070015    ,
     *  8.60369526E-02, 8.77231758E-02, 8.94605647E-02, 9.12494259E-02,
     *  9.30900895E-02, 9.49829070E-02, 9.69282492E-02, 9.89265038E-02,
     *  0.10097807    /
        DATA ((CONDV (J,K),J=154,162),K=118,126) /
     *  8.63876059E-02, 8.80643955E-02, 8.97927151E-02, 9.15728523E-02,
     *  9.34051191E-02, 9.52898503E-02, 9.72274008E-02, 9.92181437E-02,
     *  0.10126247    ,
     *  8.67465520E-02, 8.84136652E-02, 9.01326806E-02, 9.19038663E-02,
     *  9.37275166E-02, 9.56039491E-02, 9.75335028E-02, 9.95165357E-02,
     *  0.10155342    ,
     *  8.71138624E-02, 8.87710608E-02, 9.04805405E-02, 9.22425504E-02,
     *  9.40573666E-02, 9.59252897E-02, 9.78466427E-02, 9.98217684E-02,
     *  0.10185103    ,
     *  8.74896003E-02, 8.91366507E-02, 9.08363675E-02, 9.25889807E-02,
     *  9.43947483E-02, 9.62539538E-02, 9.81669041E-02, 0.10013393    ,
     *  0.10215537    ,
     *  8.78738199E-02, 8.95104952E-02, 9.12002273E-02, 9.29432272E-02,
     *  9.47397352E-02, 9.65900178E-02, 9.84943657E-02, 0.10045309    ,
     *  0.10246653    ,
     *  8.82665667E-02, 8.98926467E-02, 9.15721780E-02, 9.33053533E-02,
     *  9.50923949E-02, 9.69335528E-02, 9.88291016E-02, 0.10077934    ,
     *  0.10278458    ,
     *  8.86678770E-02, 9.02831492E-02, 9.19522705E-02, 9.36754153E-02,
     *  9.54527888E-02, 9.72846244E-02, 9.91711809E-02, 0.10111274    ,
     *  0.10310961    ,
     *  8.90777777E-02, 9.06820383E-02, 9.23405477E-02, 9.40534627E-02,
     *  9.58209719E-02, 9.76432922E-02, 9.95206673E-02, 0.10145336    ,
     *  0.10344167    ,
     *  8.94962863E-02, 9.10893407E-02, 9.27370444E-02, 9.44395376E-02,
     *  9.61969923E-02, 9.80096100E-02, 9.98776191E-02, 0.10180127    ,
     *  0.10378085    /
        DATA ((CONDV (J,K),J=154,162),K=127,135) /
     *  8.99234110E-02, 9.15050747E-02, 9.31417879E-02, 9.48336748E-02,
     *  9.65808918E-02, 9.83836253E-02, 0.10024209    , 0.10215652    ,
     *  0.10412719    ,
     *  9.03591506E-02, 9.19292496E-02, 9.35547969E-02, 9.52359015E-02,
     *  9.69727050E-02, 9.87653793E-02, 0.10061412    , 0.10251916    ,
     *  0.10448075    ,
     *  9.08034946E-02, 9.23618664E-02, 9.39760825E-02, 9.56462378E-02,
     *  9.73724600E-02, 9.91549071E-02, 0.10099377    , 0.10288925    ,
     *  0.10484159    ,
     *  9.12564238E-02, 9.28029175E-02, 9.44056476E-02, 9.60646961E-02,
     *  9.77801775E-02, 9.95522369E-02, 0.10138105    , 0.10326681    ,
     *  0.10520975    ,
     *  9.17179103E-02, 9.32523871E-02, 9.48434876E-02, 9.64912816E-02,
     *  9.81958717E-02, 9.99573911E-02, 0.10177600    , 0.10365189    ,
     *  0.10558527    ,
     *  9.21879177E-02, 9.37102515E-02, 9.52895900E-02, 9.69259923E-02,
     *  9.86195500E-02, 0.10037039    , 0.10217865    , 0.10404452    ,
     *  0.10596819    ,
     *  9.26664023E-02, 9.41764797E-02, 9.57439354E-02, 9.73688193E-02,
     *  9.90512132E-02, 0.10079123    , 0.10258901    , 0.10444471    ,
     *  0.10635854    ,
     *  9.31533130E-02, 9.46510332E-02, 9.62064974E-02, 9.78197471E-02,
     *  9.94908556E-02, 0.10121993    , 0.10300709    , 0.10485250    ,
     *  0.10675634    ,
     *  9.36485922E-02, 9.51338675E-02, 9.66772431E-02, 9.82787539E-02,
     *  9.99384656E-02, 0.10165647    , 0.10343290    , 0.10526789    ,
     *  0.10716163    /
        DATA ((CONDV (J,K),J=154,162),K=136,144) /
     *  9.41521764E-02, 9.56249317E-02, 9.71561338E-02, 9.87458119E-02,
     *  0.10039403    , 0.10210086    , 0.10386644    , 0.10569090    ,
     *  0.10757440    ,
     *  9.46639973E-02, 9.61241700E-02, 9.76431252E-02, 9.92208881E-02,
     *  0.10085751    , 0.10255308    , 0.10430771    , 0.10612152    ,
     *  0.10799468    ,
     *  9.51839823E-02, 9.66315219E-02, 9.81381685E-02, 9.97039442E-02,
     *  0.10132890    , 0.10301311    , 0.10475669    , 0.10655976    ,
     *  0.10842246    ,
     *  9.57120555E-02, 9.71469231E-02, 9.86412106E-02, 0.10019494    ,
     *  0.10180815    , 0.10348093    , 0.10521337    , 0.10700560    ,
     *  0.10885776    ,
     *  9.62481386E-02, 9.76703067E-02, 9.91521951E-02, 0.10069382    ,
     *  0.10229524    , 0.10395651    , 0.10567774    , 0.10745905    ,
     *  0.10930057    ,
     *  9.67921521E-02, 9.82016032E-02, 9.96710631E-02, 0.10120055    ,
     *  0.10279012    , 0.10443983    , 0.10614977    , 0.10792008    ,
     *  0.10975088    ,
     *  9.73440158E-02, 9.87407425E-02, 0.10019775    , 0.10171507    ,
     *  0.10329274    , 0.10493084    , 0.10662944    , 0.10838868    ,
     *  0.11020869    ,
     *  9.79036505E-02, 9.92876538E-02, 0.10073221    , 0.10223733    ,
     *  0.10380307    , 0.10542951    , 0.10711672    , 0.10886484    ,
     *  0.11067398    ,
     *  9.84709782E-02, 9.98422673E-02, 0.10127436    , 0.10276727    ,
     *  0.10432106    , 0.10593580    , 0.10761158    , 0.10934852    ,
     *  0.11114674    /
        DATA ((CONDV (J,K),J=154,162),K=145,153) /
     *  9.90459236E-02, 0.10040451    , 0.10182414    , 0.10330485    ,
     *  0.10484667    , 0.10644969    , 0.10811399    , 0.10983970    ,
     *  0.11162695    ,
     *  9.96284150E-02, 0.10097433    , 0.10238151    , 0.10385000    ,
     *  0.10537984    , 0.10697111    , 0.10862392    , 0.11033837    ,
     *  0.11211459    ,
     *  0.10021838    , 0.10155165    , 0.10294640    , 0.10440267    ,
     *  0.10592053    , 0.10750005    , 0.10914133    , 0.11084448    ,
     *  0.11260964    ,
     *  0.10081577    , 0.10213642    , 0.10351875    , 0.10496283    ,
     *  0.10646870    , 0.10803646    , 0.10966619    , 0.11135802    ,
     *  0.11311209    ,
     *  0.10142052    , 0.10272858    , 0.10409853    , 0.10553041    ,
     *  0.10702431    , 0.10858029    , 0.11019847    , 0.11187896    ,
     *  0.11362190    ,
     *  0.10203258    , 0.10332808    , 0.10468567    , 0.10610539    ,
     *  0.10758731    , 0.10913153    , 0.11073814    , 0.11240728    ,
     *  0.11413907    ,
     *  0.10265191    , 0.10393490    , 0.10528015    , 0.10668772    ,
     *  0.10815768    , 0.10969013    , 0.11128517    , 0.11294294    ,
     *  0.11466356    ,
     *  0.10327848    , 0.10454898    , 0.10588192    , 0.10727736    ,
     *  0.10873538    , 0.11025607    , 0.11183954    , 0.11348593    ,
     *  0.11519537    ,
     *  0.10391226    , 0.10517031    , 0.10649097    , 0.10787430    ,
     *  0.10932038    , 0.11082932    , 0.11240123    , 0.11403623    ,
     *  0.11573447    /
        DATA ((CONDV (J,K),J=154,162),K=154,162) /
     *  0.10455323    , 0.10579886    , 0.10710726    , 0.10847851    ,
     *  0.10991267    , 0.11140987    , 0.11297021    , 0.11459382    ,
     *  0.11628086    ,
     *  0.10520141    , 0.10643464    , 0.10773080    , 0.10908998    ,
     *  0.11051224    , 0.11199770    , 0.11354647    , 0.11515869    ,
     *  0.11683452    ,
     *  0.10585677    , 0.10707763    , 0.10836158    , 0.10970870    ,
     *  0.11111907    , 0.11259280    , 0.11413001    , 0.11573084    ,
     *  0.11739544    ,
     *  0.10651935    , 0.10772785    , 0.10899960    , 0.11033467    ,
     *  0.11173316    , 0.11319517    , 0.11472082    , 0.11631025    ,
     *  0.11796363    ,
     *  0.10718917    , 0.10838532    , 0.10964488    , 0.11096791    ,
     *  0.11235452    , 0.11380481    , 0.11531890    , 0.11689694    ,
     *  0.11853908    ,
     *  0.10786626    , 0.10905007    , 0.11029744    , 0.11160844    ,
     *  0.11298317    , 0.11442174    , 0.11592427    , 0.11749091    ,
     *  0.11912180    ,
     *  0.10855067    , 0.10972213    , 0.11095731    , 0.11225628    ,
     *  0.11361913    , 0.11504598    , 0.11653694    , 0.11809217    ,
     *  0.11971181    ,
     *  0.10924246    , 0.11040156    , 0.11162454    , 0.11291147    ,
     *  0.11426244    , 0.11567755    , 0.11715694    , 0.11870074    ,
     *  0.12030912    ,
     *  0.10994168    , 0.11108841    , 0.11229917    , 0.11357405    ,
     *  0.11491312    , 0.11631649    , 0.11778429    , 0.11931666    ,
     *  0.12091375    /
        DATA (SURFT (J),J=  1,162) /
     *  1.70623922E-02, 1.67938173E-02, 1.65252500E-02, 1.62567340E-02,
     *  1.59883126E-02, 1.57200278E-02, 1.54519209E-02, 1.51840324E-02,
     *  1.49164019E-02, 1.46490682E-02, 1.43820695E-02, 1.41154432E-02,
     *  1.38492260E-02, 1.35834541E-02, 1.33181630E-02, 1.30533877E-02,
     *  1.27891626E-02, 1.25255216E-02, 1.22624985E-02, 1.20001262E-02,
     *  1.17384377E-02, 1.14774654E-02, 1.12172416E-02, 1.09577983E-02,
     *  1.06991675E-02, 1.04413809E-02, 1.01844702E-02, 9.92846726E-03,
     *  9.67340387E-03, 9.41931199E-03, 9.22350082E-03, 9.02830487E-03,
     *  8.83373927E-03, 8.63981926E-03, 8.44656027E-03, 8.25397791E-03,
     *  8.06208799E-03, 7.87090659E-03, 7.68045006E-03, 7.49073505E-03,
     *  7.30177854E-03, 7.11359789E-03, 6.92621089E-03, 6.73963577E-03,
     *  6.55389124E-03, 6.36899657E-03, 6.18497165E-03, 6.00183698E-03,
     *  5.81961380E-03, 5.63832412E-03, 5.45799082E-03, 5.27863768E-03,
     *  5.10028953E-03, 4.92297230E-03, 4.74671315E-03, 4.57154059E-03,
     *  4.39748460E-03, 4.22457679E-03, 4.05285056E-03, 3.88234130E-03,
     *  3.67097360E-03, 3.46164523E-03, 3.25444194E-03, 3.04945741E-03,
     *  2.84679451E-03, 2.64656689E-03, 2.44890086E-03, 2.25393785E-03,
     *  2.06183745E-03, 1.87278135E-03, 1.68697857E-03, 1.50467243E-03,
     *  1.32615018E-03, 1.15175664E-03, 9.81914322E-04, 8.17154230E-04,
     *  6.58166017E-04, 5.05885470E-04, 2.98932960E-04, 1.17328326E-04,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    /
insert bottom.inc
